<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'Lägg till nytt block med aktivitetsresultat';
$string['bestgrade'] = 'Det h&ouml;gsta betyget:';
$string['bestgrades'] = 'Det {$a} h&ouml;gsta betygen:';
$string['bestgroupgrade'] = 'Gruppen med högsta genomsnittet:';
$string['bestgroupgrades'] = 'De {$a} grupperna med högst genomsnitt:';
$string['config_decimalplaces'] = 'Antal decimaler att visa';
$string['config_format_absolute'] = 'Absoluta tal';
$string['config_format_fraction'] = 'Decimalbråk';
$string['config_format_percentage'] = 'Procent';
$string['config_grade_format'] = 'Visa betyg som';
$string['config_name_format'] = 'Integritet för resultat';
$string['config_names_anon'] = 'Anonyma resultat';
$string['config_names_full'] = 'Visa fullständiga namn';
$string['config_names_id'] = 'Visa enbart ID-nummer';
$string['config_no_activities_in_course'] = 'Det finns ännu inte några aktiviteter i kursen.';
$string['config_select_activity'] = 'Vilken aktivitet ska detta block visa resultat från?';
$string['config_show_best'] = 'Hur många av de högsta resultaten ska visas (0 för att inaktivera)?';
$string['config_show_worst'] = 'Hur många av de lägsta resultaten ska visas (0 för att inaktivera)?';
$string['configuredtoshownothing'] = 'Inställningarna för detta block gör det just nu inte möjligt att visa några resultat.';
$string['config_use_groups'] = 'Visa grupper istället för deltagare (enbart om aktiviteten stödjer grupper)?';
$string['error_emptyactivityid'] = 'Konfigurera detta block och välj vilken aktivitet som resultatet ska visas för.';
$string['error_emptyactivityrecord'] = 'Fel: den utvalda aktiviteten finns inte i databasen.';
$string['error_nogroupsexist'] = 'Fel: blocket är inställt att visa betyg för grupper, men det finns inga grupper definierade.';
$string['error_unsupportedgradetype'] = 'Fel: den valda aktiviteten använder en betygsmetod som inte stöds av detta block.';
$string['notyetgraded'] = 'Inte betygssatt ännu';
$string['pluginname'] = 'Aktivitetsresultat';
$string['unknown'] = 'Okänd skala';
$string['worstgrade'] = 'Det l&auml;gsta betyget/omd&ouml;met:';
$string['worstgrades'] = 'De {$a} l&auml;gsta betygen/omd&ouml;mena:';
$string['worstgroupgrade'] = 'Gruppen med lägst betyg:';
$string['worstgroupgrades'] = 'De {$a} grupperna med lägst genomsnitt:';
