<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Du har {$a} som behöver uppmärksammas';
$string['alwaysshowall'] = 'Visa alltid alla';
$string['collapseall'] = 'Komprimera alla kurslistor';
$string['configotherexpanded'] = 'Om aktiverad, så kommer övriga kurser expanderas som standard, såvida inte användarens inställningar anger annat.';
$string['configpreservestates'] = 'Om aktiverat, så lagras inställningen som användaren gjort avseende komprimerat/expanderat läge och används vid varje laddning.';
$string['course_overview:addinstance'] = 'Lägg till ett nytt block för kursöversikt';
$string['course_overview:myaddinstance'] = 'Lägg till Kursöversikt till mitt Moodle';
$string['defaultmaxcourses'] = 'Default maximala kurser';
$string['defaultmaxcoursesdesc'] = 'Maximala kurser som ska visas i kursöversikts blocket. Inställningen "0" visar alla kurser';
$string['expandall'] = 'Expandera alla kurslistor';
$string['forcedefaultmaxcourses'] = 'Kräv max kurser';
$string['forcedefaultmaxcoursesdesc'] = 'Om angivet, så kommer användaren inte att kunna ändra sin personliga inställning.';
$string['fullpath'] = 'Alla kategorier och underkategorier';
$string['hiddencoursecount'] = 'Du har {$a} dold kurs';
$string['hiddencoursecountplural'] = 'Du har {$a} dolda kurser';
$string['hiddencoursecountwithshowall'] = 'Du har {$a->coursecount} dold kurs ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Du har {$a->coursecount} dolda kurser ({$a->showalllink})';
$string['message'] = 'meddelande';
$string['messages'] = 'Meddelanden';
$string['moveafterhere'] = 'Flytta {$a->movingcoursename} kurser efter {$a->currentcoursename}';
$string['movecourse'] = 'Flytta kurs: {$a}';
$string['movecoursehere'] = 'Flytta kurs hit';
$string['movetofirst'] = 'Flytta {$a} kurs överst';
$string['movingcourse'] = 'Du flyttar: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Ingen';
$string['numtodisplay'] = 'Antal kurser som ska visas:';
$string['onlyparentname'] = 'Endast övergripande kategorier';
$string['otherexpanded'] = 'Andra kurser expanderade';
$string['pluginname'] = 'Kursöversikt';
$string['preservestates'] = 'Bevara expanderad-status';
$string['shortnameprefix'] = 'Inkluderar {$a}';
$string['shortnamesufixprural'] = '(Och {$a} andra)';
$string['shortnamesufixsingular'] = '(Och {$a} andra)';
$string['showcategories'] = 'Kategorier att visa';
$string['showcategoriesdesc'] = 'Ska kurskategorier visas under varje kurs?';
$string['showchildren'] = 'Visa underliggande kurser';
$string['showchildrendesc'] = 'Ska underliggande kurser listas under huvudkursens titel?';
$string['showingxofycourses'] = 'Visar {$a->showing} av {$a->total} registrerade kurser. Se resten <a href="{$a->url}">här</a>.';
$string['showwelcomearea'] = 'Visa välkomstområde';
$string['showwelcomeareadesc'] = 'Visa välkomstområdet ovanför kurslistan?';
$string['view_edit_profile'] = '(Visa och redigera din profil.)';
$string['welcome'] = 'Välkommen {$a}';
$string['youhavemessages'] = 'Du har {$a} olästa';
$string['youhavenomessages'] = 'Du har inga olästa';
