<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mnet_hosts', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   block_mnet_hosts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_authmnetneeded'] = 'MNet autentiseringsplugin måste vara aktiverad för att visa listan över MNet nätverksservrar.';
$string['error_localusersonly'] = 'Fjärranvändare kan inte hoppa till andra MNet-nätverkservrar från den här värden';
$string['mnet_hosts:addinstance'] = 'Lägg till ett nytt block med nätverksservrar';
$string['mnet_hosts:myaddinstance'] = 'Lägg till ett nytt block med Nätverksservrar till Mina aktiviteter';
$string['pluginname'] = 'Nätverksservrar';
$string['server'] = 'Server';
