<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Auto-skapa katalog';
$string['autocreate_help'] = 'Om aktiverad kommer katalogen som specificeras i sökvägen automatiskt att skapas om den inte redan existerar.';
$string['path'] = 'Sökväg för cache';
$string['path_help'] = 'Katalogen som ska användas för att lagra filer för denna cache-lagringsplats. Om det lämnas tomt (standard) så skapas automatiskt en katalog i sitedata katalogen. Detta kan användas för att peka en lagringsplatsfil mot en katalog på en enhet med bättre prestanda (såsom in-memory).';
$string['pluginname'] = 'Fil cache';
$string['prescan'] = 'Förskanna katalog';
$string['prescan_help'] = 'Om det är aktiverat katalogen skannas när cachen först används och förfrågningar om filer först kontrolleras mot skanningsdata. Detta kan hjälpa om du har en långsam filsystem och finner att filhantering orsakar en flaskhals.';
$string['singledirectory_help'] = 'Om aktiverade filer (cachade objekt) kommer att lagras i en enda katalog i stället för att delas upp i flera kataloger. <br /> Aktivering av detta kommer att påskynda fil interaktioner men kommer på bekostnad av ökad risk för att träffa begränsningar i filsystemet. <br /> Det är lämpligt att endast rulla detta på om följande är sant: <br /> - Om du vet antalet objekt i cachen kommer att vara liten nog att det inte kommer att orsaka problem på filsystemet du kör med. <br /> - De uppgifter som cachad är inte dyrt att generera. Om det sedan fastnar med standard kan fortfarande vara ett bättre alternativ eftersom det minskar risken för problem.';
