<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Databas';
$string['database_help'] = 'Namnet på databasen som ska användas.';
$string['extendedmode'] = 'Använd utökade nycklar';
$string['extendedmode_help'] = 'Om aktiverat så kommer fullständiga uppsättningar av nycklar att användas vid arbete med denna plugin. Detta används inte internt ännu, men låter dig enkelt söka och undersöka pluginen för MongoDB manuellt om du så önskar. Genom att aktivera detta lägger du till en mindre overhead så det bör bara göras om du kräver det.';
$string['password'] = 'Lösenord';
$string['password_help'] = 'Lösenordet för användaren som används för anslutningen.';
$string['pleaseupgrademongo'] = 'Du använder en gammal version av PHP Mongo extension (&lt;1,3). Stöd för äldre versioner av Mongo extensions kommer att tas bort i framtiden. Vänligen överväga att uppgradera.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'Replika-uppsättning';
$string['replicaset_help'] = 'Namnet på replika-uppsättningen att ansluta till. Om detta anges så kommer master att avgöras genom att att använda databaskommandot ismaster på "the seeds", så drivern kan komma att ansluta till en server som inte ens listades.';
$string['server'] = 'Server';
$string['server_help'] = 'Detta är anslutningssträngen för servern som du vill använda. Multipla servrar kan specificeras genom att använda en komma-separerad lista.';
$string['testserver'] = 'Testserver';
$string['testserver_desc'] = 'Anslutningssträngen för en server som ska användas för testning. Om en testserver har angetts sedan MongoDB prestanda kan testas med hjälp av cache prestanda webbplatsen på administrationen blocket. Som ett exempel: mongodb: //127.0.0.1: 27017';
$string['username'] = 'Användarnamn';
$string['username_help'] = 'Användarnamn som ska användas när en anslutning görs.';
