<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Naturvetenskap och fysik';
$string['field10101'] = 'Matematiska vetenskaper';
$string['field1010101'] = 'Matematik';
$string['field1010103'] = 'Statistik';
$string['field1010199'] = 'Matematiska vetenskaper (övriga)';
$string['field10103'] = 'Fysik och astronomi';
$string['field1010301'] = 'Fysik';
$string['field1010303'] = 'Astronomi';
$string['field10105'] = 'Kemi (vetenskaper)';
$string['field1010501'] = 'Organisk kemi';
$string['field1010503'] = 'Oorganisk kemi';
$string['field1010599'] = 'Kemi (vetenskaper, övriga)';
$string['field10107'] = 'Jorden (vetenskaper)';
$string['field1010701'] = 'Atmosfären (vetenskaper)';
$string['field1010703'] = 'Geologi';
$string['field1010705'] = 'Geofysik';
$string['field1010707'] = 'Geokemi';
$string['field1010709'] = 'Jord (vetenskaper)';
$string['field1010711'] = 'Hydrologi';
$string['field1010713'] = 'Oceanografi';
$string['field1010799'] = 'Jorden (vetenskaper, övriga)';
$string['field10109'] = 'Biologi';
$string['field1010901'] = 'Biokemi och cellbiologi';
$string['field1010903'] = 'Botanik';
$string['field1010905'] = 'Ekologi och evolution';
$string['field1010907'] = 'Marin vetenskap';
$string['field1010909'] = 'Gemetik';
$string['field1010911'] = 'Mikrobiologi';
$string['field1010913'] = 'Biologi (människan)';
$string['field1010915'] = 'Zoologi';
$string['field1010999'] = 'Biologi (vetenskaper, övriga)';
$string['field10199'] = 'Andra naturvetenskaper och fysik';
$string['field1019901'] = 'Medicin (vetenskaper)';
$string['field1019903'] = 'Forensisk vetenskap';
$string['field1019905'] = 'Mat (vetenskap) bioteknologi';
$string['field1019907'] = 'Farmakologi';
$string['field1019909'] = 'Laboratorieteknik';
$string['field1019999'] = 'Andra naturvetenskaper och fysik (övriga)';
$string['field102'] = 'Informationsteknik';
$string['field10201'] = 'Datavetenskap';
$string['field1020101'] = 'Formell språkteori';
$string['field1020103'] = 'Programmering';
$string['field1020105'] = 'Datateori';
$string['field1020107'] = 'Konstruktion av kompilatorer';
$string['field1020109'] = 'Algoritmer';
$string['field1020111'] = 'Datastrukturer';
$string['field1020113'] = 'Nätverk och kommunikation';
$string['field1020115'] = 'Datagrafik';
$string['field1020117'] = 'Operativsystem';
$string['field1020119'] = 'Artificiell intelligens';
$string['field1020199'] = 'Datavetenskap (övriga)';
$string['field10203'] = 'Informationssystem (Systemvetenskap)';
$string['field1020301'] = 'Konceptuell modellering';
$string['field1020303'] = 'Administration av databaser';
$string['field1020305'] = 'Systemanalys och design';
$string['field1020307'] = 'System för beslutsstöd';
$string['field1020399'] = 'Informationssystem (övriga)';
$string['field10299'] = 'Övrig informationsteknologi';
$string['field1029901'] = 'Säkerhet (vetenskaper)';
$string['field1029999'] = 'Informationsteknologi (övriga)';
$string['field103'] = 'Ingeniörsvetenskap och relaterade teknologier';
$string['field10301'] = 'Tillverkning, konstruktion och teknik';
$string['field1030101'] = 'Produktionsteknik';
$string['field1030103'] = 'Tryck';
$string['field1030105'] = 'Textiltillverkning';
$string['field1030107'] = 'Klädtillverkning';
$string['field1030109'] = 'Skotillverkning';
$string['field1030111'] = 'Trä Bearbetning och svarvning';
$string['field1030113'] = 'Skåpstillverkning';
$string['field1030115'] = 'Möbler Klädsel och Renovering';
$string['field1030117'] = 'Möbler Polering';
$string['field1030199'] = 'Manufacturing Engineering and Technology (Övrigt)';
$string['field10303'] = 'Process- och resurslära';
$string['field1030301'] = 'Kemiteknik';
$string['field1030303'] = 'Gruvingenjör';
$string['field1030305'] = 'Materialteknik';
$string['field1030307'] = 'Livsmedelsförädling Teknologi';
$string['field1030399'] = 'Process- och resurslära (Övrigt)';
$string['field10305'] = 'Fordonstillverkning';
$string['field1030501'] = 'Bilindustri';
$string['field1030503'] = 'Fordonsmekanik';
$string['field1030505'] = 'Fordonselektronik';
$string['field1030507'] = 'Fordonsreparationslackering';
$string['field1030509'] = 'Karosstillverkning';
$string['field1030511'] = 'Panel Malningstid';
$string['field1030513'] = 'Klädsel och fordonstrimning';
$string['field1030515'] = 'Fordonsteknik fordon';
$string['field1030599'] = 'Fordonsteknik (annat)';
$string['field10307'] = 'Mekanisk och industriell teknik';
$string['field1030701'] = 'Maskinteknik';
$string['field1030703'] = 'Industriell ingeniörskonst';
$string['field1030705'] = 'Verktygstillverkning';
$string['field1030707'] = 'Metallanpassning, bearbetning och svarvning';
$string['field1030709'] = 'Bladplåtsbearbetning';
$string['field1030711'] = 'Metall och Svetsning';
$string['field1030713'] = 'Metallgjutning och mönstertillverkning';
$string['field1030715'] = 'Precisions metallbearbetning';
$string['field1030717'] = 'Process- och maskinoperatörs Operations';
$string['field1030799'] = 'Mekanisk och industriell teknik (Övrigt)';
$string['field10309'] = 'Civilingenjör';
$string['field1030901'] = 'Byggteknik';
$string['field1030903'] = 'Byggnadskonst';
$string['field1030905'] = 'Installationsteknik';
$string['field1030907'] = 'Vatten och VA-teknik';
$string['field1030909'] = 'Transport Engineering';
$string['field1030911'] = 'Geoteknik';
$string['field1030913'] = 'Ocean Engineering';
$string['field1030999'] = 'Civil Engineering (Övrigt)';
$string['field10311'] = 'Civil Engineering (Övrigt)';
$string['field1031101'] = 'Mätning';
$string['field1031103'] = 'Kartläggning';
$string['field1031199'] = 'Geomatisk teknik (övrig)';
$string['field10313'] = 'Elektrisk och elektronisk teknik och teknologi';
$string['field1031301'] = 'Elektroteknik';
$string['field1031303'] = 'Elektronikingenjör';
$string['field1031305'] = 'Datateknik';
$string['field1031307'] = 'Kommunikationsteknik';
$string['field1031309'] = 'Kommunikationsutrustning Installation och underhåll';
$string['field1031311'] = 'Powerline Installation och underhåll';
$string['field1031313'] = 'Elektrisk anpassning, elektrisk mekanik';
$string['field1031315'] = 'Kyl- och luftkonditionering Mekanik';
$string['field1031317'] = 'Elektronisk utrustning Service';
$string['field1031399'] = 'Ellära och elektronik och teknik (Övrigt)';
$string['field10315'] = 'Teknik inom flyg- och rymdindustrin';
$string['field1031501'] = 'Flyg och rymdindustri';
$string['field1031503'] = 'Flygplansunderhåll';
$string['field1031505'] = 'Flygplan Operation';
$string['field1031507'] = 'Flygledare';
$string['field1031599'] = 'Flyg och rymdindustri (övriga)';
$string['field10317'] = 'Sjöfarts Engineering and Technology';
$string['field1031701'] = 'Marinteknik';
$string['field1031703'] = 'Marinkonstruktion';
$string['field1031705'] = 'Marin fartygshantering';
$string['field1031799'] = 'Sjöfarts Engineering and Technology (Övrigt)';
$string['field10399'] = 'Ingenjör och teknik annat';
$string['field1039901'] = 'Miljöteknik';
$string['field1039903'] = 'Medicinsk teknik';
$string['field1039905'] = 'Brandteknik';
$string['field1039907'] = 'Järnvägsdrift';
$string['field1039909'] = 'Rengöring';
$string['field1039999'] = 'Engineering and Related Technologies (Övrigt)';
$string['field104'] = 'Arkitektur och byggande';
$string['field10401'] = 'Arkitektur och stadsmiljö';
$string['field1040101'] = 'Arkitektur';
$string['field1040103'] = 'Urban Design och regional planering';
$string['field1040105'] = 'Landskapsarkitektur';
$string['field1040107'] = 'Inredning och miljö design';
$string['field1040199'] = 'Arkitektur och stadsmiljö (Övrigt)';
$string['field10403'] = 'Byggnad';
$string['field1040301'] = 'Bygga vetenskap och teknik';
$string['field1040303'] = 'Byggnadsledning';
$string['field1040305'] = 'Byggnads lantmäteri';
$string['field1040307'] = 'Konstruktionsekonomi';
$string['field1040309'] = 'Murning och stenhuggeri';
$string['field1040311'] = 'Inredningssnickerier';
$string['field1040313'] = 'Tak, murning och platt Fixing';
$string['field1040315'] = 'Tak Fixing';
$string['field1040317'] = 'Rappning';
$string['field1040319'] = 'Inredning Installation';
$string['field1040321'] = 'Golvbeläggningar';
$string['field1040323'] = 'Glas';
$string['field1040325'] = 'Målning, Utsmyckning och Logga Skriva';
$string['field1040327'] = 'VVS';
$string['field1040329'] = 'Byggnadsställningar och rigg';
$string['field1040399'] = 'Byggnads (annat)';
$string['field105'] = 'Jordbruk, Miljö-och relaterade studier';
$string['field10501'] = 'Jordbruk';
$string['field1050101'] = 'Jordbruksforskning';
$string['field1050103'] = 'Ull teknik';
$string['field1050105'] = 'Djurhållning';
$string['field1050199'] = 'Jordbruk (Övrigt)';
$string['field10503'] = 'Trädgårdsodling och vinodling';
$string['field1050301'] = 'Trädgårdsodling';
$string['field1050303'] = 'Vinodling';
$string['field10505'] = 'Skogs Studier';
$string['field1050501'] = 'Skogs Studier';
$string['field10507'] = 'Fiskeri Studier';
$string['field1050701'] = 'Vattenbruk';
$string['field1050799'] = 'Fiske Studies (Övrigt)';
$string['field10509'] = 'Miljövetenskap';
$string['field1050901'] = 'Land, Park och vildmarksledning';
$string['field1050999'] = 'Miljöstudier (Övrigt)';
$string['field10599'] = 'Övrigt Jordbruk, Miljö-och relaterade studier';
$string['field1059901'] = 'Pest och ogräsbekämpning';
$string['field1059999'] = 'Jordbruk, Miljö-och relaterade studier (Övrigt)';
$string['field106'] = 'Hälsa';
$string['field10601'] = 'Medicinska studier';
$string['field1060101'] = 'Allmän medicin';
$string['field1060103'] = 'Kirurgi';
$string['field1060105'] = 'Psykatri';
$string['field1060107'] = 'Obstetrik och Gynekologi';
$string['field1060109'] = 'Pediatri; Barn och Ungdomsmedicin';
$string['field1060111'] = 'Anestesiologi';
$string['field1060113'] = 'Patologi';
$string['field1060115'] = 'Radiologi';
$string['field1060117'] = 'Internmedicin';
$string['field1060119'] = 'Allmänmedicin';
$string['field1060199'] = 'Medicinska studier (Annat)';
$string['field10603'] = 'Omvårdnad';
$string['field1060301'] = 'Allmän omvårdnad';
$string['field1060303'] = 'Barnmorska';
$string['field1060305'] = 'Intensivvård';
$string['field1060307'] = 'Omvårdnad';
$string['field1060309'] = 'Intensivmedicin';
$string['field1060311'] = 'Geriatrisk Omvårdnad';
$string['field1060313'] = 'Palliativ Omvårdnad';
$string['field1060315'] = 'Familj- och barnomvårdnad';
$string['field1060399'] = 'Omvårdnad (övrigt)';
$string['field10605'] = 'Farmakologi';
$string['field1060501'] = 'Farmakologi';
$string['field10607'] = 'Tandläkar studier';
$string['field1060701'] = 'Tandvård';
$string['field1060703'] = 'Tandläkarassistent';
$string['field1060705'] = 'Tandteknik';
$string['field1060799'] = 'Studier inom tandvård (övriga)';
$string['field10609'] = 'Oftalmologi';
$string['field1060901'] = 'Optometri';
$string['field1060903'] = 'Optisk teknik';
$string['field1060999'] = 'Optik (övrigt)';
$string['field10611'] = 'Studier inom djursjukvård';
$string['field1061101'] = 'Veterinärmedicin';
$string['field1061103'] = 'Djursjukvård';
$string['field1061199'] = 'Studier inom djursjukvård (övriga)';
$string['field10613'] = 'Folkhälsa';
$string['field1061301'] = 'arbetsmiljö och säkerhet';
$string['field1061303'] = 'Miljömedicin';
$string['field1061305'] = 'Ursprungshälsa';
$string['field1061307'] = 'Hälsofrämjande';
$string['field1061309'] = 'Sämhällsmedicin';
$string['field1061311'] = 'Epidemiologi';
$string['field1061399'] = 'Folkhälsovetenskap';
$string['field10615'] = 'Radiografi';
$string['field1061501'] = 'Radiografi';
$string['field10617'] = 'Rehabilitation Therapi';
$string['field1061701'] = 'Sjukgymnastik';
$string['field1061703'] = 'Arbetsterapi';
$string['field1061705'] = 'Kiropraktik och Osteopati';
$string['field1061707'] = 'Logopedi';
$string['field1061709'] = 'Audiologi';
$string['field1061711'] = 'Massageterapi';
$string['field1061713'] = 'Podiatri';
$string['field1061799'] = 'Rehabilitering terapier (Övrigt)';
$string['field10619'] = 'Komplementära terapier';
$string['field1061901'] = 'Naturopatis';
$string['field1061903'] = 'Akupunktur';
$string['field1061905'] = 'Traditionell kinesisk medicin';
$string['field1061999'] = 'Kompletterande terapier (Övrigt)';
$string['field10699'] = 'Övrigt hälsa';
$string['field1069901'] = 'Näringsslära';
$string['field1069903'] = 'Rörelse (kroppslig)';
$string['field1069905'] = 'Paramedicinska utbildningar';
$string['field1069907'] = 'Första hjälpen';
$string['field1069999'] = 'Hälsa (Övrigt)';
$string['field107'] = 'Utbildning';
$string['field10701'] = 'Lärarutbildning';
$string['field1070101'] = 'Lärarutbildning: spädbarn';
$string['field1070103'] = 'Lärarutbildning: förskola';
$string['field1070105'] = 'Lärarutbildning: lågskola';
$string['field1070107'] = 'Biblotekarie';
$string['field1070109'] = 'Lärarutbildning: Yrkesutbildning';
$string['field1070111'] = 'Lärarutbildning: Högskola';
$string['field1070113'] = 'Lärarutbildning: Specialpedagogik';
$string['field1070115'] = 'Engelska som andraspråk';
$string['field1070117'] = 'Omvårdnad Utbildning lärarutbildning';
$string['field1070199'] = 'Lärarutbildning (Övrigt)';
$string['field10703'] = 'Läroplan och utbildningsområde';
$string['field1070301'] = 'Didaktik';
$string['field1070303'] = 'Utbildningsområde';
$string['field10799'] = 'Annan utbildning';
$string['field1079999'] = 'Utbildning (Annat)';
$string['field108'] = 'Redovisning';
$string['field10801'] = 'Redovisning';
$string['field1080101'] = 'Redovisning';
$string['field10803'] = 'Företagsekonomi';
$string['field1080301'] = 'Företagsledning';
$string['field1080303'] = 'Personalledning';
$string['field1080305'] = 'Personal Management Training';
$string['field1080307'] = 'Organisation Ledning';
$string['field1080309'] = 'Industriella relationer';
$string['field1080311'] = 'Internationell Business';
$string['field1080313'] = 'Offentlig och Hälso- och sjukvårdsadministration';
$string['field1080315'] = 'Projektledning';
$string['field1080317'] = 'Kvalitetsmanagament';
$string['field1080319'] = 'Turism';
$string['field1080321'] = 'Lantgårdshantering och agribusiness';
$string['field1080323'] = 'Turism';
$string['field1080399'] = 'Ekonomi och management (övriga)';
$string['field10805'] = 'Försäljning och marknadsföring';
$string['field1080501'] = 'Försäljning';
$string['field1080503'] = 'Fastighet';
$string['field1080505'] = 'Marknadsföring';
$string['field1080507'] = 'Reklam';
$string['field1080509'] = 'Public Relations';
$string['field1080599'] = 'Försäljning och marknadsföring (Andra';
$string['field10807'] = 'Turism';
$string['field1080701'] = 'Turism';
$string['field10809'] = 'Kontorsstudier';
$string['field1080901'] = 'Sekreterar och Kontorsarbete Studier';
$string['field1080903'] = 'Tangentbordsvana';
$string['field1080905'] = 'Praktiska datakunskaper';
$string['field1080999'] = 'Kontorsstudier (övriga)';
$string['field10811'] = 'Bank, finans och närliggande områden';
$string['field1081101'] = 'Bank och finans';
$string['field1081103'] = 'Försäkrings- och Aktuariella Studies';
$string['field1081105'] = 'Investeringar och värdepapper';
$string['field1081199'] = 'Bank, finans och närliggande områden (Övrigt)';
$string['field10899'] = 'Övrig förvaltning och handel';
$string['field1089901'] = 'Inköp, lagerhållning och distribution';
$string['field1089903'] = 'Värdering';
$string['field1089999'] = 'Förvaltning och handel (Övrigt)';
$string['field109'] = 'Samhälle och kultur';
$string['field10901'] = 'Statsvetenskap och Policy Studies';
$string['field1090101'] = 'Statsvetenskap';
$string['field1090103'] = 'Politiska studier';
$string['field10903'] = 'Studier i det mänskliga samhället';
$string['field1090301'] = 'Sociologi';
$string['field1090303'] = 'Antropologi';
$string['field1090305'] = 'Historia';
$string['field1090307'] = 'Arkeologi';
$string['field1090309'] = 'Kulturgeografi';
$string['field1090311'] = 'Ursprungs Studier';
$string['field1090313'] = 'Genus Specifika studier';
$string['field1090399'] = 'Studier i det mänskliga samhället (Andra)';
$string['field10905'] = 'Mänskliga välfärdsstudier och tjänster';
$string['field1090501'] = 'Socialarbete';
$string['field1090503'] = 'Barnomvårdnad';
$string['field1090505'] = 'Ungdomsarbete';
$string['field1090507'] = 'Vård för äldre';
$string['field1090509'] = 'Vård för funktionshindrade';
$string['field1090511'] = 'Omvårdnad i hemmet';
$string['field1090513'] = 'Rådgivning';
$string['field1090515'] = 'Välfärdsstudier';
$string['field1090599'] = 'Mänskliga välfärdsstudier och tjänster (Andra)';
$string['field10907'] = 'Beteendevetenskap';
$string['field1090701'] = 'Psykologi';
$string['field1090799'] = 'Beteendevetenskap (Övrigt)';
$string['field10909'] = 'Lag';
$string['field1090901'] = 'Affärs- och Handelsrätt';
$string['field1090903'] = 'Grundlags';
$string['field1090905'] = 'Strafflag';
$string['field1090907'] = 'Familjerätt';
$string['field1090909'] = 'Internationell juridik';
$string['field1090911'] = 'Beskattning Law';
$string['field1090913'] = 'Rättspraxis';
$string['field1090999'] = 'Juridik (övrig)';
$string['field10911'] = 'Rättvisa och brottsbekämpning';
$string['field1091101'] = 'Rättsadministration';
$string['field1091103'] = 'Juridiska studier';
$string['field1091105'] = 'Polisiära studier';
$string['field1091199'] = 'Rättstillämpning (övrig)';
$string['field10913'] = 'Bibliotekariekunskap, information management och curator-studier';
$string['field1091301'] = 'Bibliotekariekunskap och information management';
$string['field1091303'] = 'Curator-studier';
$string['field10915'] = 'Språk och litteratur';
$string['field1091501'] = 'Engelska språket';
$string['field1091503'] = 'Nordeuropeiska språk';
$string['field1091505'] = 'Sydeuropeiska språk';
$string['field1091507'] = 'Östeuropeiska språk';
$string['field1091509'] = 'Sydvästasiatiska och nordafrikanska språk';
$string['field1091511'] = 'Sydasiatiska språk';
$string['field1091513'] = 'Sydostasiatiska språk';
$string['field1091515'] = 'Ostasiatiska språk';
$string['field1091517'] = 'Australiensiskt inhemskt språk';
$string['field1091519'] = 'Översättning och tolkning';
$string['field1091521'] = 'Lingvistik';
$string['field1091523'] = 'Litteratur';
$string['field1091599'] = 'Språk och litteratur (Övrigt)';
$string['field10917'] = 'Filosofi och Religionsvetenskap';
$string['field1091701'] = 'Filosofi';
$string['field1091703'] = 'Religionsvetenskap';
$string['field10919'] = 'Ekonomi och ekonometri';
$string['field1091901'] = 'Ekonomi';
$string['field1091903'] = 'Ekonometri';
$string['field10921'] = 'Sport och fritid';
$string['field1092101'] = 'Sport och fritidsaktiviteter';
$string['field1092103'] = 'Sport-coachning, tränarkunskap';
$string['field1092199'] = 'Sport och fritid (Övrigt)';
$string['field10999'] = 'Övrigt samhälle och kultur';
$string['field1099901'] = 'Familje- och konsumentstudier';
$string['field1099903'] = 'Kriminologi';
$string['field1099905'] = 'Säkerhetstjänster';
$string['field1099999'] = 'Samhälle och kultur (Annat)';
$string['field110'] = 'Skapande konstformer';
$string['field11001'] = 'Performance konst';
$string['field1100101'] = 'Musik';
$string['field1100103'] = 'Drama och teatervetenskap';
$string['field1100105'] = 'Dans';
$string['field1100199'] = 'Performance konst (övriga)';
$string['field11003'] = 'Bildkonst och hantverk';
$string['field1100301'] = 'Konst';
$string['field1100303'] = 'Fotografi';
$string['field1100305'] = 'Konsthantverk';
$string['field1100307'] = 'Smycketillverkning';
$string['field1100309'] = 'Floristry';
$string['field1100399'] = 'Bildkonst och Konsthantverk (Andra)';
$string['field11005'] = 'Grafik och design';
$string['field1100501'] = 'Grafisk konst och design';
$string['field1100503'] = 'Textildesign';
$string['field1100505'] = 'Modedesign';
$string['field1100599'] = 'Grafik och design (övriga)';
$string['field11007'] = 'Kommunikation och medievetenskaper';
$string['field1100701'] = 'Ljud visuella studier';
$string['field1100703'] = 'Journalistik';
$string['field1100705'] = 'Skriftlig kommunikation';
$string['field1100707'] = 'Verbal Kommunikation';
$string['field1100799'] = 'Kommunikation och medier (Övrigt)';
$string['field11099'] = 'Övriga kreativa konstformer';
$string['field1109999'] = 'Kreativa konstformer (övriga)';
$string['field111'] = 'Mat, gästfrihet och personliga tjänster';
$string['field11101'] = 'Mat och gästfrihet';
$string['field1110101'] = 'Gästfrihet';
$string['field1110103'] = 'Mat och dryck';
$string['field1110105'] = 'Slakteri';
$string['field1110107'] = 'Bakning och bakverk';
$string['field1110109'] = 'Kokkonst';
$string['field1110111'] = 'Livsmedelshygien';
$string['field1110199'] = 'Mat och turism (övriga)';
$string['field11103'] = 'Personliga tjänster';
$string['field1110301'] = 'Skönhetsterapi';
$string['field1110303'] = 'Frisör';
$string['field1110399'] = 'Personlig service (Övrigt)';
$string['field112'] = 'Program inom blandade områden';
$string['field11201'] = 'Allmänna Utbildning Program';
$string['field1120101'] = 'Allmän grundskola och gymnasium Program';
$string['field1120103'] = 'Läsning och räkning Program';
$string['field1120105'] = 'Program inom bildningstekniker';
$string['field1120199'] = 'Allmänna Utbildning Program (Övrigt)';
$string['field11203'] = 'Sociala Färdigheter Program';
$string['field1120301'] = 'Sociala och social kompetens Program';
$string['field1120303'] = 'Överlevnadsprogram';
$string['field1120305'] = 'Föräldrautbildning Program';
$string['field1120399'] = 'Social kompetens Program (Andra)';
$string['field11205'] = 'Sysselsättning Färdigheter Program';
$string['field1120501'] = 'Karriär utvecklingsprogram';
$string['field1120503'] = 'Sök jobb Program';
$string['field1120505'] = 'Program inom arbetspraktik';
$string['field1120599'] = 'Sysselsättning Program (Annat)';
$string['field11299'] = 'Övriga program inom blandade områden';
$string['field1129999'] = 'Program inom blandade områden (övriga)';
