<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   enrol_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'Vissa instanser av pluginen MNet finns redan för denna host. Endast en instans per host och/eller en instans för \'All hosts\' tillåts.';
$string['instancename'] = 'Metodnamn för registrering';
$string['instancename_help'] = 'Om du önskar kan du byta namn på denna instans av MNet-registreringsmetoden. Om du lämnar detta fält tomt, så kommer standardnamnet för instansen att används, innehållandes namnet på fjärrvärden och den tilldelade rollen för deras användare.';
$string['mnet:config'] = 'Konfigurera instanser för MNet-registrering';
$string['mnet_enrol_description'] = 'Offentliggör den här tjänsten för att tillåta administratörer hos {$a} att registrera sina studenter/elever/deltagare/lärande på kurser som Du har skapat på Din server. <br/><ul><li><em>Beroende</em>: Du måste även <strong>offentliggöra</strong> SSO (tillhandahållare av tjänster) tjänsten hos {$a}.</li><li><em>Beroende</em>: Du måste även <strong>abonnera</strong> på SSO (tillhandahållare av identiteter) tjänsten hos {$a}.</li></ul><br/>Abonnera på den här tjänsten för att det ska vara möjligt att registrera Dina studenter/elever/deltagare/lärande på kurser hos {$a}.<br/><ul><li><em>Beroende</em>: Du måste även <strong>abonnera</strong> på SSO (tillhandahållare av tjänster) tjänsten hos {$a}.</li><li><em>Beroende</em>: Du måste även <strong>offentliggöra</strong> SSO (tillhandahållare av identiteter) tjänsten hos {$a}.</li></ul><br/>';
$string['mnet_enrol_name'] = 'Registrering i Moodle via nätverk';
$string['pluginname'] = 'MNet fjärregistreringar';
$string['pluginname_desc'] = 'Tillåt MNet-fjärrvärdar att registrera deras användare till våra kurser.';
$string['remotesubscriber'] = 'Fjärrvärdar';
$string['remotesubscriber_help'] = 'Välj \'Alla värdar\' för att öppna denna kurs för alla MNet peers som denna fjärrregistreringstjänst erbjuds till. Eller välj en enskild värd för att endast göra kursen tillgänglig för dess användare.';
$string['remotesubscribersall'] = 'Alla värdar';
$string['roleforremoteusers'] = 'Roll för deras användare';
$string['roleforremoteusers_help'] = 'Vilken roll som fjärranvändare från valda värdar får.';
