<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   report_eventlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'Abstrakt klass';
$string['action'] = 'Åtgärd';
$string['affectedtable'] = 'Påverkad tabell';
$string['all'] = 'Alla';
$string['clear'] = 'Rensa';
$string['component'] = 'Komponent';
$string['create'] = 'skapa';
$string['crud'] = 'Databas query type';
$string['delete'] = 'radera';
$string['details'] = 'Detaljer';
$string['dname'] = 'Namn';
$string['edulevel'] = 'Utbildningsnivå';
$string['errorinvaliddirectory'] = 'Event-katalogen existerar inte eller är ogiltig.';
$string['errorinvalidevent'] = 'Tillhandahållet event är inte ett giltigt event.';
$string['eventcode'] = 'Eventkod';
$string['eventexplanation'] = 'Förklaring till event';
$string['eventname'] = 'Event-namn';
$string['filter'] = 'Filter';
$string['legacyevent'] = 'Legacy event';
$string['name'] = 'Namn';
$string['objecttable'] = 'Objekttabell';
$string['other'] = 'Andra';
$string['othereventparameters'] = 'Andra eventparametrar';
$string['otherinformation'] = 'Annan information:';
$string['parentevent'] = 'Överliggande event';
$string['participating'] = 'Deltar';
$string['pluginname'] = 'Lista över event';
$string['read'] = 'läs';
$string['relatedobservers'] = 'Plugins som bevakar detta event';
$string['since'] = 'Sedan';
$string['teaching'] = 'Undervisande';
$string['typedeclaration'] = 'Andra eventparametrar';
$string['update'] = 'uppdatera';
$string['yes'] = 'ja';
