<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_questioninstances', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   report_questioninstances
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editquestionshere'] = 'Redigera frågor i detta sammanhang';
$string['eventreportviewed'] = 'Rapport visad';
$string['getreport'] = 'Få rapporten';
$string['hiddenquestions'] = 'Dold';
$string['intro'] = 'Denna rapport listar alla sammanhang i systemet där det finns frågor av en speciell typ';
$string['pluginname'] = 'Fråge-instanser';
$string['questioninstances:view'] = 'Visa rapport över fråge-instanser';
$string['reportforallqtypes'] = 'Rapport över alla frågetyper';
$string['reportformissingqtypes'] = 'Rapport för frågor av okänd typ';
$string['reportforqtype'] = 'Rapport för frågetyp \'{$a}\'';
$string['reportsettings'] = 'Rapportinställningar';
$string['totalquestions'] = 'Total';
$string['visiblequestions'] = 'Synlig';
