<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'sv', branch 't2-release-2.9'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Om';
$string['aboutcontent'] = '<h3>Vad gör denna plugin?</h3>
<p>Denna Totara-plugin för OpenSesame gör det möjligt för dig att enkelt registrera dig, söka igenom kurskatalogen och köpa en prenumeration på OpenSesame Plus.

<br />De kurser som köps via denna plugin kommer laddas ned till din webbplats. De kan därefter omvandlas direkt till en kurs med singelaktivitet, eller läggas till manuellt till befintliga kurser genom att lägga till nya SCORM-aktiviteter och använda OpenSesame-lagringsplatsen som visas när du väljer paket.</p>

<h3>Ditt OpenSesame-konto</h3>
<p>Att registrera hos OpenSesame är en tvåstegsprocess, först behöver du registrera din server och sedan ditt namn och din e-postadress som används för att skapa ett konto hos OpenSesame.
Uppgifter för serverregistrering kan visas när som helst efter registrering och kan krävas vid kommunikation med OpenSesame.</p>

<h3>Köp och support</h3>
<p>Alla köp gjorda med OpenSesame via denna plugin görs enbart med OpenSesame och eventuella frågor bör riktas direkt till deras supportavdelning.<br />Support finns tillgänglig här <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'Om OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame är en leverantör av online-kurser för företag. OpenSesame gör köp och försäljning av e-learning-kurser lika enkelt som att ladda ned en låt från iTunes.
Genom denna plugin för OpenSesame så kan du registrera direkt hos OpenSesame, söka och ladda ned kurspaket.
De kurser som köpts kan laddas ned till din Totara som SCORM-paket, där du antingen kan omvandla dem till en kurs med singelaktivitet eller inkludera dem i en befintlig kurs.';
$string['addhelp'] = 'Klicka knappen "Spara" och gå tillbaka till inställningar för att konfigurera OpenSesame-integrationen.';
$string['browsecatalogue'] = 'Online kurskatalog';
$string['browsepackages'] = 'Visa nedladdade kurser';
$string['catalogueheading'] = 'OpenSesame-katalog: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Konfigurera OpenSesame';
$string['confirmbrowse'] = 'Jag godkänner';
$string['confirmbrowsewarning'] = 'Du kommer nu att söka i kurskatalogen för OpenSesame Plus.

Detta kräver ett konto hos OpenSesame, om ett konto redan finns med din e-postadress så kommer detta att användas, annars kommer ditt namn "{$a->FirstName} {$a->LastName}" och e-postadress "{$a->Email}" att användas för att skapa ett nytt konto för dig.

Godkänn för att fortsätta.';
$string['coursefetcherror'] = 'Fel vid nedladdning av kurser från OpenSesame';
$string['coursefetchsuccess'] = '{$a} kurspaket nedladdade';
$string['coursefetchsuccessnocourse'] = 'Inga kurser nedladdade';
$string['createcourse'] = 'Skapa kurs';
$string['errorcannotaccesstotaralms'] = 'Kunde inte ansluta till https://register.totaralms.com, kontrollera att din server kan få tillgång till denna webbplats.';
$string['errorcannotregister'] = 'Registrering hos OpenSesame misslyckades';
$string['erroropensesameconnection'] = 'Fel vid kommunikation med OpenSesame-servern, försök senare.';
$string['eventcatalogueaccessed'] = 'Access till OpenSesame-katalog';
$string['eventpackagefetched'] = 'Kurspaket hämtad';
$string['eventpackagehid'] = 'Paket gjorts dolt';
$string['eventpackageunhid'] = 'Paket gjorts synligt';
$string['eventtenantregistered'] = 'Server registrerad';
$string['eventtenantunregistered'] = 'Server avregistrerad';
$string['fetchall'] = 'Nedladdade kurser';
$string['metabundlename'] = 'Kurskategori';
$string['metadescription'] = 'Kursbeskrivning';
$string['metaduration'] = 'Längd';
$string['metaexpirationdate'] = 'Licens giltig till';
$string['metaexternalid'] = 'Externt ID';
$string['metamobilecompatibility'] = 'Mobil-kompatibiltet';
$string['metamobilecompatibilityall'] = 'Alla enheter';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Ingen / okänd';
$string['metatitle'] = 'Kurstitel';
$string['nobundle'] = 'Inget paketerbjudande';
$string['opensesame:managepackages'] = 'Hantera innehållspaket i OpenSesame';
$string['opensesame:view'] = 'Visa innehållspaket i OpenSesame';
$string['packagevisible'] = 'Synlighet';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Skapa lokal lagring för OpenSesame-innehåll';
$string['register'] = 'Registrera för tillgång';
$string['registerlink'] = 'Sätt upp integration för OpenSesame-marknadsplatsen';
$string['registration'] = 'Registreringsuppgifter';
$string['registrationdetails'] = 'Följande är dina registreringsuppgifter hos OpenSesame. När du kommunicerar direkt med OpenSesame så kan de behöva denna information från dig.';
$string['registrationlink'] = 'Konfigurera OpenSesame-integration';
$string['repositoryname'] = 'Namn på lagringsplats';
$string['root'] = 'Topp';
$string['tenantid'] = 'Företags-ID';
$string['tenantname'] = 'Företagsnamn';
$string['tenanttype'] = 'Kontotyp';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Produktionsmiljö';
$string['timeadded'] = 'Datum tillagd';
$string['unregister'] = 'Radera registrering';
$string['unregisterconfirm'] = 'Vill du verkligen radera serverns konfiguration?

* Alla nedladdade kurspaket kommer att raderas.
* Befintliga SCORM-aktiviteter behöver raderas manuellt.
* Det är inte möjligt att ångra denna åtgärd.

Ange ditt _Företags-ID_ för att bekräfta att du verkligen vill radera ditt konto hos OpenSesame.';
