<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Funktionsanrop';
$string['cannotfindanyrunforrunid'] = 'Tyvärr kan inte hitta profileringskörning "{$a}"';
$string['cannotfindanyrunforurl'] = 'Tyvärr kan inte hitta någon profileringskörning för &quot;{$a}&quot; URL';
$string['comment'] = 'Kommentar';
$string['cputime'] = 'CPU tid';
$string['differencesbetween2runsof'] = 'Skillnader mellan 2 körningar av {$a}';
$string['executiontime'] = 'Exekveringstid';
$string['export'] = 'Export';
$string['exportproblem'] = 'Vissa problem inträffade vid export av profileringskörning &quot;{$a->runid}&quot; motsvarande begäran &quot;{$a->listurl}&quot;.';
$string['exportthis'] = 'Exportera denna profileringskörning';
$string['import'] = 'Import';
$string['importok'] = 'Filen "{$a}" importerad.';
$string['importprefix'] = 'Import-prefix';
$string['importproblem'] = 'Visst problem inträffade vid import av filen "{$a}".';
$string['lastrunof'] = 'Sammanfattning av senaste körning av {$a}';
$string['markreferencerun'] = 'Markera som referens kör/kommentar';
$string['memory'] = 'Minne använt';
$string['pluginname'] = 'Profileringskörningar';
$string['profilingfocusscript'] = 'Fokusera på profileringskörningar för skriptet: {$a}';
$string['profilingruns'] = 'Profileringskörningar';
$string['profilingrunsfor'] = 'Profileringskörningar för {$a}';
$string['referencerun'] = 'Referens kör/kommentar';
$string['runid'] = 'Kör ID';
$string['summaryof'] = 'Sammanfattning av {$a}';
$string['viewdetails'] = 'Visa profileringsdetaljer';
$string['viewdiff'] = 'Visa profileringsskillnader med';
$string['viewdiffdetails'] = 'Visa profileringsskillnadsdetaljer';
