<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'sv', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Du kommer att skapa en ny målgrupp benämnd "{$a}"';
$string['actions'] = 'Åtgärder';
$string['addcertifications'] = 'Lägg till certifiering';
$string['addcohort'] = 'Skapa ny målgrupp';
$string['addcourses'] = 'Lägg till kurser';
$string['addenrolledlearning'] = 'Lägg till registrerat lärande-objekt';
$string['addnewmembers'] = 'Lägg till användare som medlem när de möter kriterier i regeluppsättningar';
$string['addprograms'] = 'Lägg till Kursprogram';
$string['addremovehelp'] = 'Lägg till eller ta bort användare';
$string['addremovehelp_help'] = 'Du kan använda dessa inställningar för att kontrollera när en användare ska läggas till eller tas bort från en målgrupp.

Genom att välja bort båda inställningarna så kommer medlemsskap att frysas tills någon eller bägge av inställningarna ändras.';
$string['addremovelabel'] = 'Uppdatera medlemsskap automatiskt';
$string['addrule'] = 'Lägg till regel';
$string['addruleset'] = 'Lägg till regeluppsättning';
$string['addvisiblelearning'] = 'Lägg till synliga kurser';
$string['alertmembers'] = 'Notifieringar';
$string['alertmembersaffected'] = 'Skicka notifieringar endast till berörda medlemmar';
$string['alertmembersall'] = 'Skicka notifieringar till alla medlemmar';
$string['alertmembers_help'] = '**Skicka inte notifieringar -**
Notifieringar kommer inte skickas till medlemmar när de läggs till eller tas bort från denna grupp.

**Skicka notifieringar endast till berörda medlemmar -**
Om vald, så skickas notifieringar till medlemmar när de läggs till i målgruppen, eller tas bort.

**Skicka notifieringar till alla medlemmar -**';
$string['alertmembersnone'] = 'Skicka inte notifieringar';
$string['and'] = 'OCH';
$string['andcohort'] = 'OCH...';
$string['anycohort'] = 'Någon';
$string['approvechanges'] = 'Godkänn förändringar';
$string['assign'] = 'Tilldela';
$string['assignenrolledlearningcertification'] = 'Lägg till certifieringar till registrerat lärande';
$string['assignenrolledlearningcourse'] = 'Lägg till kurser till registrerat lärande';
$string['assignenrolledlearningprogram'] = 'Lägg till kursprogram till registrerat lärande';
$string['assignmemberstocohort'] = 'Tilldela medlemmar till målgrupp';
$string['assignroles'] = 'Tilldela roller';
$string['assignto'] = 'Medlemmar i målgrupp \'{$a}\'';
$string['assignvisiblelearningcertification'] = 'Lägg till certifieringar till synligt lärande';
$string['assignvisiblelearningcourse'] = 'Lägg till kurser till synligt lärande';
$string['assignvisiblelearningprogram'] = 'Lägg till kursprogram till synligt lärande';
$string['associationactionsenrolled'] = 'Aktiviteter';
$string['associationactionsvisible'] = 'Åtgärder';
$string['associationcertificationsonly'] = 'Visa endast certifieringar';
$string['associationcoursesonly'] = 'Visa endast kurser';
$string['associationenrolled'] = 'Registrerad';
$string['associationname'] = 'Namn';
$string['associationnameiconlink'] = 'Namn (med ikon och länk)';
$string['associationprogramcompletionlink'] = 'Genomförande';
$string['associationprogramsonly'] = 'Visa endast kursprogram';
$string['associationtype'] = 'Typ';
$string['audiencevisibility'] = 'Målgruppsbaserad synlighet';
$string['autocreateplan'] = 'Skapa planer automatiskt';
$string['autocreateplan_help'] = 'Skapa automatiskt utvecklingsplaner för medlemmar i denna målgrupp, genom att använda vald mall för utvecklingsplan';
$string['backtocohorts'] = 'Tillbaka till målgrupper';
$string['cancel'] = 'Återställ';
$string['cancelchanges'] = 'Avbryt ändringar';
$string['cannoteditcohort'] = 'Denna målgrupp kan inte redigeras efter att den har skapats';
$string['categorycohorts'] = 'Kategori-målgrupper';
$string['ccdatedescafter'] = 'Användaren genomförde kurserna på den här listan efter {$a}:';
$string['ccdatedescbefore'] = 'Användaren genomförde kurserna på den här listan före {$a}:';
$string['ccdescall'] = 'Användaren har genomfört alla kurserna på den här listan:';
$string['ccdescany'] = 'Användaren har genomfört några av kurserna på den här listan:';
$string['ccdescnotall'] = 'Användaren har inte genomfört alla kurserna på den här listan:';
$string['ccdescnotany'] = 'Användaren har inte genomfört någon av kurserna på den här listan:';
$string['ccdurationdesclessthan'] = 'Användaren genomförde kurserna på den här listan på mindre än {$a} dag(ar):';
$string['ccdurationdescmorethan'] = 'Användaren genomförde kurserna på den här listan på mer än {$a} dag(ar):';
$string['checkboxno'] = 'Nej';
$string['checkboxyes'] = 'Ja';
$string['childrenincluded'] = 'underliggande poster inräknade';
$string['choose'] = 'Välj';
$string['choosecohorts'] = 'Välj målgrupper';
$string['chooseitem'] = 'Välj post';
$string['chooseplantemplate'] = 'Välj mall';
$string['cleanuptask'] = 'Rensa upp tilldelade roller via målgrupp';
$string['clear'] = 'Rensa';
$string['clonecohort'] = 'Klona målgrupp';
$string['cloneconfirm'] = 'Vill du verkligen skapa en kopia av målgruppen \'{$a}\'?';
$string['clonename'] = 'Kopia av {$a}';
$string['clonethiscohort'] = 'Klona denna målgrupp';
$string['cohort'] = 'Målgrupp';
$string['cohortadminreportname'] = 'Admin-vy för målgrupp';
$string['cohortalertoptions'] = 'Notifieringsalternativ';
$string['cohortalertoptions_help'] = '**Inställningar för målgrupps-notifieringar** gör det möjligt för en användare med behörighet att specificera notifieringsvalen som finns tillgängliga för användare under sidan Redigera målgrupp.
Denna inställning påverkar alla redigeringssidor för **Målgrupp**.

När multipla val är gjorda, så kan användaren göra sitt eget val kring notifieringar.

När "inga val" är valt, så är notifieringsfunktionen inaktiv.';
$string['cohort:assign'] = 'Tilldela medlemmar till målgrupp';
$string['cohort_associations'] = 'Lärande knytet till målgrupp';
$string['cohort_associations_visible'] = 'Målgrupp kopplad till synliga kurser';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Denna regel är bruten';
$string['cohortbrokenrulesmessage'] = 'Vissa brutna regler har identifierats.
När det finns brutna regler så kommer målgruppens medlemskap ej att uppdateras.

Följande dynamiska målgrupp behöver din uppmärksamhet:';
$string['cohortbrokenrulesnotice'] = 'Vissa brutna regler har identifierats.När det finns brutna regler så kommer målgruppens medlemskap ej att uppdateras.';
$string['cohortbrokenrulesubject'] = 'Vissa brutna regler har identifierats.';
$string['cohortbugfixingxrules'] = 'Systemet har lyckats lösa {$a} målgruppsregler automatiskt.';
$string['cohortbugheading'] = 'Det fanns en bugg i Totara 2.4.8 - 2.4.12 som kan ha påverkat din webbplats. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank"> Mer information om detta.</a>';
$string['cohortbugneedfixing'] = 'Systemet har identifierat att följande regler kan ha påverkats, men kan inte fixa dem automatiskt. När uppgraderingen är komplett, vänligen granska och verifiera dessa regler.';
$string['cohortbugnounfixable'] = 'Alla upptäckta problem kunde lösas. Ingen mer åtgärd behövs.';
$string['cohortdateactive'] = 'Aktiv';
$string['cohortdatealreadyended'] = 'Redan avslutad';
$string['cohortdatenotyetstarted'] = 'Ännu inte påbörjad';
$string['cohortenrolledlearningselect'] = 'För att visa registrerat lärande, först <a href="{$a}">välj en målgrupp</a> klicka sen på fliken "Registrerat lärande".';
$string['cohortenrolledreportname'] = 'Målgrupp: Registrerat lärande';
$string['cohortglobalsettings'] = 'Globala inställningar för målgrupp';
$string['cohort:manage'] = 'Hantera målgrupper';
$string['cohort:managerules'] = 'Hantera regler för dynamisk målgrupp';
$string['cohortmembers'] = 'Medlemmar i målgrupp';
$string['cohortmembersselect'] = 'För att se medlemmar i målgrupp, först <a href="{$a}">välj en målgrupp</a> klicka sedan på fliken "Visa medlemmar".';
$string['cohortmsgalreadyended'] = 'Denna målgrupp är inaktiv, då dess <strong>slutdatum</strong> har passerats: <strong>{$a}</strong>. Inga användare kommer registreras på något objekt medan denna målgrupp är inaktiv, och eventuella existerande registreringar via denna målgrupp kommer avregisteras.';
$string['cohortmsgalreadyendedlimited'] = 'Denna målgrupp är inaktiv, eftersom <strong>slutdatum</strong> är bakåt i tiden: <strong>{$a}</strong>.
Detta innebär att dashboards för denna målgrupp kommer vara otillgängliga och om det är en dynamisk målgrupp, så kommer den inte uppdateras automatiskt.';
$string['cohortmsgnotyetstarted'] = 'Denna målgrupp är inaktiv, då dess <strong>startdatum</strong> är i framtiden: <strong>{$a}</strong>. Inga användare kommer registreras på något objekt medan denna målgrupp är inaktiv, och eventuella existerande registreringar via denna målgrupp kommer avregisteras.';
$string['cohortmsgnotyetstartedlimited'] = 'Denna målgrupp är inaktiv, eftersom <strong>startdatum</strong> är i framtiden: <strong>{$a}</strong>.
Detta innebär att dashboards för denna målgrupp kommer vara otillgängliga och om det är en dynamisk målgrupp, så kommer den inte uppdateras automatiskt.';
$string['cohortname'] = 'Namn på målgrupp';
$string['cohortoperatorandlabel'] = 'OCH (medlemmar finns i varje regeluppsättning)';
$string['cohortoperatorlabel'] = 'Medlemskapinställningar mellan varje regeluppsättning';
$string['cohortoperatorlabel_help'] = 'Denna inställning avgör hur målgruppsregler kommer bete sig om du har definierat mer än en regeluppsättning. Den är baserad på logiska "AND" samt "OR"-operatorer.

*Om satt till "AND" så kommer en användare endast läggas till i en målgrupp om de uppfyller villkoren i <strong>alla</strong> regeluppsättningar. (De kommer exkluderas om de misslyckas med att uppnå en enda regeluppsättning.)
*Om satt till "OR" så kommer en användare att läggas till i en målgrupp om de uppfyller villkoren i <strong>någon</strong> av regeluppsättningarna. (De behöver endast uppfylla villkoren i en enskild regeluppsättning för att bli inkluderade.)

Notera att varje regeluppsättning har sin egen, separata, logiska operator för att indikera relationen mellan reglerna inom den regeluppsättningen.';
$string['cohortoperatororlabel'] = 'ELLER (medlemmar finns i någon regeluppsättning)';
$string['cohortruleschanged'] = 'Regler för målgrupp förändrade';
$string['cohorts'] = 'Målgrupper';
$string['cohortsaddenrolled'] = 'Lägg till registrerade målgrupper';
$string['cohortsaddvisible'] = 'Lägg till synliga målgrupper';
$string['cohortsin'] = 'TIllgängliga målgrupper';
$string['cohort:view'] = 'Använd målgrupper och visa medlemmar';
$string['cohortvisiblelearningselect'] = 'För att visa synliga kurser, <a href="{$a}">välj en målgrupp</a> klicka sedan på fliken  "Synliga kurser"';
$string['cohortvisiblereportname'] = 'Målgrupp: Synliga kurser';
$string['complete'] = 'Genomfört';
$string['completioncriteria'] = 'Genomförande-kriteria';
$string['completiondurationdays'] = 'dag(ar)';
$string['completiondurationmenulessthan'] = 'mindre än';
$string['completiondurationmenumorethan'] = 'mer än';
$string['completionmenuall'] = 'har genomfört alla';
$string['completionmenuany'] = 'har genomfört några';
$string['completionmenunotall'] = 'har INTE genomfört alla';
$string['completionmenunotany'] = 'har INTE genomfört några';
$string['completionusercompletedbeforeafter'] = 'Användare har genomfört:';
$string['component'] = 'Källa';
$string['configaudiencevisibility'] = 'Standardinställning för synlighet när den målgruppsbaserade inställningen för synlighet är aktiverad för webbplatsen.';
$string['configenableaudiencevisibility'] = 'Vid aktivering, så kommer synlighet för kurser, kursprogram och certifieringar ändras till ett mer avancerat gränssnitt som stödjer "Synliga kurser" för målgrupper på webbplatsnivå.

Därefter kan synligheten på varje enskild kurs, kursprogram eller certifiering sättas som "Synlig för alla användare", "Synlig för registrerade användare" eller "Synlig för registrerade användare och medlemmar av valda målgrupper". Om det sistnämnda väljs, så kommer kurser, kursprogram och certifieringar endast visas för medlemmar av de tilldelade målgrupperna.

<strong>Varning:</strong> Aktivering av denna inställning kommer förändra synligheten för kurser, kursprogram och certifieringar på hela webbplatsen. Den befintliga inställningen "Synlighet" ("Visibility") och behörigheten "viewhiddencourses" kommer inte längre att gälla, så kurser som just nu är dolda kan bli synliga.';
$string['confirmdynamiccohortcreation'] = 'Bekräfta skapande av dynamisk målgrupp';
$string['contains'] = 'innehåller';
$string['copy'] = 'Kopiera';
$string['coursecohortsenrolled'] = 'Kursmålgrupper (registrerade)';
$string['coursecohortsvisible'] = 'Kursmålgrupper (synliga)';
$string['createdynamiccohort'] = 'Skapa dynamisk målgrupp';
$string['createforexistingautoplan'] = 'har en existerande, automatiskt skapad plan baserad på den här mallen';
$string['createforexistingcompleteplan'] = 'har en genomförd plan baserad på den här mallen';
$string['createforexistingmanualplan'] = 'har en existerande, manuellt skapad plan baserad på den här mallen';
$string['createlpforaudience'] = 'Skapa utvecklingsplaner för användare i denna målgrupp';
$string['createlpforaudienceblurb'] = 'Denna sida gör det möjligt för dig att automatiskt skapa utvecklingsplaner för alla användare som för tillfället är tilldelade till denna målgrupp.';
$string['createnewcohort'] = 'Skapa ny målgrupp';
$string['createplans'] = 'Skapa planer';
$string['createplanstatus'] = 'Skapa nya planer som';
$string['createplanstatus_help'] = 'Den här statusen ges till de skapade planerna';
$string['criteria'] = 'Kriterier';
$string['criteriaoptional'] = 'Alla kriterier är valfria, men du måste välja minst ett alternativ.';
$string['currentusers'] = 'Nuvarande användare';
$string['currentusersmatching'] = 'Matchning av nuvarande användare';
$string['dateformathint'] = '&nbsp;<strong>Format:</strong> dd/mm/åå';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Format:</strong> {$a}';
$string['dateisafter'] = 'är efter {$a}';
$string['dateisafterfutureduration'] = 'är mer än {$a} dag(ar) i framtiden';
$string['dateisbefore'] = 'är före {$a}';
$string['dateisbeforepastduration'] = 'är mer än {$a} dag(ar) sen';
$string['dateisinfutureduration'] = 'är inom de kommande {$a} dag(arna)';
$string['dateisinnextxdays'] = 'är inom de närmaste {$a} dag(arna)';
$string['dateisinpastduration'] = 'är inom de senaste {$a} dag(arna)';
$string['datemenubeforepastduration'] = 'Radera målgrupp';
$string['datemenudurationafterfuture'] = 'efter de kommande';
$string['datemenudurationbeforepast'] = 'före de senaste';
$string['datemenudurationwithinfuture'] = 'inom de kommande';
$string['datemenudurationwithinpast'] = 'inom de senaste';
$string['datemenufixeddateafter'] = 'efter';
$string['datemenufixeddatebefore'] = 'före';
$string['delcohort'] = 'Radera målgrupp';
$string['delconfirm'] = 'Vill du verkligen radera målgrupp \'{$a}\'?';
$string['deletelearningconfirm'] = 'Är du säker på att du vill radera den här kursposten?';
$string['deletelearningitem'] = 'Radera';
$string['deleterule'] = 'Radera regel';
$string['deleteruleconfirm'] = 'Är du säker på att du vill radera den här regeln?';
$string['deleteruleparam'] = 'Radera regelpost';
$string['deleteruleparamconfirm'] = 'Är du säker på att du vill radera den här regelposten?';
$string['deletethiscohort'] = 'Radera denna målgrupp';
$string['directreportsno'] = 'Har ingen direktrapport';
$string['directreportsyes'] = 'Har direktrapporterande';
$string['doesnotcontain'] = 'innehåller inte';
$string['duplicateidnumber'] = 'Målgrupp med samma ID-nummer existerar redan.';
$string['durationdays'] = 'dag(ar)';
$string['dynamic'] = 'Dynamisk';
$string['dynamiccohortcriteria'] = 'Kriteria för dynamisk målgrupp';
$string['dynamiccohortcriterialower'] = 'Kriteria för dynamisk målgrupp';
$string['editcohort'] = 'Redigera målgrupp';
$string['editdetails'] = 'Ändra uppgifter';
$string['editmembers'] = 'Ändra medlemmar';
$string['editrule'] = 'Ändra regel';
$string['editrules'] = 'Regeluppsättning';
$string['enableaudiencevisibility'] = 'Aktivera målgruppsbaserad synlighet';
$string['enddate'] = 'Slutdatum';
$string['enddate_help'] = 'Om slutdatum är angivet, så kommer målgruppen hanteras som tom efter slutdatum.';
$string['enddatelimited'] = 'Slutdatum';
$string['enddatelimited_help'] = 'Om slutdatum anges:

* tillgång till dashboards för denna målgrupp kommer stängas efter detta datum
* om detta är en dynamisk målgrupp, så kommer målgruppsmedlemmar inte bli automatiskt uppdaterade efter detta datum';
$string['endswith'] = 'slutar med';
$string['enrolledcohorts'] = 'Registrerade målgrupper';
$string['enrolledlearning'] = 'Registrerat lärande';
$string['entervaliddate'] = 'Mata in en giltig datum';
$string['equalto'] = 'Lika med';
$string['error:badcohortid'] = 'Målgrupp med detta ID existerar inte.';
$string['error:baddate'] = 'Ange ett giltigt datum';
$string['error:baddateoption'] = 'Du måste välja ett alternativ';
$string['error:badduration'] = 'Ange ett giltigt antal dagar';
$string['error:badresponsefromajax'] = 'Fel: felmeddelande från Ajax';
$string['error:badrule'] = 'Ingen regeldefinition hittad för {$a}';
$string['error:badruleonupgrade'] = 'Dynamic Audience "{$a}" contains criteria based on a user profile customfield of type textarea. This type of criteria is no longer supported in Totara 2.2 Audiences. You should check the rules for the "{$a}" Audience after the upgrade and make any necessary changes.';
$string['error:capabilitycohortview'] = 'Du har inte rätt behörighet för att visa målgrupper';
$string['error:couldnotapprovechanges'] = 'Fel vid godkännande av ändringar';
$string['error:couldnotcancelchanges'] = 'Fel vid borttagande av ändringar';
$string['error:couldnotupdateglobalsettings'] = 'Det var problem att uppdatera de globala inställningarna';
$string['error:couldnotupdatemembershipoption'] = 'Det uppstod ett fel vid uppdatering av medlemsskaps-inställningarna';
$string['error:dateformat'] = 'Mata in datum i format {$a}.';
$string['error:mustpickonevalue'] = 'Du måste ange minst ett värde';
$string['error:noeditdynamiccohort'] = 'Detta är en dynamisk målgrupp. Du kan inte redigera dess medlemmar på detta sätt.';
$string['error:noresponsefromajax'] = 'Fel: Inget svar från Ajax';
$string['error:notdynamiccohort'] = 'Detta är inte en dynamisk målgrupp.';
$string['error:notenoughvisibility'] = 'Du har inte rätt att se detta innehåll.';
$string['error:novisibleaudiencesselected'] = 'Målgrupper måste läggas till när valet "Synligt för registrerade användare och medlemmar i valda målgrupper" är valt.';
$string['error:rulemissing'] = 'En begärd parameter (regel) saknades';
$string['error:rulemissingparams'] = 'Den här regeln är inte definierad.';
$string['error:startafterfinish'] = 'Startdatum måste vara före slutdatum.';
$string['error:typecompletion'] = 'Definitionstyp för regler är inkorrekt';
$string['error:unknownbuttonclicked'] = 'Okänd knapp klickad';
$string['error:visiblelearningdisabled'] = 'Synliga kurser är ej aktiverat.';
$string['eventcertificationitemadded'] = 'Certifieringspost tillagd';
$string['eventcertificationitemdeleted'] = 'Certifieringspost raderad';
$string['eventcohortmembershipoptionsupdated'] = 'Inställningarna för målgruppsmedlemsskap uppdaterade';
$string['eventcohortoperatorupdated'] = 'Operatör för målgrupp uppdaterad';
$string['eventcourseitemadded'] = 'Kurspost tillagd';
$string['eventcourseitemdeleted'] = 'Kurspost raderad';
$string['eventdraftdiscarded'] = 'Utkast ignorerat';
$string['eventdraftsaved'] = 'Utkast sparat';
$string['eventlearningitemadded'] = 'Synlig lärpost tillagd';
$string['eventlearningitemdeleted'] = 'Synlig lärpost raderad';
$string['eventprogramitemadded'] = 'Kursprogramspost tillagd';
$string['eventprogramitemdeleted'] = 'Kursprogramspost raderad';
$string['eventrulecreated'] = 'Regel skapad';
$string['eventruledeleted'] = 'Regel raderad';
$string['eventruleparamdeleted'] = 'Regelparameter raderad';
$string['eventrulesetcreated'] = 'Regeluppsättning skapad';
$string['eventrulesetdeleted'] = 'Regeluppsättning raderad';
$string['eventrulesetoperatorupdated'] = 'Regelsättningsoperatör uppdaterad';
$string['eventruleupdated'] = 'Regel uppdaterad';
$string['excludeuserswho'] = 'Uteslut användare som';
$string['excludeuserswho_help'] = 'Den här inställningen gör att du kan välja vilka användartyper som inte ska få en plan skapad för dem

**har en existerande, manuellt skapad plan baserad på den här mallen** <br />
Om en användare har en plan baserad på den här mallen som har skapats manuellt av dem eller deras chef får de ingen ny plan skapad åt sig.

**har en existerande, automatiskt skapad plan baserad på den här mallen** <br />
Om en användare har en automatiskt skapad plan baserade på den här mallen får de ingen ny plan skapad åt sig.

**har en genomförd plan baserad på den här mallen** <br />
Om detta alternativ väljs får användare som har en avslutad plan baserad på den här mallen ingen ny plan skapad åt sig.';
$string['failedtoclone'] = 'Misslyckades med klona målgrupp.';
$string['failedtodeleted'] = 'Misslyckades med att radera målgrupp';
$string['globalsettings'] = 'Globala inställningar';
$string['globalsettingsupdated'] = 'Globala inställningar uppdaterade';
$string['history'] = 'Historik';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Inkludera underliggande poster';
$string['includechildrenno'] = 'Inkludera inte underliggande poster';
$string['includechildrenyes'] = 'Inkludera underliggande poster';
$string['incohort'] = 'I målgrupp(er)';
$string['instructions:assignmentroles'] = 'När du väljer en roll, så kommer alla medlemmar i målgruppen att bli tilldelade rollen i systemsammanhanget.';
$string['isempty'] = 'är tom';
$string['isequalto'] = 'är lika med';
$string['isnotequalto'] = 'är inte lika med';
$string['learningitemcourses'] = 'Kurser';
$string['learningitemprograms'] = 'Kursprogram';
$string['learningplan'] = 'Utvecklingsplan';
$string['manageaudincevisibility'] = 'Hantera målgruppsbaserad synlighet';
$string['members'] = 'Medlemmar';
$string['memberscount'] = 'Storlek';
$string['membersupdated'] = 'Medlemmar uppdaterade';
$string['menucohortsvisible'] = 'Menypost målgrupper';
$string['msg:membersadded_toaffected_emailsubject'] = 'Du har blivit tillagd i målgruppen "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Du har blivit tillagd i målgruppen "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Nya medlemmar har lagts till i din målgrupp "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} medlemmar har nyligen blivit tillagda till din målgrupp. "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Medlemskap i målgruppen "{$a->cohortname}" har annulerats';
$string['msg:membersremoved_toaffected_notice'] = 'Du är inte längre medlem i målgruppen "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Medlemmar har lämnat din målgrupp "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} medlemmar har nu lämnat din målgrupp "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'Du måste välja minst ett kriterium';
$string['na'] = 'N/A';
$string['name'] = 'Namn på målgrupp';
$string['namelink'] = 'Namn på målgrupp (med länk)';
$string['nocohorts'] = 'Inga målgrupper har definierats';
$string['nocomponent'] = 'Manuellt skapad';
$string['nocriteriaset'] = '(inget kriteria satt, radera denna målgrupp)';
$string['noenrolledlearning'] = 'Inga registrerade lärobjekt för denna målgrupp.';
$string['nomembersdynamic'] = 'Denna målgrupp har inga medlemmar (antingen matchar inga användare dess regler, eller så behöver du göra "refresh" på dess medlemslista)';
$string['nomembersstatic'] = 'Denna målgrupp har inga medlemmar.';
$string['noorphans'] = 'Inga "föräldralösa" användare.';
$string['norolestoassign'] = 'Inga roller är tilldelade i detta sammanhang';
$string['norules'] = 'Inga regler har definierats för denna målgrupp.';
$string['notequalto'] = 'Inte lika med';
$string['notincohort'] = 'Inte i målgrupp(er)';
$string['notvalidprofilefield'] = 'Var god välj ett giltigt profilfält';
$string['novisiblelearning'] = 'Inga synliga kurser';
$string['numlearners'] = '# deltagare';
$string['numofmembers'] = 'Antal medlemmar';
$string['ok'] = 'OK';
$string['or'] = 'eller';
$string['orachildof'] = '(eller underliggande till)';
$string['orcohort'] = 'ELLER...';
$string['organisation'] = 'Organisation';
$string['orphanedusers'] = '"Föräldralösa" i målgrupp';
$string['orphanedusersreport'] = 'Föräldralösa användare i målgrupp';
$string['orphaneduserssource'] = 'Föräldralösa användare i målgrupp';
$string['orphanhelptext'] = 'Följande användare är inte medlemmar i någon gällande målgrupp.';
$string['overview'] = 'Överblick';
$string['pcdatedescafter'] = 'Användaren genomförde denna programlista efter {$a}:';
$string['pcdatedescbefore'] = 'Användaren genomförde denna programlista före {$a}:';
$string['pcdescall'] = 'Användaren har genomfört alla programmen på den här listan.';
$string['pcdescany'] = 'Användaren har genomfört några av programmen på den här listan.';
$string['pcdescnotall'] = 'Användaren har inte genomfört alla program på den här listan.';
$string['pcdescnotany'] = 'Användaren har inte genomfört några av programmen på den här listan.';
$string['pcdurationdesclessthan'] = 'Användaren genomförde programmen på den här listan på mindre än {$a} dag(ar):';
$string['pcdurationdescmorethan'] = 'Användaren genomförde programmen på den här listan på mer än {$a} dag(ar):';
$string['pleaseentervaliddate'] = 'Var god ange ett giltigt datum med formatet dd/mm/åååå';
$string['pleaseentervalidreason'] = 'Var god ange ett giltigt skäl';
$string['pleaseentervalidunit'] = 'Var god ange ett giltigt nummer mellan 0 och 999';
$string['pleasepickaninstance'] = 'Var god välj en post';
$string['pleasesearchmore'] = 'Vänligen avgränsa sökningen';
$string['pleasesetcompletiontimes'] = 'Var god ange avslutningsdatum för alla poster';
$string['pleaseusesearch'] = 'Använd sök';
$string['pluginname'] = 'Totara Målgrupper';
$string['position'] = 'Position';
$string['potusers'] = 'Potentiella användare';
$string['potusersmatching'] = 'Potentiella matchande användare';
$string['proceedtochangerules'] = '<br /> Vill du fortsätta? <br />';
$string['programcohortsvisible'] = 'Kursprogramsmålgrupper (synliga)';
$string['querydebugheader'] = 'Query';
$string['querydebugparams'] = 'Frågeparametrar';
$string['removeoldmembers'] = 'Ta bort en användare från målgrupp när de inte längre uppföljer kriterier i regeluppsättningar';
$string['reportsdirectlyto'] = 'rapporterar direkt till';
$string['reportsto'] = 'rapporter till';
$string['role'] = 'Roll';
$string['rulecheckboxdialogdesc'] = 'Lägg till en regel baserad på huruvida {$a} är ikryssad eller inte.';
$string['ruledesc-learning-coursecompletiondate'] = 'Användares kursgenomförandedatum';
$string['ruledesc-learning-coursecompletionduration'] = 'Användares kursgenomförandelängd';
$string['ruledesc-learning-coursecompletionlist'] = 'Användares kursgenomföranden';
$string['ruledesc-learning-programcompletiondate'] = 'Användares genomförandetatum för kursprogram';
$string['ruledesc-learning-programcompletionduration'] = 'Användares genomförandelängd för kursprogram';
$string['ruledesc-learning-programcompletionlist'] = 'Användares  genomföranden av kursprogram';
$string['ruledesc-org-id'] = 'Användares organisation';
$string['ruledesc-org-idnumber'] = 'Användares organisations-ID-nummer';
$string['ruledesc-org-orgtype'] = 'användares organisationstyp';
$string['ruledesc-pos-hasdirectreports'] = 'Användares direktrapporterande';
$string['ruledesc-pos-id'] = 'Användares position';
$string['ruledesc-pos-idnumber'] = 'Användares positions-ID-nummer';
$string['ruledesc-pos-name'] = 'Användares positionsnamn';
$string['ruledesc-pos-postype'] = 'användares positionstyp';
$string['ruledesc-pos-startdate'] = 'Användares datum för tilldelad position';
$string['ruledesc-pos-timevalidfrom'] = 'Användares startdatum för position';
$string['ruledesc-pos-timevalidto'] = 'Användares slutdatum för position';
$string['ruledesc-systemaccess-firstlogin'] = 'Användares första inloggningsdatum';
$string['ruledesc-systemaccess-lastlogin'] = 'Användares senaste inloggningsdatum';
$string['ruledesc-user-city'] = 'Användares stad';
$string['ruledesc-user-country'] = 'Användares land';
$string['ruledesc-user-department'] = 'Användares avdelning';
$string['ruledesc-user-email'] = 'Användares mejladress';
$string['ruledesc-user-firstname'] = 'Användares förnamn';
$string['ruledesc-user-idnumber'] = 'Användares ID-nummer';
$string['ruledesc-user-institution'] = 'Användares institution';
$string['ruledesc-user-lang'] = 'Användares språkpreferens';
$string['ruledesc-user-lastname'] = 'Användares efternamn';
$string['ruledesc-user-suspendedusers'] = 'Användare är inaktiverad';
$string['ruledesc-user-username'] = 'Användares användarnamn';
$string['ruledialogdesc'] = 'Lägg till en regel baserad på {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['rulegroup-cohort'] = 'Målgrupp';
$string['rulegroup-learning'] = 'Inlärning';
$string['rulegroup-org'] = 'Organisation';
$string['rulegroup-pos'] = 'Position';
$string['rulegroup-systemaccess'] = 'Systemåtkomst';
$string['rulegroup-user'] = 'Användarprofil';
$string['rulegroup-usercustomfields'] = 'Användar-anpassade fält';
$string['rulehelp-org-idnumber'] = 'Separera flera ID-nummer med kommatecken, t ex "00101,00102"';
$string['rulehelp-pos-idnumber'] = 'Separera flera ID-nummer med kommatecken, t ex "00101,00102"';
$string['rulehelp-pos-name'] = 'Separera flera ID med kommatecken, t ex "rådgivare, analytiker"';
$string['rulehelp-user-email'] = 'Separera flera mejladresser med kommatecken, t ex "bob@exempel.com, jill@exempel.com"';
$string['rulehelp-user-idnumber'] = 'Separera flera ID-nummer med kommatecken, t ex "001, 002, 003"';
$string['rulehelp-user-username'] = 'Separera flera användarnamn med kommatecken';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-cohort-cohortmember'] = 'Målgruppsmedlem';
$string['rulename-learning-coursecompletiondate'] = 'Kursgenomförandedatum';
$string['rulename-learning-coursecompletionduration'] = 'Kursgenomförandelängd';
$string['rulename-learning-coursecompletionlist'] = 'Kursgenomförande';
$string['rulename-learning-programcompletiondate'] = 'Programgenomförandedatum';
$string['rulename-learning-programcompletionduration'] = 'Programgenomförandelängd';
$string['rulename-learning-programcompletionlist'] = 'Genomförande av kursprogram';
$string['rulename-org-id'] = 'Organisation';
$string['rulename-org-idnumber'] = 'Organisations-ID-nummer';
$string['rulename-org-orgtype'] = 'Organisationstyp';
$string['rulename-pos-hasdirectreports'] = 'Har direktrapporterande';
$string['rulename-pos-id'] = 'Position';
$string['rulename-pos-idnumber'] = 'Positions-ID-nummer';
$string['rulename-pos-name'] = 'Positionsnamn';
$string['rulename-pos-postype'] = 'Positionstyp';
$string['rulename-pos-reportsto'] = 'Chef';
$string['rulename-pos-startdate'] = 'Positionsstartdatum';
$string['rulename-pos-timevalidfrom'] = 'Position startdatum';
$string['rulename-pos-timevalidto'] = 'Position slutdatum';
$string['rulename-systemaccess-firstlogin'] = 'Första inloggningsdatum';
$string['rulename-systemaccess-lastlogin'] = 'Sista inloggningsdatum';
$string['rulename-user-city'] = 'Stad';
$string['rulename-user-country'] = 'Land';
$string['rulename-user-department'] = 'Departement';
$string['rulename-user-email'] = 'E-postadress';
$string['rulename-user-firstname'] = 'Förnamn';
$string['rulename-user-idnumber'] = 'ID-nummer';
$string['rulename-user-institution'] = 'Institution';
$string['rulename-user-lang'] = 'Språkpreferenser';
$string['rulename-user-lastname'] = 'Efternamn';
$string['rulename-user-suspendedusers'] = 'Användare är inaktiverad';
$string['rulename-user-username'] = 'Användarnamn';
$string['ruleneedsnoconfiguration'] = 'Den här regeln behöver ingen konfigurering';
$string['rules'] = 'Regler';
$string['rulesapprovesuccess'] = 'Regeländringar godkända';
$string['rulescancelsuccess'] = 'Regeländringar avslagna';
$string['rulesetname'] = 'Regeluppsättning #{$a}';
$string['rulesetoperatorlabel'] = 'Medlemskapsinställningar mellan varje regel i den här regeln angivna';
$string['rulestitle'] = 'Medlemskapskriterier';
$string['rulesupdatefailure'] = 'Misslyckades med att uppdatera regler. Förändringar inte utförda';
$string['rulesupdatesuccess'] = 'Regler uppdaterade';
$string['saveallchanges'] = 'Spara alla ändringar';
$string['savinglearning'] = 'Sparar inlärning...';
$string['savingrule'] = 'Sparar...';
$string['selectfromcohort'] = 'Välj medlemmar från målgrupp';
$string['separatemultiplebycommas'] = 'Avdela flera värden med kommatecken';
$string['set'] = 'Fast';
$string['setcompletion'] = 'Ange genomförande';
$string['startdate'] = 'Startdatum';
$string['startdate_help'] = 'Om startdatum anges, så kommer målgruppen behandlas som tom fram till startdatum.';
$string['startdatelimited'] = 'Startdatum';
$string['startdatelimited_help'] = 'Om ett startdatum anges:

* tillgång till dashboards för denna målgrupp kommer inte öppnas före detta datum
* om detta är en dynamisk målgrupp, så kommer målgruppsmedlemmar inte bli automatiskt uppdaterade före detta datum';
$string['startswith'] = 'börjar med';
$string['status'] = 'Status';
$string['successfullyaddedcohort'] = 'Målgrupp skapad';
$string['successfullycloned'] = 'Målgrupp klonad';
$string['successfullycreatedplans'] = 'Ny utvecklingsplan skapad för {$a} målgruppsmedlemmar';
$string['successfullydeleted'] = 'Målgrupp raderad';
$string['successfullyupdated'] = 'Målgrupp uppdaterad';
$string['text'] = 'Text';
$string['thiscohortwillhave'] = 'Målgruppen kommer att ha {$a} medlemmar vid denna tidpunkt';
$string['toomanyusersmatchsearch'] = 'För många användare matchar sökningen ({$a->count})';
$string['toomanyuserstoshow'] = 'Det är för många användare för att visa ({$a})';
$string['type'] = 'Typ';
$string['type_help'] = '<p>Typ av målgrupp kan vara \'fast\' eller \'dynamisk\'.</p>
<p>Fasta målgrupper är en fördefinierad lista av användare, manuellt skapade av målgruppsskaparen. Skaparen kan lägga till eller ta bort användare, men i övrigt är listan statisk.</p>
<p>Dynamiska målgrupper utgörs av en regel eller uppsättning regler, och de användare som inkluderas i målgruppen matchar dessa regler (och tar bort de användare som inte längre matchar reglerna).</p>
<p>Medlemmarna i en fast målgrupp kan bytas när som helst, och reglerna som definierar en dynamisk målgrupp kan också förändras, vilket då gör att målgruppens medlemmar uppdateras.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Synkronisera och städa upp målgrupper';
$string['updatedrolesuccessful'] = 'Roller har uppdaterats';
$string['updatedroleunsuccessful'] = 'Det uppstod ett fel när roller sparades';
$string['updateoperatorsbutton'] = 'Uppdatera "och/eller" operatorer i nuvarande utkast';
$string['updateroles'] = 'Tilldela valda roller till denna målgrupp';
$string['useriscohortmember'] = 'Användare är medlem av någon av följande målgrupper:';
$string['userisnotcohortmember'] = 'Användare är INTE en medlem av någon av följande målgrupper:';
$string['userprofilefield'] = 'Användarprofilsfält';
$string['userreportsdirectlyto'] = 'Användare rapporterar direkt till någon av dessa användare:';
$string['userreportsto'] = 'Användare rapporterar till någon av dessa användare:';
$string['usersorgx'] = 'Användares organisation "{$a}"';
$string['usersposx'] = 'Användares position "{$a}"';
$string['usersx'] = 'Användares "{$a}"';
$string['values'] = 'Värden';
$string['viewmembers'] = 'Medlemmar';
$string['visibility'] = 'Synlighet';
$string['visibleall'] = 'Alla användare';
$string['visibleaudience'] = 'Synlig för registrerade användare och medlemmar i valda målgrupper';
$string['visibleenrolled'] = 'Endast registrerade användare';
$string['visiblelearning'] = 'Synliga kurser';
$string['visiblelearning_help'] = 'Denna inställning avgör om kursen, kursprogrammet eller certifieringen visas i respektive lista.

Om "Synlig för registrerade användare och medlemmar i valda målgrupper" är valt, så kommer den vara synlig för alla medlemmar som tillhör någon av tilldelade målgrupper.

Användare som är registrerade kommer att kunna se innehållet, oberoende av vilken inställning för synlighet som är vald.

Användare som har rättigheten \'manageaudicencevisibility\' (chefer som standard) kan se alla kurser, kursprogram och certifieringar.';
$string['visiblenousers'] = 'Inga användare';
$string['youhaveadded'] = 'Du har lagt till  {$a->itemnames} till det här kursprogrammet<br />
<br />
<strong>Detta tilldelar {$a->affectedusers} användare till programmet</strong><br />
<br />
Den här förändringen börjar att gälla när man klickar på \'Spara alla ändringar\'-knappen på huvudsidan för Programtilldelnings.';
$string['youhaveremoved'] = 'Du har tagit bort {$a->itemnames} från det här kursprogrammet<br />
<br />
<strong>Detta tar bort {$a->affectedusers} användare från programmet</strong><br />
<br />
Den här förändringen börjar att gälla när man klickar på \'Spara alla ändringar\'-knappen på huvudsidan för Programtilldelnings.';
