<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'sv', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'Genomförande har låsts upp utan att radera genomförandedata för aktiviteter. Efter denna förändring så kan olika användare ha fått sitt genomförande utifrån olika skäl.';
$string['activitycompletionunlockedtext'] = 'När du sparar förändringar, så kommer genomförande-status för alla deltagare som har genomfört denna aktivitet att raderas. Om du ångrar dig angående detta, spara inte detta formulär.';
$string['addanothercolumn'] = 'Lägg till en kolumn...';
$string['allf2fbookings'] = 'Alla Face-to-face bokningar';
$string['alllearningrecords'] = 'Alla inlärningsposter';
$string['allmycourses'] = 'Alla Mina kurser';
$string['allteammembers'] = 'Alla Teammedlemmar';
$string['alreadyselected'] = '(redan valda)';
$string['ampersand'] = 'och';
$string['archivecompletionrecords'] = 'Arkivera genomförandeposter';
$string['assessments'] = 'Bedömningar';
$string['assessmenttype'] = 'Typ av kompetensbedömning';
$string['assessor'] = 'Bedömare';
$string['assessorname'] = 'Namn på bedömare';
$string['assigneduser'] = 'Tilldelade användare';
$string['assignedvia'] = 'Tilldelad via';
$string['assigngroup'] = 'Tilldela användargrupp';
$string['assigngrouptype'] = 'Typ av tilldelning';
$string['assignincludechildren'] = 'och alla under';
$string['assignincludechildrengroups'] = 'Inkludera underliggande grupper?';
$string['assignnumusers'] = 'Tilldelade användare';
$string['assignsourcename'] = 'Tilldelad grupp';
$string['assignuser'] = 'Individuell tilldelning';
$string['authdeleteusers'] = 'Raderande av användare';
$string['authdeleteusers_desc'] = 'Välj vad som ska hända när användarkonton raderas. Vid fullständig radering raderas användarnamn, e-postadress och ID-nummer - detta innebär att radering av dessa konton inte kan ångras. Notera att all typ av radering av användare raderar inställningar och användarinformation.';
$string['authdeleteusersfull'] = 'Fullständig';
$string['authdeleteuserspartial'] = 'Behåll användarnamn, e-postadress och ID-nummer.';
$string['blended'] = 'Blended';
$string['bookings'] = 'Bokningar';
$string['bookingsfor'] = 'Bokningar för';
$string['browse'] = 'Bläddra';
$string['browsecategories'] = 'Bläddra i Kategorier';
$string['calendar'] = 'Kalender';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Kan inte ladda ner lista med språkuppdateringar från download.totaralms.com';
$string['cannotundeleteuser'] = 'Kan inte återta användare';
$string['choosetempmanager'] = 'Välj tillfällig chef';
$string['choosetempmanager_help'] = 'En tillfällig chef kan tilldelas. Den tilldelade tillfällige chefen kommer ha samma rättigheter som en vanlig chef, under en definierad tidsperiod.

Klicka **Välj tillfällig chef** för att välja denna.

Om namnet du söker efter inte visas i listan, så kan det bero på att den användaren inte har rätt behörighet för att agera som tillfällig chef.';
$string['cloudconfigoverride'] = 'Denna inställning finns inte tillgänglig på Totara Cloud.';
$string['column'] = 'Kolumn';
$string['competency_typeicon'] = 'Kompetenstypsikon';
$string['completed'] = 'Genomförd';
$string['completedwarningtext'] = 'Modifiering av genomförande-kriteria efter att vissa användare redan har genomfört aktiviteten är inte rekommenderat eftersom det kan innebära att olika deltagare blir markerade som genomförda av olika skäl. <br />
Vid denna tidpunkt kan du välja att radera alla genomförande-poster för användare som har fått genomförande antingen i denna aktivitet eller i denna kurs. Deras genomförande-status för både denna aktivitet och denna kurs kommer att beräknas om automatiskt vid nästa schemalagda cron-uppdaterin - och användare kan då bli markerade som genomförda igen. <br />
Alternativt så kan du välja att behålla alla befintliga genomförande-poster och acceptera att olika användare kan ha fått sin status av olika skäl.';
$string['configdynamicappraisals'] = 'Denna inställning låter dig specificera om utvärderingar blir låsta vid aktivering och inte längre uppdaterar tilldelningar av användare och roller eller fortsätter uppdateras efter aktivering';
$string['configenhancedcatalog'] = 'Denna inställning avgör om den utökade katalogen visas när en användare klickar på \'Hitta kurser\' eller något annat menyval under \'Hitta kurser\'.
    Den utökade katalogen stödjer mångfacetterat sökande, med flera villkor baserat på anpassade fält, istället för att söka via enskilda kategorier.
    Om inaktiverad,så kommer istället standardkatalogen (med hierarkiska kategorier såsom de konfigurerats i \'Hantera kategorier\') att visas när en användare klickar på \'Hitta kurser\' eller dess undermenyer.
    Notera: När utökad katalog är aktiverad, så finns ändå standardkatalogen tillgänglig för administratörer, för att hantera kurser och kursprogram/certifieringar "bakom kulisserna" (t ex för att tilldela instruktörer till kurser och kurskategorier).';
$string['configforcelogintotara'] = 'Vanligtvis är hela webbplatsen bara tillgänglig för inloggade användare. Om du vill komma åt startsidan och kurslistorna (men inte kursinnehållen) utan att logga in ska du inte kryssa i den inställningen.';
$string['core:appearance'] = 'Konfigurera inställningar för webbplatsens utseende';
$string['core:coursemanagecustomfield'] = 'Hantera ett anpassat fält för kurs';
$string['core:delegateownmanager'] = 'Tilldela en tillfällig chef till dig själv';
$string['core:delegateusersmanager'] = 'Tilldela en tillfällig chef till andra användare';
$string['core:editmainmenu'] = 'Redigera huvudmenyn';
$string['core:langconfig'] = 'Redigera språkinställningar';
$string['core:manageprofilefields'] = 'Hantera profilfält';
$string['core:markusercoursecomplete'] = 'Markera annan användares kurser som genomförda';
$string['core:modconfig'] = 'Konfigurera aktivitetsmoduler';
$string['core:programmanagecustomfield'] = 'Hantera ett anpassat fält för kursprogram';
$string['core:seedeletedusers'] = 'Se raderade användare';
$string['core:undeleteuser'] = 'Ångra radera användare';
$string['core:updateuseridnumber'] = 'Uppdatera användares ID-nummer';
$string['core:viewrecordoflearning'] = 'Visa en deltagares Kurshistorik';
$string['couldntreaddataforblockid'] = 'Kunde inte läsa data för blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Kunde inte läsa data för kursid={$a}';
$string['coursecategoryicon'] = 'Kategori-ikon';
$string['coursecompletion'] = 'Genomförande av kurs';
$string['coursecompletionsfor'] = 'Genomförda kurser för';
$string['courseicon'] = 'Kursikon';
$string['courseprogress'] = 'Kursframsteg';
$string['courseprogresshelp'] = 'Detta specificerar om block för kursframsteg skall visas på hemsidan';
$string['coursetype'] = 'Kurstyp';
$string['cronscheduleregularity'] = 'Din schemalagda cron-körningen genomförs sällan. Vi rekommenderar att du konfigurerar cron att köras varje minut, på det sättet kommer schemalagda händelser köras som konfigurerat nedan och systemets belastning kommer att minimeras.';
$string['csvdateformat'] = 'Importdatumsformat för CSV';
$string['csvdateformatconfig'] = 'Datumformat som används i CSV-importer som användaruppladdningar med anpassade datumfält för profiler eller HR Import.

Datumformatet ska vara kompatibelt med formaten definierade i <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a>

Exempel:
<ul>
<li>d/m/Y
om datumen i CSV-filen är av formatet 21/03/2012</li>
<li>d/m/y om datumen i CSV-filen har 2-siffrigt år 21/03/12</li>
<li>m/d/Y om datumen i CSV-filen är i US-format 03/21/2012</li>
<li>Y-m-d om datumen i CSV-filen är i ISO-format 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Å';
$string['currenticon'] = 'Nuvarande ikon';
$string['currentlyselected'] = 'Markerade';
$string['customicons'] = 'Anpassade ikoner';
$string['dailyat'] = 'Dagligen vid';
$string['datatable:oPaginate:sFirst'] = 'Första';
$string['datatable:oPaginate:sLast'] = 'Sista';
$string['datatable:oPaginate:sNext'] = 'Nästa';
$string['datatable:oPaginate:sPrevious'] = 'Föregående';
$string['datatable:sEmptyTable'] = 'Ingen tillgänglig data i tabell';
$string['datatable:sInfo'] = 'Visar _START_ to _END_ of _TOTAL_ poster';
$string['datatable:sInfoEmpty'] = 'Visar 0 till 0 av 0 inlägg';
$string['datatable:sInfoFiltered'] = '(filtrerat från _MAX_ total poster)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Visa _MENU_ poster';
$string['datatable:sLoadingRecords'] = 'Laddar...';
$string['datatable:sProcessing'] = 'Arbetar...';
$string['datatable:sSearch'] = 'Sök:';
$string['datatable:sZeroRecords'] = 'Inga matchande poster hittades';
$string['datepickerattime'] = 'kl';
$string['datepickerlongyearparseformat'] = 'd/m/Y';
$string['datepickerlongyearplaceholder'] = 'dd/mm/åååå';
$string['debugstatus'] = 'Felsökningsstatus';
$string['delete'] = 'Radera';
$string['deleted'] = 'Raderad';
$string['deleteusercheckfull'] = 'Är du helt säker på att du fullständigt vill radera {$a} ?<br />All relaterad data, inklusive men inte begränsat till nedanstående, kommer att raderas och är inte återställningsbart:
<ul>
<li>utvärderingar, där användaren har rollen deltagare</li>
<li>betyg</li>
<li>taggar</li>
<li>roller</li>
<li>inställningar</li>
<li>anpassade användarfält</li>
<li>privata nycklar</li>
<li>anpassade sidor</li>
<li>facetoface bokningar</li>
<li>feedback360 tilldelningar och svar</li>
<li>positionstilldelningar</li>
<li>kursprogram & certifieringar</li>
<li>mål</li>
<li>bevisposter</li>
<li>kommer att avregistreras från kurser</li>
<li>kommer att avregistreras från chef, utvärderare och tillfällig chefs-positioner</li>
<li>kommer att bli borttagen från målgrupper</li>
<li>kommer att bli borttagen från grupper</li>
<li>meddelanden kommer att bli markerade som lästa</li>
</ul>
Om du vill behålla någon data så kanske du bör överväga att spärra användaren istället.';
$string['developmentplan'] = 'Utvecklingsplan';
$string['disablefeature'] = 'Inaktivera';
$string['downloaderrorlog'] = 'Ladda ner errorlog';
$string['dynamicappraisals'] = 'Dynamiska utvärderingar';
$string['editheading'] = 'Ändra rapporthuvudblocket';
$string['edition'] = 'Version';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Elementbibliotek';
$string['emptyassignments'] = 'Inga tilldelningar';
$string['enabledisabletotarasync'] = 'Välj Aktivera eller Inaktivera och klicka sen fortsätt för att uppdatera HR Import för {$a}';
$string['enablemyteam'] = 'Aktivera Mitt Team';
$string['enablemyteam_desc'] = 'Denna inställning låter dig Aktivera(visa)/Inaktivera funktionaliteten för Mitt Team på denna webbplats.

 * Om Visa är valt, så kommer alla länkar, menyer, flikar och funktioner relaterade till Mitt Team att vara tillgängliga.
 * Om Inaktivera är valt, så kommer funktionaliteten för Mitt Team att försvinna från alla menyer på webbplatsen och inte vara tillgänglig.';
$string['enableprogramextensionrequests'] = 'Aktivera begäran om förlängningar på kursprogram';
$string['enableprogramextensionrequests_help'] = 'När aktiverat så kan begäran om förlängningar aktiveras på individuella kursprogram. Detta gör det möjligt för en deltagare i kursprogram att begära en förlängning för ett slutdatum i ett kursprogram. Denna förlängning kan sedan accepteras eller avslås av deltagarens chef.';
$string['enabletempmanagers'] = 'Aktivera tillfälliga chefer';
$string['enabletempmanagersdesc'] = 'Aktivera funktionalitet som möjliggör att tilldela en tillfällig chef till en användare. Inaktivering av detta kommer innebära att alla tilldelningar av tillfälliga chefer försvinner vid nästa cron-körning.';
$string['enhancedcatalog'] = 'Utökad katalog';
$string['enrolled'] = 'Registrerad';
$string['error:addpdroom-dialognotselected'] = 'Var god välj ett rum';
$string['error:appraisernotselected'] = 'Välj en utvärderare';
$string['error:assigncannotdeletegrouptypex'] = 'Du kan inte radera grupper av typen {$a}';
$string['error:assignmentbadparameters'] = 'Dålig samling parametrar skickade till dialog set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Du kan inte tilldela grupper av typen {$a->grouptype} till {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Du kan inte göra förändringar till en låst instans av en tilldelningsmodul';
$string['error:assignmentprefixnotfound'] = 'Tilldelningsklass för grupptyp {$a} hittades inte';
$string['error:assigntablenotexist'] = 'Tilldelningstabell {$a} existerar inte!';
$string['error:autoupdatedisabled'] = 'Automatisk sökning efter Moodle-uppdateringar är just nu avaktiverad i Totara';
$string['error:cannotmanagereminders'] = 'Du har inte rättigheter för att hantera påminnelser';
$string['error:cannotupgradefrommoodle'] = 'Du kan inte uppgradera till Totara 2.4 från en Moodle-version tidigare än 2.2.7. Var god uppgradera till Totara 2.2.13+ eller Moodle 2.2.7+ först.';
$string['error:cannotupgradefromnewermoodle'] = 'Du kan inte uppgradera till Totara {$a->newtotaraversion} från denna version av Moodle. Använd en senare version av Totara som är baserad på Moodle core {$a->oldversion} eller senare.';
$string['error:cannotupgradefromnewertotara'] = 'Du kan inte nedgradera från {$a->oldversion} till {$a->newversion}.';
$string['error:cannotupgradefromtotara'] = 'Du kan inte uppgradera till Totara 2.4 från den här versionen av Totara. Var god uppgradera till Totara 2.2.13 eller senare först.';
$string['error:categoryidincorrect'] = 'Kategori-ID var inkorrekt';
$string['error:columntypenotfound'] = 'Kolumnen av typ \'{$a}\' var definierad men inte ett giltigt val. Detta kan hända om du har raderat ett anpassat fält eller ett djup i hierarkin. Det bästa att göra är att radera kolumnen med hjälp av det röda krysset till höger.';
$string['error:columntypenotfound11'] = 'Kolumnen av typ \'{$a}\' var definierad men inte ett giltigt val. Detta kan hända om du har raderat ett anpassat fält eller ett djup i hierarkin. Det bästa att göra är att radera kolumnen med hjälp av det röda krysset till höger.';
$string['error:couldnotcreatedefaultfields'] = 'Kunde inte skapa standardfält';
$string['error:couldnotupdatereport'] = 'Kunde inte uppdatera rapport';
$string['error:courseidincorrect'] = 'Kurs-ID var fel';
$string['error:dashboardnotfound'] = 'Fel: Dashbord inte hittad';
$string['error:datenotinfuture'] = 'Datumet måste vara i framtiden';
$string['error:dialoggenericerror'] = 'Ett fel har inträffat';
$string['error:dialognotreeitems'] = 'Inga poster tillgängliga';
$string['error:duplicaterecordsdeleted'] = 'Dubbel {$a} post raderad:';
$string['error:duplicaterecordsfound'] = '{$a->count} dubbla poster hittade i {$a->tablename} -tabellen...korrigerar (se felloggen för detaljer)';
$string['error:emptyidnumberwithsync'] = 'HR Import är aktiverat, men fältet ID-nummer är tomt. Du kan antingen inaktivera HR Import för denna användare eller komplettera med ett giltigt ID-nummer.';
$string['errorfindingcategory'] = 'Kunde inte hitta kategorin';
$string['error:findingmenuitem'] = 'Fel vid sökning efter menykomponent';
$string['errorfindingprogram'] = 'Kunde inte hitta programmet';
$string['error:importtimezonesfailed'] = 'Kunde inte uppdatera tidszoninformation';
$string['error:itemhaschildren'] = 'Notera: du kan inte byta överliggande komponenten eftersom den har underliggande komponenter. Vänligen flytta de underliggande komponenterna först.';
$string['error:managernotselected'] = 'Var god välj en chef';
$string['error:menuitemcannotberemoved'] = 'Komponenten "{$a}" kan inte flyttas, kontrollera dina inställningar.';
$string['error:menuitemcannotremove'] = '"{$a}" har underliggande komponenter som inte kan flyttas, vänligen kontrollera dina inställningar.';
$string['error:menuitemcannotremovechild'] = '- kan inte radera denna komponent';
$string['error:menuitemclassnametoolong'] = 'Namn på klass för långt';
$string['error:menuitemruleaudiencerequired'] = 'Åtminstone en målgrupp måste väljas';
$string['error:menuitemrulepresetrequired'] = 'Åtminstone ett förval måste väljas';
$string['error:menuitemrulerequired'] = 'Åtminstone en begränsningstyp måste väljas';
$string['error:menuitemrulerolerequired'] = 'Åtminstone en roll måste väljas';
$string['error:menuitemtargetattrtoolong'] = 'Mål-attribut för meny för långt';
$string['error:menuitemtitlerequired'] = 'Titel på meny krävs';
$string['error:menuitemtitletoolong'] = 'Titel på meny för lång';
$string['error:menuitemurlinvalid'] = 'Menyns URL-adress är ogiltig. Använd "/" för en relativ länk av ditt domännamn eller komplett adress för en extern länk, t ex: http://extdomain.com';
$string['error:menuitemurlrequired'] = 'URL-adress krävs för meny';
$string['error:menuitemurltoolong'] = 'URL-adress för lång';
$string['error:morethanxitemsatthislevel'] = 'Det finns fler än {$a} poster på denna nivå.';
$string['error:norolesfound'] = 'Inga roller hittade';
$string['error:notificationsparamtypewrong'] = 'Felaktig parametertyp skickad till Totara-notifieringar';
$string['error:organisationnotselected'] = 'Var god välj en organisation';
$string['error:parentnotexists'] = '"{$a}" överliggande komponent existerar inte, kontrollera dina inställningar';
$string['error:positionnotselected'] = 'Var god välj en position';
$string['error:positionvalidationfailed'] = 'De problem som visas nedan måste lösas innan dina förändringar kan sparas.';
$string['error:staffmanagerroleexists'] = 'Rollen "chef" finns redan. Den här rollen måste döpas om innan uppgraderingen kan fortsätta.';
$string['error:tempmanagerexpirynotset'] = 'Ett slutdatum måste anges för den tillfälliga chefen';
$string['error:tempmanagernotselected'] = 'Välj en tillfällig chef';
$string['error:tempmanagernotset'] = 'Tillfällig chef måste vara angiven';
$string['error:unknownbuttonclicked'] = 'Okänd knapp nedtryckt';
$string['error:useridincorrect'] = 'Användar-ID är inkorrekt.';
$string['error:usernotfound'] = 'Hittade inte användaren';
$string['eventbulkenrolmentsfinished'] = 'Bulk-registreringar avslutade';
$string['eventbulkenrolmentsstarted'] = 'Bulk-registreringar startade';
$string['eventbulkroleassignmentsfinished'] = 'Roll-tilldelningar i bulk avslutade';
$string['eventbulkroleassignmentsstarted'] = 'Roll-tilldelningar i bulk startade';
$string['eventcoursearchived'] = 'Kurs arkiverad';
$string['eventcoursecompletionreset'] = 'Kursgenomförande återställt';
$string['eventcoursecompletionunlocked'] = 'Kursgenomförande upplåst utan återställande';
$string['eventmenuadminviewed'] = 'Huvudmeny visad';
$string['eventmenuitemcreated'] = 'Menykomponent skapad';
$string['eventmenuitemdeleted'] = 'Menykomponent raderad';
$string['eventmenuitemupdated'] = 'Menykomponent uppdaterad';
$string['eventmodulecompletion'] = 'Genomförande av aktivitet';
$string['eventmodulecompletioncriteriaupdated'] = 'Genomförande-kriteria för modul uppdaterat';
$string['eventmodulecompletionreset'] = 'Genomförande av modul nollställt';
$string['eventmodulecompletionunlocked'] = 'Genomförande av modul upplåst';
$string['eventmyreportviewed'] = 'Användare visade sina rapporter';
$string['eventremindercreated'] = 'Påminnelse skapades';
$string['eventreminderdeleted'] = 'Påminnelse raderades';
$string['eventreminderupdated'] = 'Påminnelse uppdaterades';
$string['eventundeleted'] = 'Radering av användare återställd';
$string['eventusersuspended'] = 'Användare avstängd';
$string['execpathnotallowed'] = 'Denna inställning är för närvarande inaktiverad. För att aktivera, lägg till
 <br />$CFG->preventexecpath = 0;<br /> till config.php';
$string['exportformat'] = 'Exportformat';
$string['facetoface'] = 'Face-to-face';
$string['findcourses'] = 'Hitta kurser';
$string['findlearning'] = 'Hitta kurser';
$string['fontdefault'] = 'Lämplig standard';
$string['framework'] = 'Ramverk';
$string['heading'] = 'Rubrik';
$string['headingcolumnsdescription'] = 'Fälten nedan definierar vilken data som skall visas i Rapportens huvudblock. Detta block innehåller information om en specifik användare och kan finnas på flera ställen på webbplatsen.';
$string['headingmissingvalue'] = 'Värde att visa om data inte hittas';
$string['hidefeature'] = 'Dölj';
$string['hierarchies'] = 'Hierarkier';
$string['home'] = 'Hem';
$string['hourlyon'] = 'Per timme vid';
$string['icon'] = 'Ikon';
$string['idnumberduplicates'] = 'Tabbel: "{$a->table}". ID-nummer: {$a->idnumbers}.';
$string['idnumberexists'] = 'Post med detta ID-nummer existerar redan';
$string['importtimezonesskipped'] = 'Hoppade över att uppdatera tidszonsinformation.';
$string['importtimezonessuccess'] = 'Tidszonsinformation uppdaterad från källa {$a}.';
$string['inforesizecustomicons'] = 'Filer med bredd och höjd större än 35x35 kommer att ändras i storlek.';
$string['inprogress'] = 'Pågår';
$string['installdemoquestion'] = 'Vill du inkludera demodata i den här installationen?<br /><br />(Detta kommer att ta lång tid.)';
$string['installingdemodata'] = 'Installerar demodata';
$string['invalidsearchtable'] = 'Ogiltig söktabell';
$string['itemstoadd'] = 'Poster att lägga till';
$string['lasterroroccuredat'] = 'Senaste fel inträffade vid {$a}';
$string['learning'] = 'Lärande';
$string['learningplans'] = 'Utvecklingsplaner';
$string['learningrecords'] = 'Lärhistorik';
$string['localpostinstfailed'] = 'Det var problem med att sätta upp lokala modifieringar vid denna installation.';
$string['managecertifications'] = 'Hantera certifieringar';
$string['managecustomicons'] = 'Hantera anpassade ikoner';
$string['managers'] = 'Chefs';
$string['menuitem:accessbyaudience'] = 'Begränsa tillgång via målgrupp';
$string['menuitem:accessbypreset'] = 'Begränsa tillgång via förinställd regel';
$string['menuitem:accessbyrole'] = 'Begränsa tillgång via roll';
$string['menuitem:accesscontrols'] = 'Kontroller för tillgång';
$string['menuitem:accessmode'] = 'Metod för tillgång';
$string['menuitem:accessmode_help'] = 'Kontroller för tillgång används för att begränsa vilka användare som kan se menyposten.

**Begränsa tillgång** avgör hur följande kriteria tillämpas.

När det är satt till **något**, så kommer användare att kunna se denna menypost om de uppfyller **något av** de aktiverade kriterierna nedan.

När det är satt till **alla**, så kommer användare endast att kunna se denna menypost om de uppfyller **alla* de aktiverade kriterierna nedan.';
$string['menuitem:accessnotenabled'] = 'Denna inställning är just nu inte aktiv, eftersom postens synlighet inte är satt till "Använd inställningar för anpassad tillgång".';
$string['menuitem:addcohorts'] = 'Lägg till målgrupper';
$string['menuitem:addnew'] = 'Lägg till ny menykomponent';
$string['menuitem:anycontext'] = 'Användare kan ha rollen i något sammanhang';
$string['menuitem:audienceaggregation'] = 'Aggregering av målgrupper';
$string['menuitem:audienceaggregation_help'] = 'Avgör om användaren måste vara medlem av alla de valda målgrupperna, eller någon av de valda målgrupperna.';
$string['menuitem:context'] = 'Sammanhang';
$string['menuitem:context_help'] = '**Sammanhang** låter dig specificera om en användare måste ha en roll tilldelad för att se menyposten.

En användare kan tilldelas en roll på webbplatsnivå eller enbart inom ett visst sammanhang. Exempelvis kan en instruktör få sin roll tilldelad enbart på kursnivå.

När **Användare måste ha roll på webbplatsnivå** är valt så måste användaren fått sin roll tilldelad på webbplatsnivå (dvs övergripande för systemet) för att kunna se menyposten.

När **Användare måste ha roll i något sammanhang** är valt så måste en användare ha fått den tilldelade rollen i något sammanhang för att kunna se menyposten.';
$string['menuitem:delete'] = 'Vill du verkligen radera komponenten "{$a}"?';
$string['menuitem:deletechildren'] = 'Alla underliggande komponenter till "{$a}" kommer att raderas:';
$string['menuitem:deletesuccess'] = 'Komponenten raderad';
$string['menuitem:edit'] = 'Redigera menykomponent';
$string['menuitem:editaccess'] = 'Tillgång';
$string['menuitem:editingx'] = 'Redigerar menykomponenten "{$a}"';
$string['menuitem:formitemparent'] = 'Överliggande komponent';
$string['menuitem:formitemtargetattr'] = 'Öppna länk i nytt fönster';
$string['menuitem:formitemtargetattr_help'] = 'Om valt, så kommer användare att öppna denna menykomponent i ett nytt fönster, istället för samma fönster.';
$string['menuitem:formitemtitle'] = 'Titel på meny';
$string['menuitem:formitemtitle_help'] = 'Namnet på denna menykomponent. Detta fält stödjer flera språk: <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">multi-language content filter</a>';
$string['menuitem:formitemurl'] = 'Standard-URL för meny';
$string['menuitem:formitemurl_help'] = 'Inled URL:en med ett "/" för att skapa en länk som är relativ till din webbplats URL. Annars inleder du URL:en med http:// eller https://, t ex http://externurl.com';
$string['menuitem:formitemvisibility'] = 'Synlighet';
$string['menuitem:hide'] = 'Dölj';
$string['menuitem:movesuccess'] = 'Komponenten flyttad';
$string['menuitem:norolesfound'] = 'Inga roller hittades';
$string['menuitem:presetaggregation'] = 'Aggregering av förinställda regler';
$string['menuitem:presetaggregation_help'] = 'Avgör om användare måste uppfylla alla valda förinställda regler, eller någon av de förinställda reglerna.';
$string['menuitem:presetwithaccess'] = 'Villkor som krävs för att se';
$string['menuitem:presetwithaccess_help'] = 'Detta kriterium låter dig begränsa tillgång till menyposten genom att använda en eller flera förinställda regler.

Hur dessa regler tillämpas avgörs av inställningen **Aggregering av förinställda regler**. Om det är satt till "alla" så måste användaren uppfylla alla valda kriterier. Om det är satt till "något" så måste användaren endast uppfylla ett av de valda kriterierna.';
$string['menuitem:resettodefault'] = 'Återställ meny till standardkonfiguration';
$string['menuitem:resettodefaultcomplete'] = 'Huvudmeny återställd till standardkonfiguration.';
$string['menuitem:resettodefaultconfirm'] = 'Är du helt säker på att du vill återställa huvudmenyn till sin standardkonfiguration? Detta kommer att radera alla anpassningar permanent.';
$string['menuitem:restrictaccess'] = 'Begränsa tillgång';
$string['menuitem:restrictaccessbyaudience'] = 'Begränsa tillgång via målgrupp';
$string['menuitem:roleaggregation'] = 'Aggregering av roller';
$string['menuitem:roleaggregation_help'] = 'Avgör om användaren måste ha alla valda roller, eller någon av de valda rollerna.';
$string['menuitem:roleswithaccess'] = 'Roller med rättighet att se';
$string['menuitem:roleswithaccess_help'] = 'Detta kriterium låter dig begränsa tillgång till menyposten baserat på de roller som en användare har tilldelats. Du kan välja så många roller som du önskar och använda andra relaterade inställningar för att avgöra hur Totara kontrollerar dessa roller.

Om de behöver ha någon av de valda rollerna eller alla valda roller avgörs av inställningen **Aggregering av roller**.

Inställningen för **Sammanhang** kan användas för att kontrollera om rollen är tilldelad användaren som en webbplatsroll eller om den kan finnas i något annat sammanhang.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Användare kan se menyposten Alla utvärderingar';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Användare kan se menyposten Utvärdering';
$string['menuitem:rulepreset_can_view_certifications'] = 'Användare kan se menyposten Certifiering';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Användare kan se menyposten 360&deg; Feedback';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Användare kan se menyposten Senaste utvärderingar';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Användare kan se menyposten Utvecklingsplaner';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Användare kan se menyposten Mina mål';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Användare kan se menyposten Mina rapporter';
$string['menuitem:rulepreset_can_view_my_team'] = 'Användare kan se menyposten Mitt team';
$string['menuitem:rulepreset_can_view_programs'] = 'Användare kan se menyposten Kursprogram';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Användare kan se menyposten Obligatoriskt lärande';
$string['menuitem:rulepreset_is_guest'] = 'Användare är inloggad som gäst';
$string['menuitem:rulepreset_is_logged_in'] = 'Användare är inloggad';
$string['menuitem:rulepreset_is_not_guest'] = 'Användare är <b>inte</b> inloggad som gäst';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Användare är <b>inte</b> inloggad';
$string['menuitem:rulepreset_is_site_admin'] = 'Användare är webbplatsadministratör';
$string['menuitem:show'] = 'Visa';
$string['menuitem:showcustom'] = 'Använd regler för anpassad tillgång';
$string['menuitem:showwhenrequired'] = 'Visa när så krävs';
$string['menuitem:systemcontext'] = 'Användare måste ha roll på webbplatsnivå';
$string['menuitem:title'] = 'Komponent-titel';
$string['menuitem:updateaccesssuccess'] = 'Regler för tillgång uppdaterade';
$string['menuitem:updatesuccess'] = 'Huvudmeny uppdaterad';
$string['menuitem:url'] = 'Standard URL-adress';
$string['menuitem:visibility'] = 'Synlighet';
$string['menuitem:withrestrictionall'] = 'Användare som matchar <strong>alla</strong> kriterierna nedan kan se denna menypost.';
$string['menuitem:withrestrictionany'] = 'Användare som matchar <strong>något</strong> av kriterierna nedan kan se denna menypost.';
$string['menulifetime'] = 'Cache på huvudmeny';
$string['menulifetime_desc'] = 'Högre värden förbättrar prestanda men vissa förändringar i meny-strukturen kan bli fördröjda.';
$string['minutelyon'] = 'Per minut vid';
$string['modulearchive'] = 'Aktivitetsarkiv';
$string['monthlyon'] = 'Månadsvis vid';
$string['moodlecore'] = 'Moodles kärna';
$string['movedown'] = 'Flytta ner';
$string['moveup'] = 'Flytta upp';
$string['mssqlgroupconcatfail'] = 'Automatisk uppdatering misslyckades med orsaken "{$a}". Kopiera kod från textarean nedan och kör den i MSSQL Server som Administrator. Uppdatera sidan efteråt.';
$string['mybookings'] = 'Mina bokningar';
$string['mycoursecompletions'] = 'Genomförande av mina kurser';
$string['mycurrentprogress'] = 'Mina pågående kurser';
$string['mydevelopmentplans'] = 'Mina utvecklingsplaner';
$string['myfuturebookings'] = 'Mina kommande bokningar';
$string['mylearning'] = 'Mina aktiviteter';
$string['mypastbookings'] = 'Mina tidigare bokningar';
$string['myprofile'] = 'Min Profil';
$string['myrecordoflearning'] = 'Min lärhistorik';
$string['myreports'] = 'Mina Rapporter';
$string['mysqlneedsbarracuda'] = 'Avancerad Totara-funktionalitet kräver lagringsformatet InnoDB Barracuda';
$string['mysqlneedsfilepertable'] = 'Avancerad Totara-funktionalitet kräver att InnoDB File-Per-Table mode är aktiverat';
$string['mysqlneedsinnodb'] = 'Nuvarande databasmotorn "{$a}" kanske inte är kompatibel med Totara, det är starkt rekommenderat att använda InnoDB eller XtraDB.';
$string['myteam'] = 'Mitt Team';
$string['myteaminstructionaltext'] = 'Välj en teammedlem från listan till höger.';
$string['noassessors'] = 'Inga kompetensbedömare hittade';
$string['nogroupassignments'] = 'Inga grupper tilldelade';
$string['none'] = 'Ingen';
$string['noresultsfor'] = 'Inga resultat hittade för "{$a->query}".';
$string['nostaffassigned'] = 'Du har inget team för tillfället.';
$string['notapplicable'] = 'Inte tillgängligt';
$string['notavailable'] = 'Inte tillgänglig';
$string['notenrolled'] = '<em>Du är för tillfället inte registrerad på några kurser.</em>';
$string['notfound'] = 'Inte hittad';
$string['notimplementedtotara'] = 'Tyvärr, den här  funktionen finns bara i MySQL, MSSQL och PostgreSQL databaser.';
$string['numberofstaff'] = '({$a} personal)';
$string['old_release_security_text_plural'] = '(inklusive [[SECURITY_COUNT]] nya säkerhets-releaser)';
$string['old_release_security_text_singular'] = '(inklusive 1 ny säkerhets-release)';
$string['old_release_text_plural'] = 'Du använder inte den senast tillgängliga releasen för denna version. Det finns [[ALLTYPES_COUNT]] nya releaser tillgängliga.';
$string['old_release_text_singular'] = 'Du använder inte den senast tillgängliga releasen för denna version. Det finns 1 ny release tillgänglig.';
$string['options'] = 'Alternativ';
$string['organisationatcompletion'] = 'Organisation vid genomförande';
$string['organisationsarrow'] = 'Organisationser>';
$string['organisation_typeicon'] = 'Organisationstypsikon';
$string['participant'] = 'Deltagare';
$string['pastbookingsfor'] = 'Tidigare bokningar för';
$string['pathtowkhtmltopdf'] = 'Sökväg till wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Specificera platsen för den exekverbara filen wkhtmltopdf. wkhtmltopdf används vid skapandet av PDF-ögonblicksbilder.';
$string['performinglocalpostinst'] = 'Lokal Post-installations setup';
$string['permittedcrossdomainpolicies'] = 'Tillåtna "cross domain policies"';
$string['permittedcrossdomainpolicies_desc'] = 'Om satt till "ingen" så instrueras webbläsare att förhindra inbäddande av innehåll från denna server i externa Flash- eller PDF-filer. Om satt till "master-only" så kan policies definieras i huvudfilen crossdomain.xml.';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Självregistrering med nyckel';
$string['pos_description'] = 'Beskrivning';
$string['pos_description_help'] = 'Beskrivning av positionen';
$string['positiona'] = 'Position {$a}';
$string['positionatcompletion'] = 'Position vid genomförande';
$string['positionsarrow'] = 'Positioner >';
$string['position_typeicon'] = 'Positionstypsikon';
$string['proficiency'] = 'Färdighet';
$string['progdoesntbelongcat'] = 'Kursprogrammet tillhör inte denna kategori';
$string['programicon'] = 'Ikon för kursprogram';
$string['queryerror'] = 'Frågefel. Inga resultat hittade.';
$string['recordnotcreated'] = 'Post kunde inte skapas';
$string['recordnotupdated'] = 'Post kunde inte uppdateras';
$string['recordoflearning'] = 'Lärhistorik';
$string['recordoflearningfor'] = 'Lärhistorik för';
$string['recordoflearningforname'] = 'Lärhistorik för {$a}';
$string['remotetotaralangnotavailable'] = 'Eftersom Totara inte kan ansluta till download.totaralms.com, kan vi inte göra en automatisk installation av språkpaketet. Var god ladda ner lämplig(a) zipfil(er) från https://download.totaralms.com/lang/T{$a->totaraversion}/, kopiera dem till din {$a->langdir} -katalog och öppna dem manuellt.';
$string['replaceareyousure'] = 'Är du säker på att du vill ersätta \'{$a->search}\' med \'{$a->replace}\'? (y/n)';
$string['replacedevdebuggingrequired'] = 'Fel, du måste ha utvecklar-debuggning aktiverat för att köra detta skript.';
$string['replacedonotrunlive'] = 'KÖR INTE DETTA PÅ EN LIVE SITE.';
$string['replaceenterfindstring'] = 'Ange sträng som ska hittas:';
$string['replaceenternewstring'] = 'Ange ny sträng:';
$string['replacemissingparam'] = 'Saknar antingen Sök- eller Ersätt-parametrar';
$string['replacereallysure'] = 'Är du verkligen säker? Detta kommer att ersätta alla instanser av of \'{$a->search}\' med \'{$a->replace}\' och kan krascha din databas! (y/n)';
$string['report'] = 'Rapport';
$string['reportedat'] = 'Rapporterat vid';
$string['requiresjs'] = 'Den här {$a} behöver Javascript för att aktiveras.';
$string['returntocourse'] = 'Återgå till kursen';
$string['roleassignmentsnum'] = 'Tilldelningar';
$string['roledefaults'] = 'Standard rollinställningar';
$string['roledefaultsnochanges'] = 'Inga rollförändringar upptäckta';
$string['save'] = 'Spara';
$string['schedule'] = 'Schemalägg';
$string['scheduledaily'] = 'Dagligen';
$string['scheduleddaily'] = 'Dagligen kl {$a}';
$string['scheduledhourly'] = 'Varje {$a} timma från midnatt';
$string['scheduledminutely'] = 'Varje {$a} minut vid ny timme';
$string['scheduledmonthly'] = 'Månadsvis den {$a}';
$string['scheduledweekly'] = 'Veckovis den {$a}';
$string['schedulehourly'] = 'Var X timma';
$string['scheduleminutely'] = 'Var X minut';
$string['schedulemonthly'] = 'Månadsvis';
$string['scheduleweekly'] = 'Veckovis';
$string['search'] = 'Sök';
$string['searchcourses'] = 'Sök kurser';
$string['searchx'] = 'Sök {$a}';
$string['securereferrers'] = 'Säkra refererare';
$string['securereferrers_desc'] = 'När aktiverat, så är webbläsare instruerade att inte skicka scriptnamn och sid-parametrar vilket förbättrar säkerhet och integritet. Detta kan påverka funktionalitet för webbläsare som inte fullt ut stödjer refererar-policy.';
$string['selectanassessor'] = 'Välj en bedömare...';
$string['selectaproficiency'] = 'Välj en färdighet...';
$string['sendregistrationdatatask'] = 'Skicka registreringsdata för webbplats';
$string['sendremindermessagestask'] = 'Skicka påminnelse-meddelanden';
$string['settings'] = 'Inställningar';
$string['showfeature'] = 'Visa';
$string['sitemanager'] = 'Administratör';
$string['siteregistrationemailbody'] = 'Webbplats {$a} kunde inte registrera sig själv automatiskt. Åtkomst för att skicka information till vår registreringswebbplats blockeras troligen av en brandvägg.';
$string['staffmanager'] = 'Chef';
$string['startdate'] = 'Startdatum';
$string['started'] = 'Startad';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Strikt transportsäkerhet';
$string['stricttransportsecurity_desc'] = 'När aktiverat så instrueras webbläsare att alltid använda protokollet https:// när servern ska nås och användare kan inte ignorera SSL-negocieringsvarningar. Notera att om detta är aktiverat så kommer webbläsare att komma ihåg denna inställning under sex månader och det kommer att förhindra tillgång via http;// även om denna inställning senare inaktiveras.';
$string['subplugintype_tabexport'] = 'Plugin för tabell-export';
$string['subplugintype_tabexport_plural'] = 'Tabell exporter';
$string['successuploadicon'] = 'Ikoner sparade';
$string['supported_branch_old_release_text'] = 'Du kanske också vill överväga att uppgradera från {$a} till den senaste versionen ([[CURRENT_MAJOR_VERSION]]) för att dra nytta av den senaste funktionaliteten.';
$string['supported_branch_text'] = 'Du kanske vill överväga att uppgradera från {$a} till den senaste versionen ([[CURRENT_MAJOR_VERSION]]) för att dra nytta av den senaste funktionaliteten.';
$string['tabexports'] = 'Tabell exporter';
$string['tab:futurebookings'] = 'Kommande bokningar';
$string['tab:pastbookings'] = 'Tidigare bokningar';
$string['teammembers'] = 'Teammedlemmar';
$string['teammembers_text'] = 'Alla medlemmar i ditt team visas nedan.';
$string['template'] = 'Mall';
$string['tempmanager'] = 'Tillfällig chef';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} har blivit tilldelad som tillfällig chef för {$a->staffmember} (en av dina medarbetare).<br>Slutdatum för tillfällig chef: {$a->expirytime}.<br>Se mer information <a href="{$a->url}">här</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} är nu tillfällig chef för {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} har blivit tilldelad som tillfällig chef för dig.<br>Slutdatum för tillfällig chef: {$a->expirytime}.<br>Se mer information <a href="{$a->url}">här</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} är nu din tillfällige chef';
$string['tempmanagerassignmsgtmpmgr'] = 'Du har blivit tilldelad som tillfällig chef för  {$a->staffmember}..<br>Slutdatum för tillfällig chef: {$a->expirytime}.<br>Se mer information <a href="{$a->url}">här</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Du är nu {$a->staffmember}s tillfällige chef';
$string['tempmanagerexpiry'] = 'Slutdatum för tillfällig chef';
$string['tempmanagerexpirydays'] = 'Antal dagar till slutdatum för tillfällig chef';
$string['tempmanagerexpirydaysdesc'] = 'Ange hur lång standardperioden (i dagar) ska vara tills slutdatum för tillfällig chef.';
$string['tempmanagerexpiry_help'] = 'Klicka kalenderikon för att välja slutdatum för tillfällig chef.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Slutdatum för {$a->staffmember}s tillfällige chef  ({$a->tempmanager}) har uppdaterats till {$a->expirytime}.<br>Se mer information <a href="{$a->url}">här</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Slutdatum uppdaterat för {$a->staffmember}s tillfällige chef';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Slutdatum för {$a->tempmanager} (din tillfällige chef) har uppdaterats till {$a->expirytime}.<br>Se mer information <a href="{$a->url}">här</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Slutdatum uppdaterat för din tillfällige chef';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Ditt slutdatum som tillfällig chef för {$a->staffmember} har uppdaterats till {$a->expirytime}.<br>Se mer information <a href="{$a->url}">här</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Tillfällig chefs slutdatum uppdaterad för {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Val av tillfällig chef';
$string['tempmanagerrestrictselectiondesc'] = 'Bestäm vilka användare som ska finnas tillgängliga att väljas som tillfällig chef. Om du väljer \'Endast chefer\' så kommer eventuella tilldelade tillfälliga chefer som inte har rollen \'chef\'\' tas bort vid cron-körning.';
$string['tempmanagers'] = 'Tillfälliga chefer';
$string['tempmanagerselectionallusers'] = 'Alla användare';
$string['tempmanagerselectiononlymanagers'] = 'Endast chefer';
$string['tempmanagersupporttext'] = 'Notera att endast nuvarande chefer kan väljas.';
$string['timecompleted'] = 'Tid avslutad';
$string['timezoneinvalid'] = 'Ogiltig tidszon: {$a}';
$string['timezoneuser'] = 'Användares tidszon';
$string['toggletotarasync'] = 'Växla på/av HR Import';
$string['toggletotarasyncerror'] = 'Kunde inte aktivera/inaktivera HR Import-fältet för användare {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Fältet ID-nummer är tomt så HR Import kan inte aktiveras för dessa användare:  {$a}';
$string['tooltotarasynctask'] = 'Importera HR Import-element från externa källor';
$string['totarabuild'] = 'Totara versionsnummer (build)';
$string['totaracopyrightacknowledge'] = '<p>Totara LMS använder följande material med copyright:</p>';
$string['totaracore'] = 'Totara Core';
$string['totarafeatures'] = 'Totara-funktionalitet';
$string['totaralogo'] = 'Totara Logotyp';
$string['totaramenu'] = 'Totara Meny';
$string['totaranavigation'] = 'Huvudmeny';
$string['totararegistration'] = 'Totara Registrering';
$string['totararegistrationinfo'] = '<p>Den här sidan konfigurerar registreringsuppdateringar som skickas till totaralms.com.
Dessa uppdateringar gör så att Totara får veta vilka versioner av Totaralms och supportprogram du kör. Informationen gör att Totara lättare kan undersöka och lösa eventuella supportproblem du stöter på i framtiden.</p>
<p>Denna information överförs på ett säkert sätt och sprids inte vidare.</p>';
$string['totararelease'] = 'Totaras versionsidentifierare';
$string['totarareleaselink'] = 'Se <a href="https://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">release notes</a> för mer information.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Följande tabeller innehåller icke-unika värden i kolumnen ID-nummer:<br/><br/>
{$a}
<br/>
Vänligen fixa dessa poster före du fortsätter med uppgraderingen.';
$string['totaraunsupportedupgradepath'] = 'Du kan inte uppgradera direkt till {$a->attemptedversion} från {$a->currentversion}. Var god uppgradera till minst {$a->required} innan du försöker uppgradera till {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Kontrollera dubbletter av ID-nummer';
$string['totaraupgradesetstandardtheme'] = 'Aktivera standard Totara-tema';
$string['totaraversion'] = 'Versionsnummer av Totara';
$string['trysearchinginstead'] = 'Försök att söka istället.';
$string['type'] = 'Typ';
$string['typeicon'] = 'Typikon';
$string['unassignall'] = 'Avtilldela alla';
$string['undelete'] = 'Ångra radera';
$string['undeletecheckfull'] = 'Är du säker på att du vill ångra radering av {$a}?';
$string['undeletednotx'] = 'Kunde inte ångra radering av {$a} !';
$string['undeletedx'] = 'Ångrade radering av {$a}';
$string['undeleteuser'] = 'Ångra radering av användare';
$string['undeleteusernoperm'] = 'Du har inte rätt behörighet för att ångra radering av användare.';
$string['unexpected_installer_result'] = 'Ospecificerat fel vid installering av komponent: {$a}';
$string['unlockcompletion'] = 'Lås upp genomförande och radera genomförande-data';
$string['unlockcompletionnoreset'] = 'Lås upp genomförande och behåll genomförande-data';
$string['unsupported_branch_text'] = 'Versionen som du använder ({$a}) supportas inte längre. Detta innebär att buggar och säkerhetsproblem inte längre åtgärdas. Du bör uppgradera till en supportad version (såsom [[CURRENT_MAJOR_VERSION]]) snarast möjligt';
$string['updatetemporarymanagerstask'] = 'Uppdatera tillfälliga chefer';
$string['upgradenonlinear'] = 'Uppgraderingar måste vara till en högre version skapad samma eller senare datum än den nuvarande versionen {$a}';
$string['uploadcompletionrecords'] = 'Ladda upp genomförandeposter';
$string['userdoesnotexist'] = 'Användare finns inte';
$string['viewmyteam'] = 'Visa mitt team';
$string['weeklyon'] = 'Veckovis den';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % komplett';
$string['xpositions'] = '{$a}s positioner';
$string['xresultsfory'] = '<strong>{$a->count}</strong> resultat hittade för "{$a->query}"';
