<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'Tomm för {$a} fler påståenden';
$string['configgrade0'] = 'Standard-ordet för att beskriva den negativa bedömningen av ett påstående.';
$string['configgrade1'] = 'Standard-ordet för att beskriva den positiva bedömningen av ett påstående.';
$string['dimensioncomment'] = 'Kommentar';
$string['dimensiondescription'] = 'Beskrivning';
$string['dimensiongrade'] = 'Betyg';
$string['dimensionnumber'] = 'Påstående {$a}';
$string['dimensionweight'] = 'Viktning';
$string['grade0'] = 'Ord för felaktigt';
$string['grade0default'] = 'Nej';
$string['grade1'] = 'Ord för lyckat';
$string['grade1default'] = 'Ja';
$string['grademapping'] = 'Betygstabell';
$string['maperror'] = 'Viktat antal fel är mindre än eller lika med';
$string['mapgrade'] = 'Inlämningens betyg';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'Antal fel';
