<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   atto_accessibilitychecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'Tom text';
$string['entiredocument'] = 'Helt dokument';
$string['imagesmissingalt'] = 'Bilder kräver alternativ text. För att åtgärda denna varning, lägg till ett alt attribut till dina img taggar. Ett tomt alt attribut kan användas, men endast när bilden är enbart dekorativ och inte innehåller har något informationsvärde.';
$string['needsmorecontrast'] = 'Färgerna på text i förgrund och bakgrund har inte tillräcklig kontrast. För att åtgärda denna varning, byt någon av färgerna så att texten blir lättare att läsa.';
$string['needsmoreheadings'] = 'Det är mycket text utan rubriker. Rubriker gör att skärmläsare kan hjälpa användare att navigera genom sidan på ett enkelt sätt och gör sidan mer användbar för alla.';
$string['nowarnings'] = 'Grattis, inga tillgänglighetsproblem funna!';
$string['pluginname'] = 'Tillgänlighetskontroll';
$string['report'] = 'Tillgänglighetsrapport:';
$string['tablesmissingcaption'] = 'Tabeller bör ha rubriker. Detta är inte nödvändigt för varje tabell, men generellt väldigt hjälpsamt.';
$string['tablesmissingheaders'] = 'Tabeller bör använda rad och/eller kolumn-rubriker.';
$string['tableswithmergedcells'] = 'Tabeller bör inte innehålla sammanfogade celler. Trots att detta varit standard för tabeller under lång tid, finns det fortfarande vissa skärmläsare som inte fullt ut stödjer komplexa tabeller. När det är möjligt, försök att "platta ut" tabellen och undvik sammanfogade celler.';
