<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   atto_image
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Textjustering';
$string['alignment_bottom'] = 'Nederkant';
$string['alignment_left'] = 'Vänster';
$string['alignment_middle'] = 'Centrera';
$string['alignment_right'] = 'Höger';
$string['alignment_top'] = 'Överkant';
$string['browserepositories'] = 'Bläddra...';
$string['constrain'] = 'Autojustera storlek';
$string['createimage'] = 'Infoga bild';
$string['customstyle'] = 'Anpassad stil';
$string['enteralt'] = 'Beskriv denna bild för någon som inte kan se den';
$string['enterurl'] = 'Ange URL';
$string['height'] = 'Höjd';
$string['imageproperties'] = 'Bildegenskaper';
$string['pluginname'] = 'Bild';
$string['presentation'] = 'Beskrivning behövs inte';
$string['presentationoraltrequired'] = 'Bilder måste ha en beskrivning, om det inte markerats att beskrivning inte behövs.';
$string['preview'] = 'Förhandsgranska';
$string['saveimage'] = 'Spara bild';
$string['size'] = 'Storlek';
$string['uploading'] = 'Laddar upp, vänligen vänta...';
$string['width'] = 'Bredd';
