<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   editor_atto
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'Kunde inte kontakta servern. Om du skickar in denna sida nu, så kan dina förändringar gå förlorade.';
$string['autosavefrequency'] = 'Frekvens för auto-spar';
$string['autosavefrequency_desc'] = 'Detta är antalet sekunder mellan försöka att auto-spara. Atto-textredigeraren kommer att spara text utifrån denna inställning, så att text kan återställas automatiskt när samma användare återvänder till samma formulär.';
$string['autosavesucceeded'] = 'Ditt utkast har sparats.';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'Raden \'{$a}\' är inte i korrekt format.';
$string['errorgroupisusedtwice'] = 'Gruppen \'{$a}\' är definierad två gånger, gruppnamn måste vara unika.';
$string['errornopluginsorgroupsfound'] = 'Inga plugins eller grupper hittades, lägg till några grupper och plugins.';
$string['errorpluginisusedtwice'] = 'Plugin \'{$a}\' används dubbelt, plugins kan endast definieras en gång.';
$string['errorpluginnotfound'] = 'Plugin \'{$a}\'  kan inte användas, den verkar inte vara installerad.';
$string['errortextrecovery'] = 'Tyvärr kunde inte utkastversionen återstållas';
$string['infostatus'] = 'Information';
$string['pluginname'] = 'Atto HTML-redigerare';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['recover'] = 'Återvinn';
$string['settings'] = 'Atto inställningar för verktygsfält';
$string['subplugintype_atto'] = 'Atto plugin';
$string['subplugintype_atto_plural'] = 'Atto plugins';
$string['taskautosavecleanup'] = 'Radera utgångna auto-sparade utkast från databasen.';
$string['textrecovered'] = 'En utkastversion av denna text har återställts automatiskt.';
$string['toolbarconfig'] = 'Verktygsfält konfig';
$string['toolbarconfig_desc'] = 'Listan på plugins och den ordning i vilken de visas kan konfigureras här. Konfigurationen består av grupper (en per rad) följ av listningen av plugins för den gruppen. Gruppen separeras från plugins med ett lika-med-tecken och plugins separeras med kommatecken. Gruppnamn måste vara unika och bör indikera vad knapparna har gemensamt. Namn på knappar och grupper bör inte dupliceras och kan endast innehålla alfanumeriska tecken.';
$string['warningstatus'] = 'Varning';
