<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   enrol_meta
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Lägg till grupp';
$string['coursesort'] = 'Sortera kurslista';
$string['coursesort_help'] = 'Detta avgör om kurslistan som kan länkas är sorterad i sorteringsordning (dvs ordningen angiven under Administration av webbplats > Kurser > Hantera kurser och kategorier) eller alfabetiskt.';
$string['creategroup'] = 'Skapa ny grupp';
$string['defaultgroupnametext'] = '{$a->name} kurs {$a->increment}';
$string['linkedcourse'] = 'Länka kurs';
$string['meta:config'] = 'Konfigura instanser för meta-registrering';
$string['meta:selectaslinked'] = 'Ange kurs som meta-länkad';
$string['meta:unenrol'] = 'Avregistrera inaktiverade användare';
$string['nosyncroleids'] = 'Roller som inte synkroniseras';
$string['nosyncroleids_desc'] = 'Som standard så synkroniseras alla rolltilldelningar från överliggande till underliggande kurser. Roller som väljs här kommer inte att inkluderas i synkroniseringsprocessen. Roller som är tillgängliga för synkronisering kommer uppdateras vid nästa cron-uppdatering.';
$string['pluginname'] = 'Meta-kurslänk';
$string['pluginname_desc'] = 'Registreringsplugin för meta-kurslänk synkroniserar registreringar och roller i två olika kurser.';
$string['syncall'] = 'Synkronisera alla registrerade användare';
$string['syncall_desc'] = 'Om aktiverat, så synkroniseras alla registrerade användare även om de inte har någon roll i den överliggande kursen, om inaktiverat så registreras endast användare som har minst en synkroniserad  roll på den underliggande kursen.';
