<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'sv', branch 't2-release-2.9'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Tilläggsinformation vid bokning';
$string['autobookingcompleted'] = 'Din bokning är komplett och du har blivit bokad på {$a} sessioner.';
$string['autosignup'] = 'Boka användare till face-to-face-sessioner automatiskt.';
$string['autosignup_help'] = 'Om du väljer detta så kommer användare att bli bokade till alla face-to-face-aktiviteter på kursen vid registrering till kursen. Om multipla sessionsanmälningar är aktiverat så kommer användaren att bli bokad till varje session där det finns tillgängliga platser eller en väntelista, annars så kommer de bli bokade på den tidigaste sessionen som har antingen tillgänglig plats eller väntelista.';
$string['cannnotupdatemanageremail'] = 'Chefs e-postadress kan inte uppdateras, konfigurera genom att använda positioner istället.';
$string['cannotenrol'] = 'Registrering är de-aktiverad eller inaktiv.';
$string['cannotenrolalreadyrequested'] = 'De är inte möjligt att boka sig på dessa sessioner (godkännande från chef är redan begärt).';
$string['cannotenrolnosessions'] = 'Kan inte registrera (inga face-to-face sessioner i denna kurs)';
$string['cohortnonmemberinfo'] = 'Endast medlemmar av målgruppen \'{$a}\'  kan använda face-to-face registrering.';
$string['cohortonly'] = 'Endast målgruppsmedlemmar';
$string['cohortonly_help'] = 'Face-to-Face Direktregistrering kan begränsas till endast medlemmar av en specifik målgrupp. Notera att om du ändrar denna inställning så påverkar det inte befintliga registreringar.';
$string['customwelcomemessage'] = 'Anpassat välkomstmeddelande.';
$string['customwelcomemessage_help'] = 'Ett anpassat välkomstmeddelande kan läggas till i textformat eller Totara-auto format, innehållande HTML-taggar och multi-språk taggar.

Följande dynamiska fält kan ingå i meddelandet:

* Kursnamn {$a->coursename}
* Länk till användares profilsida {$a->profileurl}';
$string['defaultrole'] = 'Standardroll som tilldelas';
$string['defaultrole_desc'] = 'Välj rollen som ska tilldelas användare vid face-to-face registrering';
$string['donotsignup'] = 'Anmäl inte';
$string['enroldelete'] = 'Radera registrering';
$string['enroledit'] = 'Redigera registrering';
$string['enrolenddate'] = 'Slutdatum';
$string['enrolenddateerror'] = 'Slutdatum för registrering kan inte vara före startdatum';
$string['enrolenddate_help'] = 'Om aktiverat, så kan användare endast registrera sig fram tills detta datum.';
$string['enrolme'] = 'Registrera mig';
$string['enrolperiod'] = 'Tidslängd för registrering';
$string['enrolperiod_desc'] = 'Standard för tidslängd som registreringen är giltig. Om satt till noll, så kommer tidslängden vara obegränsad.';
$string['enrolperiod_help'] = 'Tidslängd som registreringen är giltig, startar från den tidpunkt då användare registrerar sig själva. Om inaktiverad, så kommer tidslängden vara obegränsad.';
$string['enrolstartdate'] = 'Startdatum';
$string['enrolstartdate_help'] = 'Om aktiverad, så kan användare endast registrera sig själva från och med detta datum.';
$string['error:choosession'] = 'Välj minst en session för anmälan.';
$string['expiredaction'] = 'Åtgärd när registrering upphör att gälla';
$string['expiredaction_help'] = 'Välj åtgärd som ska utföras när användarregistreringar upphör att gälla. Notera att viss användardata och inställningar rensas bort från kursen vid avregistrering.';
$string['expirymessageenrolledbody'] = 'Hej {$a->user},

Detta är ett meddelande om att din registrering på kursen \'{$a->course}\' upphör att vara giltig den {$a->timeend}.

Om du behöver hjälp med detta, kontakta {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notifiering om Face-to-face direktregistrering som upphör att gälla';
$string['expirymessageenrollerbody'] = 'Face-to-Face direktregistrering till kursen \'{$a->course}\' kommer att upphöra att gälla inom kommande {$a->threshold} för följande användare:

{$a->users}

För att förlänga deras registreringar, gå till {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notifiering om Face-to-face direktregistrering som upphör att gälla';
$string['longtimenosee'] = 'Avregistrera inaktiva efter';
$string['longtimenosee_help'] = 'Om användare inte har gått in på kursen under en längre tid, så kan de automatiskt bli avregistrerade. Specificeras av denna inställning.';
$string['managermissingallsessions'] = 'Direktregistrering är inte tillgänglig för dig då du inte har en chef i systemet.';
$string['managermissingsomesessions'] = 'Vissa sessioner är inte tillgängliga för dig eftersom du inte har en chef i systemet.';
$string['maxenrolled'] = 'Max antal registrerade användare';
$string['maxenrolled_help'] = 'Specificera max antal användare som kan använda face-to-face registrering. 0 innebär ingen gräns.';
$string['maxenrolledreached'] = 'Max antal användare som tillåts använda face-to-face registrering har redan uppnåtts.';
$string['messageprovider:expiry_notification'] = 'Notifieringar om Face-to-face direktregistrering som upphör att gälla';
$string['newenrols'] = 'Tillåt nya registreringar';
$string['newenrols_desc'] = 'Tillåt användare att använda face-to-face registrering på nya kurser som standard.';
$string['newenrols_help'] = 'Denna inställning avgör om en användare kan registrera sig på denna kurs';
$string['pluginname'] = 'Face-to-face direktregistrering';
$string['pluginname_desc'] = 'Face-to-face direktregistrering låter användare vilka kurser de vill delta i. Kurserna kan skyddas med en registreringsnyckel.';
$string['role'] = 'Standardroll som tilldelas';
$string['selectsession'] = 'Välj session';
$string['selectthissession'] = 'Välj denna session:';
$string['selfapprovalrequired'] = 'Bocka i rutan nedan som bekräftar att du har bett om godkännande för den valda sessionen.';
$string['self:config'] = 'Konfigurera instanser av Face-to-face direktregistrering';
$string['self:manage'] = 'Hantera registrerade användare';
$string['self:unenrol'] = 'Avregistrera användare från kurs';
$string['self:unenrolself'] = 'Avregistrera mig själv från kursen';
$string['sendcoursewelcomemessage'] = 'Skicka välkomstmeddelanden från kurs';
$string['sendcoursewelcomemessage_help'] = 'Om aktiverat, så kommer användare få ett välkomstmeddelande via e-post när de registrerar sig för en kurs via face-to-face registrering.';
$string['showhint'] = 'Visa ledtråd';
$string['showhint_desc'] = 'Visa första tecknet i nyckeln.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'För att boka dig på sessionen och kursen, välj en session nedan och klicka \'Boka\'. Chefsgodkännande kan krävas.';
$string['status'] = 'Aktivera befintliga registreringar';
$string['status_desc'] = 'Aktivera face-to-face registreringsmetoden i nya kurser.';
$string['status_help'] = 'Om inaktiverad så kommer alla face-to-face direktregistreringar att spärras och nya användare inte kunna registrera sig.';
$string['totara_facetoface:config'] = 'Konfigurera instanser för Face-to-face direktregistrering';
$string['totara_facetoface:manage'] = 'Hantera  instanser för Face-to-face direktregistrering';
$string['totara_facetoface:unenrol'] = 'Avregistrera användare med face-to-face direktregistrering från kurs';
$string['totara_facetoface:unenrolself'] = 'Avregistrera mig själv från kursen och Face-to-Face sessioner';
$string['unenrol'] = 'Avregistrea användare';
$string['unenrolselfconfirm'] = 'Vill du verkligen avregistrera dig själv från kursen "{$a}"?';
$string['unenroluser'] = 'Vill du verkligen avregistrera "{$a->user}" från kursen "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Avregistrera användare när de avbokas från alla face-to-face sessioner.';
$string['welcometocourse'] = 'Välkommen till {$a}';
$string['welcometocoursetext'] = 'Välkommen till  {$a->coursename}!

Om du inte redan gjort det, så får du gärna fylla i information om dig själv på din användarprofil, så att vi kan lära känna dig bättre:

  {$a->profileurl}';
$string['withdrawconfifm'] = 'Är du säker på att du vill ångra din bokningsförfrågan till chef från denna kurs och session?';
$string['withdrawpending'] = 'Dra tillbaka begäran';
