<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'sv', branch 't2-release-2.9'
 * @package totara
 * @subpackage facetoface
 */

$string['activate'] = 'Aktivera';
$string['addeditattendeeserror'] = 'Fel vid lägga till/redigera deltagare';
$string['addeditattendeesresults'] = 'Resultat tillagda/redigerade deltagare';
$string['addeditattendeessuccess'] = 'Deltagare tillagda/redigerade';
$string['addedsuccessfully'] = 'Tillagd';
$string['addingsession'] = 'Lägg till en ny session i {$a}';
$string['addmanageremailaddress'] = 'Lägg till chefs e-postadress';
$string['addmanageremailinstruction'] = 'Du har inte tidigare angett din chefs e-postadress. Ange den nedan för att anmäla dig till denna session.';
$string['addnewfield'] = 'Lägg till ett anpassat fält';
$string['addnewfieldlink'] = 'Skapa ett nytt anpassat fält';
$string['addnewnotice'] = 'Lägg till ett nytt webbplats-meddelande';
$string['addnewnoticelink'] = 'Skapa ett nytt webbplats-meddelande';
$string['addnotification'] = 'Lägg till notifiering';
$string['addnotificationtemplate'] = 'Lägg till notifieringsmall';
$string['addremoveattendees'] = 'Lägg till/ta bort deltagare';
$string['addremoveattendeeswaitlisted'] = 'Notera: Deltagare kommer automatiskt läggas till i väntelistan.';
$string['address'] = 'Adress';
$string['addroom'] = 'Lägg till ett rum';
$string['addsession'] = 'Lägg till en ny session';
$string['addstudent'] = 'Lägg till deltagare';
$string['afterendofsession'] = 'efter sessionens slut';
$string['alllocations'] = 'Alla orter';
$string['allocate'] = 'Anmäl deltagare från team';
$string['allocatenoteam'] = 'Det finns inga team-medlemmer att anmäla till denna session';
$string['allocationfull_noreserve'] = 'Om du inte ersätter dina nuvarande reservationer, så kan du endast anmäla {$a} deltagare till denna session';
$string['allocationfull_reserve'] = 'Du kan endast anmäla {$a} deltagare till denna session';
$string['allowbookingscancellations'] = 'Tillåt avbokningar';
$string['allowbookingscancellationsdefault'] = 'Standardinställning för avbokningar för denna face-to-face';
$string['allowbookingscancellationsdefault_help'] = 'Ange standardinställning för avbokningar för denna face-to-face och tillåt användare att avboka sina bokningar när som helst, aldrig eller tills sista-avbokningsdatum inträffar (x tid för sessionen startar).';
$string['allowbookingscancellations_help'] = 'Tillåt användare att avboka sina bokningar när som helst, aldrig eller tills sista-avbokningsdatum inträffar (x tid för sessionen startar).';
$string['allowcancellationanytime'] = 'Tillåt när som helst';
$string['allowcancellationcutoff'] = 'Tillåt tills sista avbokningsdatum inträffar';
$string['allowcancellationnever'] = 'Tillåt aldrig';
$string['allowcancellations'] = 'Tillåt avbokningar';
$string['allowcancellationsdefault'] = 'Tillåt avbokningar som standard';
$string['allowcancellationsdefault_help'] = 'Avgör om sessioner i denna aktivitet kan avbokas som standard, kan ändras i inställningar för respektive session.';
$string['allowcancellations_help'] = 'Avgör om deltagare på sessionen kan avboka sig.';
$string['allowconflicts'] = 'Tillåt konflikter';
$string['allowconflicts_help'] = 'Detta tillåter att schema-konflikter existerar';
$string['allowoverbook'] = 'Tillåt överbokning';
$string['allowoverbook_help'] = 'När "Tillåt överbokning" är valt, så kommer deltagare att kunna anmäla sig till en face-to-face session, även om den redan är fullbokad.

När en deltagare anmäler sig till en session som redan är fullbokad, så får de e-post om att de har blivit väntelistade för sessionen, samt att de kommer bli notifierade när en bokning blir tillgänglig.';
$string['allowschedulingconflicts'] = 'Ignorera användarkonflikter';
$string['allowschedulingconflicts_help'] = 'Om instruktörer eller användare redan är tilldelade eller bokade till annan Face-to-face session vid samma tid som denna session, så kommer administratören att bli varnad, men kan välja att ignorera sådan varning och ändå fortsätta genom att välja "Ja" i menyn.';
$string['allowselectedschedulingconflicts'] = 'Tillåt utvalda schemaläggningskonflikter';
$string['allowsignupnotedefault'] = 'Tillåt "Notering vid anmälan" som standard';
$string['allowsignupnotedefault_help'] = 'Avgör om sessioner i denna aktivitet tillåter kommentarer från deltagare som standard, kan ändras i respektive sessions inställningar.';
$string['allrooms'] = 'Alla rum';
$string['allsessionsin'] = 'Alla sessioner i {$a}';
$string['alreadysignedup'] = 'Du har redan anmält dig till denna Face-to-face aktivitet.';
$string['answer'] = 'Anmäl';
$string['answercancel'] = 'Avanmäl';
$string['applyfilter'] = 'Använd filter';
$string['approvalnocapacity'] = 'Det finns {$a->waiting} deltagare som väntar på godkännande men inga tillgängliga platser, du kan inte godkänna fler deltagare vid denna tidpunkt.';
$string['approvalnocapacitywaitlist'] = 'Det finns {$a->waiting} deltagare som väntar på godkännande men inga tillgängliga platser - nya godkända deltagare kommer att läggas till i väntelistan istället.';
$string['approvalovercapacity'] = 'Det finns {$a->waiting} deltagare som väntar på godkännande, men endast {$a->available} tillgängliga platser. Endast de första {$a->available} deltagarna som du godkänner kommer att läggas till i sessionen.';
$string['approvalovercapacitywaitlist'] = 'Det finns {$a->waiting} deltagare som väntar på godkännande, men endast {$a->available} tillgänglia platser. <br /> Endast de första {$a->available} deltagarna som du godkänner kommer att läggas till i sessionen - övriga godkända kommer att läggas till i väntelistan.';
$string['approvalreqd'] = 'Godkännande krävt';
$string['approvalreqd_help'] = 'När "Godkännande krävs" är valt, så måste en deltagare få godkännande av sin chef för att få delta i en face-to-face session.';
$string['approve'] = 'Godkänn';
$string['approveinstruction'] = 'För att godkänna sessionsregistrering, klicka acceptera';
$string['areyousureconfirmwaitlist'] = 'Detta kommer att överskrida sessionens kapacitet. Är du säker på att du vill fortsätta?';
$string['assessmentyour'] = 'Din bedömning';
$string['attendance'] = 'Närvaro';
$string['attendanceinstructions'] = 'Välj användare som deltog i sessionen:';
$string['attendancerequestsupdated'] = 'Bokningsförfrågningar uppdaterade';
$string['attendedsession'] = 'Deltog i sessionen';
$string['attendeenote'] = 'Deltagares kommentar';
$string['attendees'] = 'Deltagare';
$string['attendeestablesummary'] = 'Personer som planerat att delta, eller deltog i denna session.';
$string['availablesignupnote'] = 'Notering vid anmälan';
$string['availablesignupnote_help'] = 'När "Notering vid anmälan" är aktiverad, så kan deltagare ange eventuella speciella behov som organisatören kan behöva känna till, såsom:

* Särskild diet
* Funktionshinder';
$string['beforestartofsession'] = 'före sessionens start';
$string['body'] = 'Text';
$string['body_help'] = 'Detta är texten i notifieringen som ska skickas.

I notifieringen så finns det ett antal dynamiska fält som kan användas, dessa kommer att ersättas med relevant information när meddelandet skickas.

Tillgängliga dynamiska fält för Face to Face:


* [coursename] - Namn på kursen
* [facetofacename] - Namn på Face to face-aktiviteten
* [cost] - Sessionens kostnad
* [alldates] - Alla sessionsdatum för Face-to-face-aktiviteten
* [reminderperiod] - Tidslängd före sessionen som påminnelse ska skickas
* [sessiondate] - Datum för sessionen som deltagaren är bokad på
* [startdate] - Sessionens startdatum. Om det finns flera sessionsdatum så kommer det första att användas.
* [finishdate] - Sessionens slutdatum. Om det finns flera sessionsdatum så kommer det första att användas.
* [starttime] - Sessionens starttid. Om det finns flera sessionsdatum så kommer det första att användas.
* [finishtime] - Sessionens sluttid. Om det finns flera sessionsdatum så kommer det första att användas.
* [duration] - Sessionens tidslängd
* [details] - Sessionens detaljer
* [attendeeslink] - Länk till deltagarnas sida för sessionen
* [session:location] - Sessionens ort
* [session:venue] - Sessionens plats
* [session:room] - Sessionens rum
* [lateststarttime] - Sessionens starttid. Om det finns flera sessionsdatum så kommer det senaste att användas.
* [lateststartdate] - Sessionens stardatum. Om det finns flera sessionsdatum så kommer det senaste att användas.
* [latestfinishtime] - Sessionens sluttid. Om det finns flera sessionsdatum så kommer det senaste att användas.
* [latestfinishdate] - Sessionens slutdatum. Om det finns flera sessionsdatum så kommer det senaste att användas.


Det finns också dynamiska fält tillgängliga för anpassade fält för sessioner, dessa följer formatet [session:shortname], där "shortname" är kortnamnet för det anpassade Face-to-face-fältet.

Tillgängliga dynamiska fält för användare:

* [firstname] - Användares förnamn
* [lastname] - Användares efternamn
* [middlename] - Användares mellannamn
* [firstnamephonetic] - Fonetisk stavning av användarens förnamn
* [lastnamephonetic] - Fonetisk stavning av användarens efternamn
* [alternatename] - Alternativt namn som användaren kallas
* [fullname] - Användares fullständiga namn
* [username] - Användares användarnamn
* [idnumber] - Användares ID-nummer
* [email] - Användares e-postadress
* [address] - Användares adress
* [city] - Användares stad
* [country] - Användares land
* [department] - Användares avdelning
* [description] - Användares beskrivning
* [institution] - Användares institution
* [lang] - Användares språk
* [icq] - Användares ICQ-nummer
* [aim] - Användares AIM ID
* [msn] - Användares MSN ID
* [yahoo] - Användares Yahoo ID
* [skype] - AnvändaresSkype ID
* [phone1] - Användares telefonnummer
* [phone2] - Användares mobilnummer
* [timezone] - Användares tidszon
* [url] - Användares URL

Det finns också dynamiska fält tillgängliga för anpassade fält för användare, dessa följer formatet [user:shortname], där "shortname" är kortnamnet för det anpassade användarfältet.';
$string['booked'] = 'Bokad';
$string['bookedforsession'] = 'Bokade till session  {$a}';
$string['bookingcancelled'] = 'Din bokning har avbrutits.';
$string['bookingcompleted'] = 'Din bokning har slutförts.';
$string['bookingcompleted_approvalrequired'] = 'Din bokning har genomförts men kräver godkännande av din chef.';
$string['bookingfull'] = 'Fullbokat';
$string['bookingopen'] = 'Bokning öppen';
$string['bookingstatus'] = 'Du är bokad på följande session';
$string['building'] = 'Byggnad';
$string['bulkactions'] = 'Bulk-åtgärder';
$string['bulkaddattendeeserror'] = 'Fel vid tillägg av deltagare via bulk';
$string['bulkaddattendeesfromfile'] = 'Lägg till deltagare från fil via bulk';
$string['bulkaddattendeesfrominput'] = 'Lägg till deltagare via text input via bulk';
$string['bulkaddattendeesresults'] = 'Resultat av bulk-tillägg';
$string['bulkaddattendeessuccess'] = 'Bulk-tillägg lyckades';
$string['bulkaddheading'] = 'Lägg till via bulk';
$string['bulkaddhelptext'] = 'Notera: Användare måste ha deras {$a} som referens, och måste vara avgränsade via komma eller ny rad';
$string['bulkaddsourceidnumber'] = 'ID-nummer';
$string['bulkaddsourceuserid'] = 'användar-id';
$string['bulkaddsourceusername'] = 'användarnamn';
$string['calendareventdescriptionbooking'] = 'Du är bokad på den här <a href="{$a}">Face-to-face sessionen.';
$string['calendareventdescriptionsession'] = 'Du har skapat denna <a href="{$a}">Face-to-face session.';
$string['calendarfiltersheading'] = 'Face-to-face-kalenderfilter';
$string['calendaroptions'] = 'Kalenderalternativ';
$string['cancelbooking'] = 'Avbryt bokning';
$string['cancelbookingfor'] = 'Avbryt bokning för {$a}';
$string['cancellation'] = 'Avbokning';
$string['cancellationconfirm'] = 'Är du säker på att du vill avboka denna session?';
$string['cancellationcustomfieldtab'] = 'Avbokningsnotering';
$string['cancellationinstrmngr'] = '# Notifiering till chef';
$string['cancellationinstrmngr_help'] = 'När **Skicka notifiering till chef** är valt, så kommer texten i fältet **Notifiering till chef** skickas till deltagarens chef om att en bokning har avbokats.';
$string['cancellationmessage'] = 'Avbokningsmeddelande';
$string['cancellationmessage_help'] = 'Detta meddelande skickas till deltagare som avanmäler sin bokning till en session.';
$string['cancellationnotsent'] = 'Notifieringar via e-post för Face-to-face är avstängda';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} har blivit avregistrerad från kursen {$a->coursename}.';
$string['cancellations'] = 'Avbokningar';
$string['cancellationsent'] = 'Du kommer nu att få en e-postbekräftelse på avbokningen.';
$string['cancellationsentmgr'] = 'Du och din chef kommer nu att få en e-postbekräftelse på avbokningen.';
$string['cancellationstablesummary'] = 'Lista över personer som har avanmält sig.';
$string['cancelledforsession'] = 'Avanmälda till session {$a}';
$string['cancelreason'] = 'Anledning';
$string['cancelreservation'] = 'Avboka reservation';
$string['cancelusersession'] = 'Avanmälda till {$a->usermsg} session {$a->url}';
$string['cancelwaitlist'] = 'Ta bort från väntelista';
$string['cancelwaitlistfor'] = 'Ta bort plats på väntelista för {$a}';
$string['cannotapproveatcapacity'] = 'Du kan inte godkänna fler deltagare då denna session är fullbokad.';
$string['cannotsignupguest'] = 'Kan inte anmäla gäst';
$string['cannotsignupsessioninprogress'] = 'Du kan inte anmäla dig, sessionen pågår';
$string['cannotsignupsessionover'] = 'Du kan inte anmäla dig, sessionen är slut.';
$string['capacity'] = 'Kapacitet';
$string['capacityallowoverbook'] = '{$a} (tillåt överbokning)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Kapacitet** är antalet tillgängliga platser för en session.

När en face-to-face session når kapacitetstaket, kommer sessionsdetaljer ej visas på kurssidan. Detaljerna framstår som utgråade på sidan "Visa alla sessioner" och deltagaren kan inte anmäla sig till sessionen.';
$string['capacityoverbooked'] = '(Överbokat)';
$string['capacityoverbookedlong'] = 'Denna session är överbokad ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Kopia till chef';
$string['ccmanager_note'] = 'Skicka en kopia av denna notifiering till deltagarens chef';
$string['changemanageremailaddress'] = 'Ändra e-postadress för chef';
$string['changemanageremailinstruction'] = 'Mata in e-postadressen för din nuvarande chef nedan.';
$string['choosepredefinedroom'] = 'Välj ett fördefinierat rum';
$string['chooseroom'] = 'Välj ett rum';
$string['cleanuptask'] = 'Städa upp face-to-face';
$string['clearall'] = 'Rensa alla';
$string['close'] = 'Stäng';
$string['closed'] = 'Stängd';
$string['completionstatusrequired'] = 'Kräv status';
$string['completionstatusrequired_help'] = 'Genom att bocka i ett eller flera av dessa statusfält så krävs att användaren uppnått minst ett av dessa, för att Face-to-face-aktiviteten ska markeras som genomförd, utöver eventuella andra krav för genomförande av aktivitet.';
$string['conditions'] = 'Villkor';
$string['conditionsexplanation'] = 'Alla dessa kriterier måste uppfyllas för att notisen skall visas i utbildningskalendern:';
$string['confirm'] = 'Bekräfta';
$string['confirmanager'] = 'Bekräfta e-postadress för chef';
$string['confirmation'] = 'Bekräftelse';
$string['confirmationinstrmngr'] = '# Notifiering till chef';
$string['confirmationinstrmngr_help'] = 'När "Skicka notifiering till chef" är valt, så kommer texten i fältet "Notifiering till chef" att skickas till chef, angående att en medarbetare har anmält sig till en face-to-face session.';
$string['confirmationmessage'] = 'Bekräftelsemeddelande';
$string['confirmationmessage_help'] = 'Detta meddelande skickas när en användare anmäler sig till en session.';
$string['confirmationsent'] = 'Du kommer nu att få en e-postbekräftelse.';
$string['confirmationsentmgr'] = 'Du och din chef kommer nu att få en e-postbekräftelse.';
$string['confirmlotterybody'] = '"Starta utlottning" väljer slumpmässigt ut deltagare från valda användare för att fylla upp tillgängliga platser i sessionen.
De valda användarna kommer omedelbart att bokas på sessionen och få en bokningsbekräftelse via e-post. Vill du fortsätta?';
$string['confirmlotteryheader'] = 'Bekräfta starta utlottning';
$string['confirmmanageremailaddress'] = 'Bekräfta din chefs e-postadress';
$string['confirmmanageremailaddressquestion'] = 'Är <strong>{$a}</strong> fortfarande din chefs e-postadress?';
$string['confirmmanageremailinstruction1'] = 'Du har tidigare angett följande som din chefs e-postadress:';
$string['confirmmanageremailinstruction2'] = 'Är detta fortfarande din chefs e-postadress?';
$string['copy'] = 'Kopiera';
$string['copyingsession'] = 'Kopiera som en ny session i {$a}';
$string['copysession'] = 'Kopiera session';
$string['cost'] = 'Kostnad';
$string['costheading'] = 'Sessionskostnad';
$string['costinformation'] = 'Information om kostnad';
$string['csvtextfile'] = 'Textfil';
$string['csvtextinput'] = 'CSV text input';
$string['currentallocations'] = 'Nuvarande anmälningar  ({$a->allocated} / {$a->max})';
$string['currentstatus'] = 'Nuvarande status';
$string['customfieldsheading'] = 'Anpassade fält';
$string['customfieldsheadingaction'] = '{$a} anpassade fält för session';
$string['cutoff'] = 'Stoppdatum';
$string['cutoff_help'] = 'Den tid före den första sessionen som meddelanden om minimum antal deltagare skickas.
Detta måste vara minst 24 timmar före den tidigaste sessionens startdatum.';
$string['cutoffnote'] = 'före session startar';
$string['date'] = 'Datum';
$string['dateadd'] = 'Lägg till nytt datum';
$string['dateremove'] = 'Ta bort detta datum';
$string['datesignedup'] = 'Anmäld datum';
$string['datetext'] = 'Du är anmäld till datum';
$string['deactivate'] = 'De-aktivera';
$string['decidelater'] = 'Bestäm senare';
$string['declareinterest'] = 'Anmäl intresse';
$string['declareinterestenable'] = 'Aktivera valet "Anmäl intresse"';
$string['declareinterestfiltercheckbox'] = 'Visa endast användare som anmält intresse för denna aktivitet';
$string['declareinterest_help'] = 'Ger möjlighet för användare att anmäla sitt intresse och skriva en kommentar till face-to-face-aktiviteter - utan att anmäla sig.
Information om de som har anmält intresse kan visas i aktiviteten.';
$string['declareinterestin'] = 'Anmäl intresse för {$a}';
$string['declareinterestinconfirm'] = 'Du kan anmäla intresse för {$a} vilket kan göra att du finns med på listan när nya sessioner eller platser blir tillgängliga.';
$string['declareinterestonlyiffull'] = 'Visa "Anmäl intresse"-länk endast när alla sessioner är stängda';
$string['declareinterestonlyiffull_help'] = 'Visa endast valet anmäl intresse om det inte finns några sessioner med lediga platser eller väntelistor.';
$string['declareinterestreport'] = 'Rapport över intresseanmälningar';
$string['declareinterestreportdate'] = 'Datum för intresseanmälan';
$string['declareinterestreportreason'] = 'Angivet skäl för intresseanmälan';
$string['declareinterestwithdraw'] = 'Ta tillbaka intresseanmälan';
$string['declareinterestwithdrawfrom'] = 'Ta tillbaka intresseanmälan från {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Är du säker på att du vill ta tillbaka din intresseanmälan från {$a}?';
$string['declareinterstreason'] = 'Skäl för intresseanmälan:';
$string['decline'] = 'Avböj';
$string['defaultdaysbetweenstartfinish'] = 'Standard antal dagar mellan start och slut';
$string['defaultdaysbetweenstartfinish_desc'] = 'Standard antal dagar mellan sessionens start och slut';
$string['defaultdaysskipweekends'] = 'Endast vardagar';
$string['defaultdaysskipweekends_desc'] = 'Räkna endast vardagar när standardvärde för start och slutdatum sätts.';
$string['defaultdaystosession'] = 'Antal dagar framåt som ska vara standard för nya sessioner';
$string['defaultdaystosession_desc'] = 'När en session skapas, så kommer start och slutdatum att som standard sättas så här många dagar framåt.';
$string['defaultfinishtime'] = 'Standard sluttid';
$string['defaultfinishtimehelp'] = 'Standard sluttid för nya sessioner.';
$string['defaultsessiontimes'] = 'Standard för sessionstider';
$string['defaultstarttime'] = 'Start-tid som standard';
$string['defaultstarttimehelp'] = 'Start-tid som standard för nya sessioner';
$string['delete'] = 'Radera';
$string['deleteall'] = 'Radera allt';
$string['deletenotificationconfirm'] = 'Bekräfta att du vill radera notifieringen <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Bekräfta att du vill radera notifieringsmallen <strong>"{$a}"</strong>:';
$string['deletereservation'] = 'Radera reservationer';
$string['deletereservationconfirm'] = 'Är du säker på att du vill radera alla reservationer i denna session gjorda av "{$a}"?';
$string['deleteroomconfirm'] = 'Är du säker på att du vill radera rum <strong>"{$a}"</strong>:';
$string['deletesession'] = 'Radera session';
$string['deletesessionconfirm'] = 'Är du helt säker på att du vill radera denna session, samt alla anmälda och närvaro för denna session?';
$string['deletingsession'] = 'Raderar session i {$a}';
$string['description'] = 'Introduktionstext';
$string['description_help'] = '**Beskrivning** är kursbeskrivningen som visas när en deltagare anmäler sig till en face-to-face session.

**Beskrivning** visas även i utbildningskalendern.';
$string['details'] = 'Detaljer';
$string['details_help'] = 'Detaljer lagras per session. Om det finns text i fältet detaljer, så kommer den texten visas på användarens anmälansida. Som standard, så visas texten även i e-postmeddelanden för bekräftelse, påminnelse, väntelista samt avbokning.';
$string['discardmessage'] = 'Ta bort meddelande';
$string['discountcode'] = 'Rabattkod';
$string['discountcode_help'] = 'Rabattkod är koden som krävs för att rabattkostnaden skall lagras för en deltagare. Om deltagaren inte anger rabattkoden, så kommer normal kostnad att visas i historikposten.';
$string['discountcodelearner'] = 'Rabattkod';
$string['discountcodelearner_help'] = 'Om du känner till rabattkoden, ange den här. Om du lämnar detta fält tomt så gäller normal kostnad för denna session.';
$string['discountcost'] = 'Rabattkostnad';
$string['discountcost_help'] = 'Rabattkostnaden är beloppet som debiteras team medlemmar som har ett medlems-ID.';
$string['due'] = 'förfaller';
$string['duration'] = 'Kurslängd';
$string['duration_help'] = '**Längd** är den totala längden på utbildningen i timmar. Exempel:

Om utbildningen sker över två eller flera tidsperioder, så är längden summan av dessa perioder.

Om sessionsdatum är känt så kommer detta värde automatiskt räknas ut när sessionen sparas.';
$string['early'] = '{$a} tidig';
$string['edit'] = 'Redigera';
$string['editingsession'] = 'Redigerar sessioner i {$a}';
$string['editmessagerecipientsindividually'] = 'Redigera mottagare individuellt';
$string['editnotificationtemplate'] = 'Redigera notifieringsmall';
$string['editnotificationx'] = 'Redigera "{$a}"';
$string['editroom'] = 'Redigera rum';
$string['editsession'] = 'Redigera session';
$string['email:instrmngr'] = 'Notifiering till chef';
$string['emailmanager'] = 'Skicka notifiering till chef';
$string['emailmanagercancellation'] = '# Skicka notifiering till chef';
$string['emailmanagercancellation_help'] = 'När "Skicka notifiering till chef" är valt, så kommer ett e-postmeddelande att skickas till deltagarens chef angående att face-to-face-bokningen har blivit inställd.';
$string['emailmanagerconfirmation'] = '# Skicka notifiering till chef';
$string['emailmanagerconfirmation_help'] = 'När "Skicka notifiering till chef" är valt, så kommer en bekräftelse via e-post att skickas till deltagarens chef när deltagaren anmäler sig till en face-to-face-bokning.';
$string['emailmanagerreminder'] = '# Skicka notifiering till chef';
$string['emailmanagerreminder_help'] = 'När "Skicka notifiering till chef" är valt, så kommer en påminnelse via e-post att skickas till deltagarens chef några dagar innan face-to-face sessionen startar.';
$string['email:message'] = 'Meddelande';
$string['email:subject'] = 'Ämne';
$string['emptylocation'] = 'Ort var tom';
$string['enablemincapacity'] = 'Aktivera minimum-kapacitet';
$string['enrolled'] = 'registrerade';
$string['error:addalreadysignedupattendee'] = '{$a} är redan anmäld till denna Face-to-face aktivitet.';
$string['error:addalreadysignedupattendeeaddself'] = 'Du är redan anmäld till denna Face-to-face aktivitet';
$string['error:addattendee'] = 'Kunde inte lägga till {$a} till sessionen.';
$string['error:cancelbooking'] = 'Det var ett problem med att avboka din bokning.';
$string['error:cancellationsnotallowed'] = 'Du har inte tillåtelse att avboka denna bokning.';
$string['error:cannotapprovefull'] = 'En eller flera användare blev inte bokade eftersom sessionen är fullsatt och överbokning inte tillåts';
$string['error:cannotdeclareinterest'] = 'Kan inte anmäla intresse för denna face-to-face aktivitet.';
$string['error:cannotemailmanager'] = 'Skickat påminnelse post för inlämning-id {$a->submissionid} till användare {$a->userid}, men kunde inte skicka meddelande till användarens schefs e-postadress ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Kunde inte skicka ut e-post för inlämnings-ID {$a->submissionid} till användare {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'En bekräftelse har skickats till ditt e-postkonto, men det var ett problem med att skicka bekräftelse till din chef e-postadress.';
$string['error:cannotsendconfirmationthirdparty'] = 'En bekräftelse har skickats till din och din chefs e-postkonto, men det var ett problem med att skicka bekräftelse till en tredjeparts e-postadress.';
$string['error:cannotsendconfirmationuser'] = 'Det var ett problem med att skicka bekräftelsemeddelande till din e-postadress.';
$string['error:cannotsendconfirmationusermanager'] = 'Ett bekräftelsemeddelande kunde inte skickas till din och din chefs e-postadresser.';
$string['error:cannotsendrequestmanager'] = 'Det var ett problem att skicka begäran om anmälan till din chefs e-postkonto.';
$string['error:cannotsendrequestuser'] = 'Det var problem att skicka e-post med begäran om anmälan till din e-postadress.';
$string['error:canttakeattendanceforunstartedsession'] = 'Kan inte ta närvaro för en session som ännu inte startat.';
$string['error:capabilityaddattendees'] = 'Du har inte tillräcklig behörighet för att lägga till deltagare';
$string['error:capabilityremoveattendees'] = 'Du har inte tillräcklig behörighet för att ta bort deltagare';
$string['error:capacitynotnumeric'] = 'Sessionskapacitet är inget nummer';
$string['error:capacityzero'] = 'Sessionskapacitet måste vara större än noll';
$string['error:conflictingsession'] = 'Användaren {$a} är redan anmäld till en annan session';
$string['error:couldnotaddfield'] = 'Kunde inte lägga till anpassat fält.';
$string['error:couldnotaddnotice'] = 'Kunde inte lägga till webbplats-meddelande';
$string['error:couldnotaddsession'] = 'Kunde inte lägga till session';
$string['error:couldnotaddtrainer'] = 'Kunde inte spara ny instruktör för face-to-face session';
$string['error:couldnotcopysession'] = 'Kunde inte kopiera session';
$string['error:couldnotdeletefield'] = 'Kunde inte radera anpassat fält för session';
$string['error:couldnotdeletenotice'] = 'Kunde inte radera webbplats-meddelande';
$string['error:couldnotdeletesession'] = 'Kunde inte radera session';
$string['error:couldnotdeletetrainer'] = 'Kunde inte radera instruktör för face-to-face session';
$string['error:couldnotfindsession'] = 'Kunde inte hitta den nyligen tilllagda sessionen';
$string['error:couldnotsavecustomfield'] = 'Kunde inte spara anpassat fält';
$string['error:couldnotsaveroom'] = 'Det finns en rumskonflikt - rummet är bokat för en annan session vid samma tid';
$string['error:couldnotupdatecalendar'] = 'Kunde inte uppdatera sessions-event i kalendern';
$string['error:couldnotupdatef2frecord'] = 'Kunde inte uppdatera anmälans-posten för face-to-face i databasen';
$string['error:couldnotupdatefield'] = 'Kunde inte uppdatera anpassat fält för session.';
$string['error:couldnotupdatemanageremail'] = 'Kunde inte uppdatera e-postadress för chef.';
$string['error:couldnotupdatenotice'] = 'Kunde inte uppdatera webbplats-meddelande.';
$string['error:couldnotupdatesession'] = 'Kunde inte uppdatera session';
$string['error:coursemisconfigured'] = 'Kursen är felkonfigurerad';
$string['error:cronprefix'] = 'Fel: facetoface cron:';
$string['error:cutofftooclose'] = 'Stoppdatum för minimum-kapacitet är för nära sessionens startdatum, behöver vara minst 24 timmar före start.';
$string['error:cutofftoolate'] = 'Stoppdatum för minimum-kapacitet är efter sessionens första startdatum, den måste vara före för att ha någon effekt.';
$string['error:emptylocation'] = 'Ort var tom';
$string['error:emptymanageremail'] = 'Chef e-postadress är tom.';
$string['error:emptyvenue'] = 'Plats var tom';
$string['error:enrolmentfailed'] = 'Kunde inte registrera {$a} på kursen.';
$string['error:eventoccurred'] = 'Du kan inte ställa in en session som redan har ägt rum.';
$string['error:f2ffailedupdatestatus'] = 'Face-to-face misslyckades att uppdatera användarens status';
$string['error:fieldidincorrect'] = 'Fält-ID är ej korrekt: {$a}';
$string['error:incorrectcoursemodule'] = 'Kursmodul är felaktig';
$string['error:incorrectcoursemoduleid'] = 'Kursmodul-ID var felaktigt';
$string['error:incorrectcoursemodulesession'] = 'Kursmodul Face-to-face session var felaktig';
$string['error:incorrectfacetofaceid'] = 'Face-to-face ID var felaktigt';
$string['error:incorrectnotificationtype'] = 'Felaktig notifieringstyp angiven';
$string['error:invaliduserid'] = 'Felaktigt användar-ID';
$string['error:manageremailaddressmissing'] = 'Du har för närvarande ingen chef i systemet. Var vänlig kontakta webbplats-administratören.';
$string['error:mincapacitynotnumeric'] = 'Minimum kapacitet är ingen siffra';
$string['error:mincapacitytoolarge'] = 'Sessionens minimum-kapacitet kan inte vara större än kapaciteten';
$string['error:mincapacityzero'] = 'Sessionens minimum-kapacitet kan inte vara noll';
$string['error:mustspecifycoursemodulefacetoface'] = 'Du måste specificera en kursmodul eller ett facetoface-ID';
$string['error:mustspecifytimezone'] = 'Du måste ange tidszon för varje datum';
$string['error:nodatasupplied'] = 'Ingen data';
$string['error:nomanageremail'] = 'Du angav ingen e-postadress för din chef';
$string['error:nomanagersemailset'] = 'Ingen e-post för chef angiven';
$string['error:nopermissiontosignup'] = 'Du har inte rättigheter att anmäla dig till den här face-to-face sessionen.';
$string['error:nopositionselected'] = 'Du måste ha en relevant position för att kunna anmäla dig till denna face-to-face-session.';
$string['error:nopositionselectedactivity'] = 'Du måste ha en relevant position för att kunna anmäla dig till denna face-to-face-aktivitet.';
$string['error:nopredefinedrooms'] = 'Inga fördefinierade rum';
$string['error:norecipientsselected'] = 'Du måste välja vilka deltagare som ska få denna notifiering';
$string['error:noticeidincorrect'] = 'Notis-ID är ej korrekt: {$a}';
$string['error:notificationnonduplicate'] = 'Kan inte radera automatisk notifiering som inte är dubblett';
$string['error:notificationtemplatemissing'] = 'Följande notifieringsmallar saknas (notifieringar kunde inte skapas för dem):';
$string['error:notificationtitletoolong'] = 'Titeln som du använt är för lång. Titeln används typiskt som en ämnesrad i ett e-postmeddelande och bör inte vara mer än 78 tecken lång. Längre titlar kan kortas ned av användarens e-postklient.';
$string['error:problemsigningup'] = 'Problem uppstod vid din anmälan.';
$string['error:removeattendee'] = 'Kunde inte ta bort {$a} från sessionen.';
$string['error:sessiondatesconflict'] = 'Detta datum krockar med ett tidigare datum i denna session';
$string['error:sessionstartafterend'] = 'Startdatum/tid för session är efter sluttid.';
$string['error:shortnametaken'] = 'Anpassat fält med detta kortnamn finns redan.';
$string['error:signedupinothersession'] = 'Du har redan anmält dig till en annan session för denna aktivitet. Du kan bara anmäla dig till en session per Face-to-face aktivitet.';
$string['error:takeattendance'] = 'Ett fel uppstod när närvaro registrerades';
$string['error:therearexconflicts'] = 'Det finns ({$a}) konflikter i föreslagen tidsperiod.';
$string['error:thereisaconflict'] = 'Det finns en konflikt med föreslagen tidsperiod.';
$string['error:unknownbuttonclicked'] = 'Ingen aktivitet är kopplad till knappen som klickades.';
$string['error:userassignedsessionconflictmultiday'] = 'Denna användare är redan registrerad som
 \'{$a->participation}\' för {$a->session} från {$a->datetimestart} till {$a->datetimefinish}.
Vänligen välj en annan användare eller ändra sessionsdatum';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Du är redan registrerad som  \'{$a->participation}\' for {$a->session} från {$a->datetimestart} till {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = 'Denna användare är redan registrerad som
 \'{$a->participation}\' för {$a->session} från {$a->timestart} till {$a->timefinish} {$a->datestart}. Vänligen välj en annan användare eller ändra sessionsdatum';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Du är redan registrerad som  \'{$a->participation}\' för {$a->session} från {$a->timestart} till {$a->timefinish}  {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} är redan bokad att närvara vid {$a->session} från {$a->datetimestart} till {$a->datetimefinish}. Välj en annan användare eller ändra sessionsdatumet.';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Du är redan bokad att närvara vid {$a->session} från {$a->datetimestart} till {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} är redan bokad att närvara vid {$a->session} från {$a->timestart} till {$a->timefinish} den {$a->datestart}. Välj en annan användare eller ändra sessionsdatumet.';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Du är redan bokad att närvara vid {$a->session} från {$a->timestart} till {$a->timefinish} den {$a->datestart}.';
$string['error:userdeleted'] = 'Kan inte lägga till raderad användare {$a} till face-to-face.';
$string['error:userimportuseridnotanint'] = 'Kan inte lägga till användare med användar-ID {$a} eftersom det inte är en siffra';
$string['error:usersuspended'] = 'Kan inte lägga till avstängd användare {$a} till face-to-face.';
$string['eventattendancerequestsapproved'] = 'Begäran om att delta godkänt';
$string['eventattendancerequestsdeclined'] = 'Begäran om att delta nekat';
$string['eventattendanceupdated'] = 'Närvaro uppdaterat';
$string['eventattendeenoteupdated'] = 'Närvaro-notering uppdaterad';
$string['eventattendeepositionupdated'] = 'Bokad deltagares position uppdaterad';
$string['eventattendeesedited'] = 'Redigerade deltagare';
$string['eventattendeesviewed'] = 'Visade deltagare';
$string['eventbookingcancelled'] = 'Bokning avbokad';
$string['eventbookingrequestapproved'] = 'Bokningsbegäran godkänd';
$string['eventbookingrequestrejected'] = 'Bokningsbegäran nekad';
$string['eventinterestdeclared'] = 'Intresse anmält';
$string['eventinterestreportviewed'] = 'Intresse-rapport visad';
$string['eventinterestwithdrawn'] = 'Intresseanmälan tillbakadragen';
$string['eventsessioncreated'] = 'Session skapad';
$string['eventsessiondeleted'] = 'Session raderad';
$string['eventsessionsignup'] = 'Bokning till session';
$string['eventsessionupdated'] = 'Session uppdaterad';
$string['eventsignupstatusupdated'] = 'Bokningsstatus uppdaterad';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Bokningar i andra sessioner';
$string['existingrecipients'] = 'Befintliga mottagare';
$string['export'] = 'Exportera';
$string['exportattendance'] = 'Exportera närvaro';
$string['exportattendanceods'] = 'Format för export av närvaro (ods)';
$string['exportattendancetxt'] = 'Format för export av närvaro (txt)';
$string['exportattendancexls'] = 'Format för export av närvaro (xls)';
$string['exportcustomprofilefields'] = 'Exportera anpassade profilfält';
$string['exportcustomprofilefields_desc'] = 'Inkludera dessa anpassade användarprofilfält (kortnamn) vid export av Face-to-face, separareade med komma.';
$string['exportheading'] = 'Export';
$string['exporttofile'] = 'Exportera till fil';
$string['exportuserprofilefields'] = 'Exportera användarprofilfält';
$string['exportuserprofilefields_desc'] = 'nkludera dessa användarprofilfält vid export av Face-to-face, separareade med komma.';
$string['external'] = 'Tillåt rumskonflikter';
$string['f2f-waitlist-actions'] = 'Åtgärder';
$string['f2f-waitlist-actions_help'] = '<p><strong>Bekräfta:</strong> Boka de valda användarna på sessionen och ta bort dem från väntelistan.</p>
<p><strong>Avbryt:</strong>
Avbryt de valda användarnas anmälningar och ta bort dem från väntelistan.</p>
<p><strong>Starta utlottning:</strong> Fyll upp tillgängliga platser på sessionen med ett slumpmässigt urval av användare från väntelistan. Användare som inte väljs kommer att bli kvar på väntelistan.(Denna funktion kan vara inaktiverad för din webbplats.)</p>';
$string['facetoface'] = 'Face-to-face';
$string['facetoface:addattendees'] = 'Alla deltagare på en face-to-face session';
$string['facetoface:addinstance'] = 'Lägg till ny face-to-face';
$string['facetoface:approveanyrequest'] = 'Godkänn bokningsförfrågningar';
$string['facetofacebooking'] = 'Face-to-face bokning';
$string['facetoface:changesignedupjobposition'] = 'Ändra anmäld position';
$string['facetoface:configurecancellation'] = 'Tillåt konfigurering av avbokningar, vid tillägg/redigering av en face-to-face-aktivitet.';
$string['facetoface:editsessions'] = 'Lägg till, redigera, kopiera och radera face-to-face sessions';
$string['facetoface:manageattendeesnote'] = 'Hantera deltagares kommentarer';
$string['facetoface:managecustomfield'] = 'Hantera anpassade fält för face-to-face';
$string['facetoface:managereservations'] = 'Hantera reservationer för en session';
$string['facetofacename'] = 'Face-to-face namn';
$string['facetoface:overbook'] = 'Anmälan till fullsatta sessioner.';
$string['facetoface:removeattendees'] = 'Ta bort deltagare från en face-to-face session';
$string['facetoface:reserveother'] = 'Reservera i andra chefers namn';
$string['facetoface:reservespace'] = 'Reservera eller anmäl team-medlemmar';
$string['facetofacesession'] = 'Face-to-face session';
$string['facetoface:signup'] = 'Anmälan till en session';
$string['facetoface:takeattendance'] = 'Ta närvaro';
$string['facetoface:view'] = 'Visa face-to-face aktiviteter och sessioner';
$string['facetoface:viewattendees'] = 'Se deltagarlista och deltagare';
$string['facetoface:viewattendeesnote'] = 'Visa deltagares kommentarer';
$string['facetoface:viewcancellations'] = 'Visa avbokningar';
$string['facetoface:viewemptyactivities'] = 'Visa tomma face-to-face aktiviteter';
$string['facetoface:viewinterestreport'] = 'Visa rapport över intresseanmälaningar';
$string['feedback'] = 'Feedback';
$string['feedbackupdated'] = 'Feedback uppdaterad för {$a} individer';
$string['fielddeleteconfirm'] = 'Radera fältet \'{$a}\' och alla sessionsdata som hör till det?';
$string['field:multiselect'] = 'Flera valda';
$string['field:select'] = 'Meny för val';
$string['field:text'] = 'Text';
$string['filterbyroom'] = 'Filtrera utifrån Rum';
$string['finishdatebefore'] = 'Slutdatum före';
$string['floor'] = 'Våning';
$string['forceselectposition'] = 'Förhindra anmälan om ingen position är vald eller kan hittas';
$string['format'] = 'Format';
$string['full'] = 'Datum är helt upptaget';
$string['generalsettings'] = 'Allmänna inställningar';
$string['gettointerestreport'] = 'För att visa rapport över intresseanmälningar, gå till face-to-face-aktiviteten och följ länken \'Rapport över intresseanmälningar\' i aktivitetens administratörsmeny.';
$string['goback'] = 'Gå tillbaka';
$string['guestsno'] = 'Tyvärr, gäster får inte anmäla sig till sessioner.';
$string['icaldescription'] = 'Denna kalenderpost avser face-to-face sessionen "{$a->name}"  som du har blivit bokad till.';
$string['icalendarheading'] = 'iCalendar-bilagor';
$string['id'] = 'ID';
$string['ignoreapprovalwhenaddingattendees'] = 'Ignorera chefsgodkännande när du lägger till deltagare';
$string['import'] = 'Importera';
$string['individuals'] = 'Individer';
$string['info'] = 'Info';
$string['internal'] = 'Förhindra rumskonflikter';
$string['joinwaitlist'] = 'Anmäl till väntelista';
$string['joinwaitlistcompleted'] = 'Du har blivit placerad på väntelistan för denna session.';
$string['lastreservation'] = 'Reservationer gäller {$a->reservedays} dagar före sessionen startar.
Reservationer som inte har gjorts till anmälningar raderas  {$a->reservecanceldays} dagar före sessionen startar.';
$string['late'] = '{$a} sen';
$string['location'] = 'Ort';
$string['location_help'] = '**Ort** beskriver sessionens geografiska läge (stad, region, etc)

**Ort** visas på kurssidan, Anmälan-sidan, sidan "Visa alla sessioner", samt i alla notifieringar via e-post.

På sidan "Visa alla sessioner" så kan listade sessioner filtreras utifrån ort.';
$string['lookfor'] = 'Sök';
$string['managenotificationtemplates'] = 'Hantera notifieringsmallar';
$string['manageradded'] = 'Din chefs e-postadress har accepterats.';
$string['managerbookings'] = 'Bokningar / reservationer gjorda av  {$a}';
$string['managerchanged'] = 'Din chefs e-postadress har ändrats.';
$string['manageremail'] = 'Chefs e-post';
$string['manageremailaddress'] = 'Chefs e-postadress';
$string['manageremailformat'] = 'E-postadressen måste vara i formatet \'{$a}\' för att accepteras';
$string['manageremailheading'] = 'Chefs e-post';
$string['manageremailinstruction'] = 'För att anmäla dig till en utbildningssession måste ett mejl med bekräftelse skickas till din e-postadress med en kopia till din chefs e-postadress.';
$string['manageremailinstructionconfirm'] = 'Var vänlig att bekräfta att detta är din chefs e-postadress:';
$string['managereservations'] = 'Hantera reservationer';
$string['managername'] = 'Chefs namn';
$string['managerooms'] = 'Hantera rum';
$string['managerprefix'] = 'Chefs kopia-prefix';
$string['managerreservationdeleted'] = 'Chefsreservation raderad';
$string['managerreservationdeletionfailed'] = 'Raderande av chefsreservation misslyckades';
$string['managerreserve'] = 'Tillåt chefsreservationer';
$string['managerreserveheader'] = 'Chefsreservationer';
$string['managerreserve_help'] = 'Chefer har rätt att reservera platser eller anmäla sina team-medlemmar.';
$string['managerupdated'] = 'Din chefs e-postadress har blivit uppdaterad.';
$string['mark_selected_as'] = 'Markera alla utvalda som:';
$string['maximumpoints'] = 'Maximalt antal poäng';
$string['maximumsize'] = 'Maximalt antal deltagare';
$string['maxmanagerreserves'] = 'Maximalt antal reservationer';
$string['maxmanagerreserves_help'] = 'Det maximala antal reservationer / bokningar som en chef kan göra för sitt team';
$string['message'] = 'Förändring i bokning till kursen {$a->coursename}!

Det har blivit en ledig plats i sessionen {$a->duedate} ({$a->name}) på kursen {$a->coursename}.

Du har blivit registrerad på denna session. Om datumet inte passar dig längre, var vänlig att avboka dig via <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Text';
$string['messagecc'] = 'CC till mottagares chef';
$string['messageheader'] = 'Meddelande';
$string['messagerecipientgroups'] = 'Mottagargrupper';
$string['messagerecipients'] = 'Mottagare';
$string['messagesenttostaffmember'] = 'Följande meddelande har skickats till din medarbetare {$a}';
$string['messagesubject'] = 'Ämne';
$string['messageusers'] = 'Meddela användare';
$string['mincapacity'] = 'Minimum-kapacitet';
$string['mincapacity_help'] = 'Om minimum-kapacitet inte har uppfyllts vid stoppdatum, så kommer kursadministratörer (de med rättigheten att administrera aktiviteter i kurs) automatiskt bli notifierade.';
$string['missingdefaultnotifications'] = 'Det saknas {$a} standardnotifieringar.';
$string['missingdefaultsfix'] = 'Klicka här för att återställa standardnotifieringar som saknas.';
$string['mods_help'] = 'Face-to-face aktiviteter används för att hantera klassrumsträning som kräver bokning i förväg.

Varje aktivitet kan ha en eller flera sessioner.

Påminnelser skickas till deltagare och chefer några dagar före startdatum. Bekräftelser skickas när deltagare anmäler eller avanmäler sig till en session.';
$string['modulename'] = 'Face-to-face';
$string['modulename_help'] = 'Aktiviteten Face-to-face gör det möjligt att hantera bokningar för en eller flera klassrumssessioner.

Varje session i en Face-to-face aktivitet kan ha anpassade inställningar kring rum, starttid, sluttid, kostnad, kapacitet, etc. Sessioner kan vara över flera dagar eller tillåta icke-schemalagda och väntelistade sessioner.

En aktivitet kan ställas in så att chefs godkännande krävs och automatiska notifieringar och påminnelser kan sättas för deltagarna.

Deltagare kan se och anmäla sig till sessioner, där deras närvaro sparas.';
$string['modulenameplural'] = 'Face-to-face';
$string['moreinfo'] = 'Mer information';
$string['multidate'] = '(flera dagar)';
$string['multiplesessions'] = 'Tillåt multipla sessionsanmälningar per användare';
$string['multiplesessionsheading'] = 'Inställningar för multipla sessionsanmälningar';
$string['multiplesessions_help'] = 'Använd denna inställning om du vill att användare ska kunna anmäla sig till multipla sessioner. När denna inställning är aktiv, så kan användare anmäla sig till flera sessioner i aktiviteten.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Chefs e-postadress';
$string['noactionableunapprovedrequests'] = 'Inga ickegodkända förfrågningar';
$string['nocustomfields'] = '<p>Inga anpassade fält är definierade.</p>';
$string['nofacetofaces'] = 'Det finns inga Face-to-face aktiviteter';
$string['none'] = 'inget';
$string['nonotifications'] = 'Inga notifieringar';
$string['nonotificationsmatchingsearch'] = 'Inga notifieringar matchar sökning';
$string['nonotificationsofthistype'] = 'Inga notifieringar av denna typ';
$string['nonotificationtemplates'] = 'Inga notifieringsmallar';
$string['nonotificationtemplatesmatchingsearch'] = 'Inga notifieringsmallar matchar sökning';
$string['nopendingapprovals'] = 'Inga bokningar att godkänna';
$string['noposition'] = 'Användare har ingen position tilldelad.';
$string['norecipients'] = 'Inga mottagare';
$string['noremindersneedtobesent'] = 'Inga påminnelser behöver skickas.';
$string['noreservations'] = 'Ingen';
$string['noreservationsforsession'] = 'Det finns inga reservationer för denna session.';
$string['normalcost'] = 'Normal kostnad';
$string['normalcost_help'] = 'Normal kostnad är beloppet som debiteras deltagare som inte har ett medlems-ID.';
$string['nosignedupusers'] = 'Inga användare har anmält sig till denna session.';
$string['nosignedupusersnumrequests'] = 'Inga användare är helt bokade för denna session. {$a}  användare väntar på godkännande.';
$string['nosignedupusersonerequest'] = 'Inga användare är helt bokade för denna session. 1 användare väntar på godkännande.';
$string['nositenotices'] = '<p>Inga webbplats-meddelanden definierade.</p>';
$string['nostarttime'] = 'Inga datum angivna';
$string['notallowedtocancel'] = 'Du har inte rätt att avboka dig från denna session.';
$string['note'] = 'Notera';
$string['notefull'] = 'Även om en session är fullbokad kan du anmäla dig. Du kommer att ställas i kö (markerad i rött).Om någon avbokar kommer den första studenten i kön att flyttas till registrerade och en bokningsbekräftelse sändas till honom/henne via e-post.';
$string['noticedeleteconfirm'] = 'Radera webbplats-meddelande \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Meddelandetext';
$string['notificationalreadysent'] = 'Denna notifiering har redan skickats, så den kan inte längre redigeras.';
$string['notificationboth'] = 'E-postbekräftelse och iCalendar-bokning';
$string['notificationdeleted'] = 'Notifiering raderad';
$string['notificationduplicatesfound'] = 'Dubbletter av automatiska notifieringar hittades. Ta bort dem manuellt på <a href="{$a}">Notifieringssida</a> för att förhindra att felaktiga notifieringar skickas.';
$string['notificationduplicatesmessage'] = 'Detta meddelande har en dubblett. Vänligen ta bort alla dubbletter manuellt.';
$string['notificationemail'] = 'Bara e-postbekräftelse';
$string['notificationnone'] = 'Ingen e-postbekräftelse';
$string['notificationnotesetonintendeddate'] = 'OBS: Denna notifiering skickades inte på det datum som ursprungligen avsågs';
$string['notifications'] = 'Notifieringar';
$string['notificationsaved'] = 'Notifiering sparad';
$string['notifications_help'] = 'Här kan du hantera notifieringar för denna Face-to-face aktivitet';
$string['notificationssuccessfullyreset'] = 'Notifieringar återställda';
$string['notificationtemplatedeleted'] = 'Notifieringsmall raderad';
$string['notificationtemplates'] = 'Notifieringsmallar';
$string['notificationtemplatesaved'] = 'Notifieringsmall sparad';
$string['notificationtemplatestatus'] = 'Status för notifieringsmall';
$string['notificationtemplatestatus_help'] = 'Denna status tillåter en notifieringsmall att markeras som Aktiv eller Inaktiv. Inaktiva notifieringsmallar kommer inte vara tillgängliga att användas för notifieringar när en Face-to-face aktivitet skapas.';
$string['notificationtitle'] = 'Titel på notifiering';
$string['notificationtype'] = 'Typ av bekräftelse';
$string['notificationtype_1'] = 'Omedelbar';
$string['notificationtype_2'] = 'Schemalagd';
$string['notificationtype_4'] = 'Auto';
$string['notificationtype_help'] = 'Notifieringstyp låter deltagaren välja hur de önskar bli notifierade om sin bokning.

* Endast iCalendar-bokning
* Endast notifiering via e-post
* Både notifiering via e-post och iCalendar-bokning';
$string['notrequired'] = 'Ej obligatoriskt';
$string['notsignedup'] = 'Du är inte anmäld till denna session.';
$string['notspecified'] = 'N/A';
$string['notsubmittedyet'] = 'Inte utvärderad ännu';
$string['noupcoming'] = '<p><i>Ingen kommande session</i></p>';
$string['occuredonx'] = 'Inträffade den {$a}';
$string['occurswhenenabled'] = 'Inträffar när aktiverad';
$string['occurswhenuserbookssession'] = 'Inträffar när en deltagare bokar en session';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Inträffar när en användare försöker boka en session där godkännande av chef krävs';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Inträffar när en användare försöker avböja en session där godkännande av chef krävs';
$string['occurswhenusersbookingiscancelled'] = 'Inträffar när en deltagares bokning är avanmäld';
$string['occurswhenuserwaitlistssession'] = 'Inträffar när en deltagare är väntelistad på en session';
$string['occursxaftersession'] = 'Inträffar  {$a} efter sessions slutat';
$string['occursxbeforesession'] = 'Inträffar  {$a} före sessionens start';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 timma';
$string['oneminute'] = '1 minut';
$string['options'] = 'Alternativ';
$string['or'] = 'eller';
$string['order'] = 'Ordning';
$string['otherbookedby'] = 'Bokat av annan chef';
$string['otherroom'] = 'Annat rum';
$string['othersession'] = 'Andra sessioner i denna aktivitet';
$string['pdroomcapacityexceeded'] = '<strong>Varning:</strong> Notera att kapaciteten på fördefinierat rum är mindre än sessionens kapacitet';
$string['place'] = 'Rum';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:city'] = '[city]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:country'] = '[country]';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:email'] = '[email]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishdate'] = '[finishdate]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '[latestfinishdate]';
$string['placeholder:latestfinishtime'] = '[latestfinishtime]';
$string['placeholder:lateststartdate'] = '[lateststartdate]';
$string['placeholder:lateststarttime'] = '[lateststarttime]';
$string['placeholder:location'] = '[session:location]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:room'] = '[session:room]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:startdate'] = '[startdate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:venue'] = '[session:venue]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Starta utlottning';
$string['pluginadministration'] = 'Facetoface administration';
$string['pluginname'] = 'Face-to-face';
$string['points'] = 'Poäng';
$string['pointsplural'] = 'Poäng';
$string['position'] = 'Position';
$string['potentialallocations'] = 'Potentiella bokningar ({$a} kvar)';
$string['potentialattendees'] = 'Potentiella deltagare';
$string['potentialrecipients'] = 'Potentiella mottagare';
$string['predefinedroom'] = '{$a->name}, {$a->building}, {$a->address}, {$a->description} (Kapacitet: {$a->capacity})';
$string['previoussessions'] = 'Tidigare sessioner';
$string['previoussessionslist'] = 'Lista över alla tidigare Face-to-face sessioner för denna aktivitet';
$string['printversionid'] = 'Utskriftsversion: utan namn';
$string['printversionname'] = 'Utskriftsversion: med namn';
$string['really'] = 'Vi du verkligen radera alla resultat för denna facetoface?';
$string['recipients'] = 'Mottagare';
$string['recipients_allbooked'] = 'Alla bokade';
$string['recipients_attendedonly'] = 'Endast de som närvarade';
$string['recipients_help'] = '<strong>Bokad</strong> - gör det möjligt för dig att skicka notifieringen till alla användare som var bokade, endast de som var närvarande eller endast de som inte var närvarande.

Notera att om du väljer <strong>Alla bokade</strong>, så kommer notifieringar skickas till alla bokade användare, oavsett vilken närvaro-status de har, för sessioner som varit och som är aktuella.

<strong>Väntelistade</strong> - kommer att skicka en notifiering till de som har anmält sig till en session som tillåter överbokning, men som ännu inte har blivit bokade.

<strong>Avbokade användare</strong> - kommer att skicka en notifiering till användare för vilka en session ställts in eller till de användare som avbokade sig själva från en session.';
$string['recipients_noshowsonly'] = 'Endast frånvarande';
$string['registeredon'] = 'Registrerad på';
$string['registrations'] = 'Registreringar';
$string['rejectinstruction'] = 'För att avslå sessionsregistrering, välj avslå';
$string['reminder'] = 'Påminnelse';
$string['reminderinstrmngr'] = '# Notis till chef';
$string['reminderinstrmngr_help'] = 'När **Skicka notis till chef** är valt, så kommer texten i fältet **Notis till chef** att skickas till deltagarens chef, angående att denne har anmält sig till en face-to-face session.';
$string['remindermessage'] = 'Påminnelsemeddelande';
$string['remindermessage_help'] = 'Detta meddelande skickas några dagar före en sessions startdatum';
$string['removedsuccessfully'] = 'Borttaget';
$string['removeroominuse'] = 'Detta rum används för närvarande';
$string['replaceallocations'] = 'Skapa reservationer när anmälningar tas bort';
$string['replacereservations'] = 'Ersätt reservationer när anmälningar läggs till';
$string['requestattendsession_message'] = 'Förfrågan om att närvara vid session {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Begäran om att delta i session {$a} skickad till chef';
$string['requestattendsession_subject'] = 'Förfrågan om att närvara vid session {$a->name} {$a->status} från {$a->user}';
$string['requestmessage'] = 'Efterfråga meddelande';
$string['requestmessage_help'] = 'När **Godkännande krävs** är valt, så blir sektionen **Begär meddelande** tillgänglig.

Sektionen **Begär meddelande** visar notifieringar som skickas till deltagare och chef kring godkännande-processen för deltagaren att delta i face-to-face sessionen.

**Ämne:** är ämnesraden som visas på e-post med begäran om godkännande som skickas till chef och deltagare.

**Meddelande:** är e-posttexten som skickas till deltagaren om att deras begäran om att delta i face-to-face session har skickats till chef för godkännande.

**Notifiering till chef:** är e-posttexten som skickas till chef med begäran om att godkänna begäran om deltagande.';
$string['requeststablesummary'] = 'Användare som begärt att få delta i denna session.';
$string['requestuserattendsession'] = 'Begäran för {$a->usermsg} att delta i session {$a->url}';
$string['reservations'] = '{$a} reservationer';
$string['reserve'] = 'Reservera platser för team';
$string['reserveallallocated'] = 'Du har redan bokat maximalt antal platser som du får för denna aktivitet, du kan inte reservera fler';
$string['reserveallallocatedother'] = 'Denna chef har redan bokat maximalt antal platser för denna aktivitet, du kan inte reservera fler för denna chef.';
$string['reservecancel'] = 'Avboka reservationer automatiskt';
$string['reservecanceldays'] = 'Antal dagar för avbokning av reservation';
$string['reservecanceldays_help'] = 'Antal dagar före sessionen som reservationer automatiskt skall avbokas, om de inte bekräftats.';
$string['reservecapacitywarning'] = '* Eventuella reservationer över sessionens tillgängliga  kapacitet ({$a} kvar) kommer läggas till i väntelistan';
$string['reserved'] = 'Reserverad';
$string['reservedays'] = 'Deadline för reservation';
$string['reservedays_help'] = 'Antal dagar före sessionen startar, efter vilka inga fler reservationer tillåts (måste vara större än dagar före avbokning)';
$string['reservedby'] = 'Reserverat ({$a})';
$string['reservegtcancel'] = 'Deadline för reservation måste vara större än antal dagar före avbokning';
$string['reserveintro'] = 'Här kan du ändra antalet reserverade platser du har för denna session. För att avboka befintliga reservationer, minska antalet nedan.';
$string['reserveintroother'] = 'Här kan du ändra antalet reserverade platser {$a} har för denna session. För att avboka befintliga reservationer, minska bara antalet nedan.';
$string['reservenocapacity'] = 'Det finns inga platser kvar på denna kurs, så du kan inte göra några reservationer om inte någon deltagare avbokar.';
$string['reserveother'] = 'Reservera för annan chef';
$string['reservepastdeadline'] = 'Du kan inte göra några ytterligare reservationer inom  {$a} dagar före sessionens start';
$string['restoremissingdefaultnotifications'] = 'Återställ saknade standardnotifieringar';
$string['restoremissingdefaultnotificationsconfirm'] = 'Detta kommer att återställa standardnotifieringar för "{$a}", dessa notifieringar används av inbyggd Face-to-face-funktionalitet och kan innebära att meddelanden skickas till användare. Vill du fortsätta?';
$string['result'] = 'Resultat';
$string['return'] = 'Tillbaka';
$string['room'] = 'Rum';
$string['roomalreadybooked'] = '(rum ej tillgängligt på valda datum)';
$string['roomcreatesuccess'] = 'Rum skapat';
$string['roomdeleted'] = 'Rum raderat';
$string['roomdescription'] = 'Rumsbeskrivning';
$string['roomdoesnotexist'] = 'Rum existerar ej';
$string['room_help'] = '**Rum** är namnet/numret/identifieraren av rummet som används för en session.

**Rum** visas på sidan "Anmälan", sidan "Visa alla sessioner" samt i alla notifieringar via e-post.';
$string['roomisinuse'] = 'Rum används';
$string['roommustbebookedtoexternalcalendar'] = 'Notera: Kontroller att rummet är tillgängligt före du skapar denna bokning.';
$string['roomname'] = 'Rumsnamn';
$string['rooms'] = 'Rum';
$string['roomtype'] = 'Rumstyp';
$string['roomtype_help'] = 'Rumstyp används för att avgöra om systemet skall försöka att undvika konflikter vid rumsbokning. Detta kommer att förhindra att ett rum bokas för 2 sessioner som sker samtidigt.';
$string['roomupdatesuccess'] = 'Rum uppdaterat';
$string['saveallfeedback'] = 'Spara alla svar';
$string['saveattendance'] = 'Spara närvaro';
$string['savenote'] = 'Spara kommentar';
$string['scheduledsession'] = 'Schemalagd session';
$string['scheduledsessions'] = 'Schemalagda sessioner';
$string['schedule_unit_1'] = '{$a} timmar';
$string['schedule_unit_1_singular'] = '1 timme';
$string['schedule_unit_2'] = '{$a} dagar';
$string['schedule_unit_2_singular'] = '1 dag';
$string['schedule_unit_3'] = '{$a} veckor';
$string['schedule_unit_3_singular'] = '1 vecka';
$string['scheduling'] = 'Schemaläggning';
$string['seatsavailable'] = 'Platser tillgängliga';
$string['seeattendees'] = 'Se deltagare';
$string['select'] = 'Välj';
$string['selectall'] = 'Välj alla';
$string['selectallop'] = 'Alla';
$string['selected'] = 'Valda';
$string['selectedposition'] = 'Position vid anmälan';
$string['selectedpositionassignment'] = 'Positionstilldelning vid anmälan';
$string['selectedposition_help'] = 'Välj den position som utbildningen riktar sig till.';
$string['selectedpositionname'] = 'Positionsnamn vid anmälan';
$string['selectedpositiontype'] = 'Positionstyp vid anmälan';
$string['selectmanager'] = 'Välj chef';
$string['selectnone'] = 'Välj ingen';
$string['selectnoneop'] = 'Ingen';
$string['selectnotsetop'] = 'Inte angivna';
$string['selectoptionbefore'] = 'Välj ett alternativ (Alla, Angivna eller Inte angivna)';
$string['selectposition'] = 'Välj en position';
$string['selectpositiononsignup'] = 'Välj en position vid anmälan';
$string['selectsetop'] = 'Angivna';
$string['selfapproval'] = 'Självgodkännande';
$string['selfapproval_help'] = 'Denna inställning låter en användare bekräfta att denna har fått godkännande att deltaga på sessionen. Istället för att användarens chef behöver godkänna bokningen så får användaren en kryssruta vid anmälan, där användaren måste bekräfta att denne har uppfyllt angivna villkor.
Denna inställning är inaktiv, om inte "Kräv godkännande" är aktiverat i aktivitetsinställningarna för Face-to-face.';
$string['selfapprovalsought'] = 'Självgodkännande angivet';
$string['selfapprovalsoughtbrief'] = 'Jag accepterar villkoren.';
$string['selfapprovalsoughtdesc'] = 'Genom att kryssa i denna ruta, så bekräftar jag att jag har läst och accepterat  {$a} (öppnas i ett nytt fönster).';
$string['selfapprovaltandc'] = 'Villkor för självgodkännande';
$string['selfapprovaltandccontents'] = 'Genom att kryssa i denna ruta så bekräftar du att du fått tillstånd av din chef att anmäla dig till detta tillfälle.

Om du anger detta utan att ha fått godkännande från din chef så kan detta innebära att du inte får närvara vid sessionen.';
$string['selfapprovaltandc_help'] = 'När en aktivitet har godkännande krävs och en session har självgodkännande aktiverat, så är det dessa villkor som kommer att visas när en deltagare anmäler sig.';
$string['selfbooked'] = 'Har bokat själv';
$string['sendlater'] = 'Skicka senare';
$string['sendmessage'] = 'Skicka meddelande';
$string['sendnotificationstask'] = 'Skicka face-to-face-notifieringar';
$string['sendnow'] = 'Skicka nu';
$string['sentremindermanager'] = 'Skickat påminnelse till användares chef';
$string['sentreminderuser'] = 'Skickat påminnelse till användare';
$string['sentxnotifications'] = 'Skicka {$a} notifieringar';
$string['sessioncustomfieldtab'] = 'Session';
$string['sessiondate'] = 'Sessionsdatum';
$string['sessiondate_help'] = 'Sessionsdatum är datumet då sessionen sker';
$string['sessiondatetime'] = 'Sessionsdatum/tid';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (tidszon: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Sessionsdatum/tid känd';
$string['sessiondatetimeknown_help'] = '**Om sessionens datum/tid är känd**

Om "Ja" är valt, så kommer sessionens datum och tid visas på kurssidan (om sessionen är kommande och tillgänglig), på sidan \'Visa alla sessioner\', samt i alla notifieringar via e-post som rör sessionen.

När en medarbetare anmäler sig till en session med känt datum och tid:

*Medarbetaren och dennes chef kommer att få ett bekräftelse-mejl
*Medarbetaren kommer att få en påminnelse via e-post. Påminnelsen kommer att skickas ett visst antal dagar före sessionen, i enlighet med vad som angivits i "Antal dagar före som meddelande skickas".

**Om en sessions datum/tid inte är känd (eller väntelistad)**

Om "Nej" är valt, så kommer texten "väntelistad" visas på kurssidan, på sidan "Visa alla sessioner"; sidan för anmälan, samt i alla notifieringar via e-post som rör sessionen.

När en medarbetare anmäler sig till en väntelistad session:

*Medarbetaren kommer att få ett bekräftelse-mejl.
*Medarbetaren kommer inte att få ett påminnelse-mejl.
*Medarbetarens chef kommer inte att få bekräftelse-mejl.';
$string['sessiondefaults'] = 'Standardvärden för session';
$string['sessionfinishdateshort'] = 'Slutdatum';
$string['sessionfinishtime'] = 'Sluttid för session';
$string['sessionfinishtime_help'] = 'När du skapar eller redigerar en session, så kan sessionens tidszon skilja sig från tidszonen för sluttiden. Detta eftersom tidszonen för sluttid avgörs av vilken tidszon som användaren som skapar eller redigerar sessionen har. Tidszonen för denna användare påverkar inte sessionens tidszon.';
$string['sessioninprogress'] = 'Session pågår';
$string['sessionisfull'] = 'Denna session är fullbokad. Du får välja en annan tid eller tala med instruktören.';
$string['sessionnoattendeesaswaitlist'] = 'Sessionen har inga deltagare eftersom den inte har känt datum och tid. Se fliken väntelista för anmälda användare.';
$string['sessionover'] = 'Session slut';
$string['sessionrequiresmanagerapproval'] = 'Denna session kräver godkännande av chef för att boka.';
$string['sessionroles'] = 'Sessionsroller';
$string['sessions'] = 'Sessioner';
$string['sessionsdetailstablesummary'] = 'Full beskrivning av nuvarade session.';
$string['sessionsoncoursepage'] = 'Sessioner visas på kurssida';
$string['sessionsoncoursepage_help'] = 'Detta är antalet sessioner för varje face-to-face aktivitet som visas på kursens huvudsida.';
$string['sessionstartdate'] = 'Startdatum för session';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (tidszon: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Startdatum';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (tidszon: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Starttid för session';
$string['sessionstarttime_help'] = 'När du skapar eller redigerar en session, så kan sessionens tidszon skilja sig från tidszonen för starttiden. Detta eftersom tidszonen för starttid avgörs av vilken tidszon som användaren som skapar eller redigerar sessionen har. Tidszonen för denna användare påverkar inte sessionens tidszon.';
$string['sessiontimezone'] = 'Tidszon';
$string['sessiontimezone_help'] = 'Välj den tidszon som du vill att denna session ska visas i, t ex "Europa/Stockholm". Detta kommer att göra att visning av starttiden, sluttiden och tidszonen blir i enlighet med vald tidszon. Om du väljer "Användares tidszon", så kommer starttid, sluttid och tidszon att visas i enlighet med tidszonen för den användare som tittar på sessionen.';
$string['sessiontimezoneunknown'] = 'Okänd tidszone';
$string['sessionundercapacity'] = 'Sesson under minimi-kapacitet för: {$a}';
$string['sessionundercapacity_body'] = 'Följande session är under minimi-kapacitet:

Namn: {$a->name}
Session startar: {$a->starttime}
Kapacitet: {$a->booked} / {$a->capacity} (minimum: {$a->mincapacity})
{$a->link}';
$string['sessionvenue'] = 'Plats för session';
$string['setactive'] = 'Ange som aktiv';
$string['setinactive'] = 'Ange som inaktiv';
$string['setting:addchangemanageremail'] = 'Fråga användare efter deras chefs e-postadress.';
$string['setting:addchangemanageremail_caption'] = 'Chefs e-post:';
$string['setting:addchangemanageremaildefault'] = 'Fråga användare efter deras chefs e-postadress.';
$string['setting:allowschedulingconflicts'] = 'Tillåt eller tillåt ej schemaläggningskonflikter när en ny session skapas';
$string['setting:allowschedulingconflicts_caption'] = 'Tillåt schemaläggningskonflikter';
$string['setting:allowwaitlisteveryone'] = 'När aktiverat så kommer en inställning visas på face-to-face sessionen för att sätta alla användare på väntelistan vid anmälan, oavsett sessionens kapacitet.';
$string['setting:allowwaitlisteveryone_caption'] = 'Aktivera inställningen väntelista för alla';
$string['setting:bulkaddsource'] = 'När du lägger till deltagare via bulk, matcha med valt fält';
$string['setting:bulkaddsource_caption'] = 'Lägg till via bulk-fält:';
$string['setting:calendarfilters'] = 'Valda fält kommer visas som filter i Face-to-face-kalendern';
$string['setting:calendarfilterscaption'] = 'Lägg till kalenderfilter';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Detta är ett meddelande om att reservationer som ej gjorts till anmälningar för följande kurs har blivit automatiskt raderade, eftersom kursen startar inom kort:

***ALLA RESERVATIONER AVBOKADE***

Kurs: [facetofacename]

Längd: [duration]
Datum:
[alldates]

Ort: [session:location]
Plats: [session:venue]
Rum: [session:room]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Alla reservationer avbokade';
$string['setting:defaultcancellationinstrmngr'] = 'Standardmeddelande vid avbokning som skickas till chefer.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Meddelande vid avbokning (chefer)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '***[firstname] [lastname]s avbokning är kopierad nedan***';
$string['setting:defaultcancellationinstrmngrdefault'] = '***Meddelande****

Detta är ett meddelande om att [firstname] [lastname] inte längre är bokad på följande kurs och har listat dig som sin chef.';
$string['setting:defaultcancellationmessage'] = 'Standardmeddelande vid avbokning som skickas till användaren.';
$string['setting:defaultcancellationmessage_caption'] = 'Meddelande vid avbokning';
$string['setting:defaultcancellationmessagedefault'] = 'Detta är ett meddelande om att din bokning på följande kurs har avbokats:

***AVBOKNING***

Deltagare: [firstname] [lastname]
Kurs:  [coursename]
Aktivitet: [facetofacename]

Kurslängd: [duration]
Datum:
[alldates]

Ort: [session:location]
Plats: [session:venue]
Rum: [session:room]';
$string['setting:defaultcancellationsubject'] = 'Standard ämnesrad för avbokningsmejl';
$string['setting:defaultcancellationsubject_caption'] = 'Ämne för avbokning';
$string['setting:defaultcancellationsubjectdefault'] = 'Avbokning av kurs';
$string['setting:defaultcancelreservationmessagedefault'] = 'Detta är ett meddelande om att din reservation på följande kurs har avbokats:

***AVBOKNING AV RESERVATION***

Kurs: [facetofacename]

Kurslängd: [duration]
Datum:
[alldates]

Kurslängd:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Avbokning av reservation';
$string['setting:defaultconfirmationinstrmngr'] = 'Standar bekräftelse skickad till chefer.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Bekräftelse (chefer)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '***[firstname] [lastname]\'s bokningsbekräftelse är kopierad nedan****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '***Meddelande****

Detta är ett meddelande om att [firstname] [lastname] har bokats på följande kurs och har angett dig som sin chef.

Om du inte är chef och tror att du har fått denna e-post av misstag var vänlig att svara på denna e-post. Om du har funderingar över att din medarbetare tar denna kurs var vänlig att diskutera detta direkt med personen.';
$string['setting:defaultconfirmationmessage'] = 'Standard bekräftelsemeddelande skickat till användare.';
$string['setting:defaultconfirmationmessage_caption'] = 'Bekräftelse';
$string['setting:defaultconfirmationmessagedefault'] = 'Härmed bekräftas att du är bokad på följande kurs:

Deltagare: [firstname] [lastname]
Kurs:  [coursename]
Aktivitet: [facetofacename]
Kostnad: [cost]

Kurslängd: [duration]
Datum:
[alldates]

Ort: [session:location]
Plats: [session:venue]
Rum: [session:room]

***Var vänlig och kom tio minuter innan kursen börjar***

För att boka om eller avboka:
För att boka om måste du avboka denna bokning och sedan boka en ny session. För att avboka, gå tillbaks till kurssidan och välj \'avboka\' i bokningsinformationen på skärmen.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Standard ämnesrad för bekräftelsee-post.';
$string['setting:defaultconfirmationsubject_caption'] = 'Ämne för bekräftelse';
$string['setting:defaultconfirmationsubjectdefault'] = 'Kursbokningsbekräftelse:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Datum/tid för din session har ändrats:

Deltagare:   [firstname] [lastname]
Kurs:  [coursename]
Aktivitet:   [facetofacename]

Längd:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]';
$string['setting:defaultdatetimechangesubject'] = 'Standard ämnesrad för e-post vid ändrat datum/tid';
$string['setting:defaultdatetimechangesubject_caption'] = 'Ämnesrad vid ändrat datum/tid';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Tid/datum för kursbokning ändrat: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Standardmeddelande vid avböjd bokning som skickas till chefer.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Meddelande om avböjd bokning (chefer)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** [firstname] [lastname]s avböjda bokning är kopierad nedan ***';
$string['setting:defaultdeclineinstrmngrdefault'] = '***Meddelande****

Detta är ett meddelande om att [firstname] [lastname] inte längre är bokad på följande kurs och har listat dig som sin chef.';
$string['setting:defaultdeclinemessage'] = 'Standardmeddelande vid avböjd bokning som skickas till användaren.';
$string['setting:defaultdeclinemessage_caption'] = 'Meddelande vid avböjd bokning';
$string['setting:defaultdeclinemessagedefault'] = 'Detta är för att informera om att din bokning på följande kurs har blivit avböjd:

***BOKNING AVBÖJD***


Deltagare:   [firstname] [lastname]
Kurs:  [coursename]
Aktivitet:   [facetofacename]

Längd:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]';
$string['setting:defaultdeclinesubject'] = 'Standard ämnesrad för e-post vid avböjd bokning';
$string['setting:defaultdeclinesubject_caption'] = 'Ämnesrad för avböjd bokning';
$string['setting:defaultdeclinesubjectdefault'] = 'Kursbokning avböjd';
$string['setting:defaultreminderinstrmngr'] = 'Standardpåminnelse skickad till chefer.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Påminnelsemeddelande (chefer)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '***[firstname] [lastname]\'s e-postpåminnelse är kopierad nedan****';
$string['setting:defaultreminderinstrmngrdefault'] = '***Påminnelse****

Din medarbetare [firstname] [lastname] är bokad att delta i kursen ovan och har också fått denna e-postpåminnelse.

Om du inte är chef och tror att du har fått denna e-post av misstag var vänlig att svara på denna e-post.';
$string['setting:defaultremindermessage'] = 'Standarpåminnelse som skickas till användarna';
$string['setting:defaultremindermessage_caption'] = 'Påminnelsemeddelande';
$string['setting:defaultremindermessagedefault'] = 'Detta är en påminnelse att du är bokad på följande kurs:

Deltagare: [firstname] [lastname]
Kurs:  [coursename]
Aktivitet: [facetofacename]
Kostnad: [cost]

Kurslängd: [duration]
Datum:
[alldates]

Ort: [session:location]
Plats: [session:venue]
Rum: [session:room]

***Var vänlig och kom tio minuter innan kursen börjar***

För att boka om eller avboka:
För att boka om måste du avboka denna bokning och sedan boka en ny session. För att avboka, gå tillbaks till kurssidan och välj \'avboka\' i bokningsinformationen på skärmen.

[details]';
$string['setting:defaultremindersubject'] = 'Standard ämnesrad för e-postpåminnelser.';
$string['setting:defaultremindersubject_caption'] = 'Påminnelseämne';
$string['setting:defaultremindersubjectdefault'] = 'Kursbokningspåminnelse: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '***[firstname] [lastname]s bokningsförfrågan är kopierad nedan****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Detta ett meddelande om att [firstname] [lastname] vill delta i följande kurs och har dig listad som sin chef.

Var vänlig följ nedanstående länk för att godkänna förfrågan:
[attendeeslink]';
$string['setting:defaultrequestmessagedefault'] = 'Din förfrågan att delta i följande kurs har skickats till din chef:

Deltagare: [firstname] [lastname]
Kurs:  [coursename]
Aktivitet: [facetofacename]
Kostnad: [cost]

Kurslängd: [duration]
Datum:
[alldates]

Ort: [session:location]
Plats: [session:venue]
Rum: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Kursbokningsförfrågan:  [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationmessage'] = 'Standardmeddelande som skickas till instruktörer när dessa tilldelas en session.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Bekräftelsemeddelande till instruktör';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Detta är en bekräftelse om att du nu är tilldelad rollen som instruktör på följande kurs:

Deltagare:   [firstname] [lastname]
Kurs:  [coursename]
Aktivitet:   [facetofacename]

Längd:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]

***Vänligen anländ tio minuter före kursen startar***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Standardämnesrad för e-postbekräftelser till instruktör';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Ämnesrad för bekräftelse till instruktör';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Bekräftelse till instruktör:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Standardmeddelande om avbokning som skickas till instruktören.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Meddelande om avbokning av sessionsinstruktör';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Detta är för att informera dig om att din roll som instruktör på följande kurs har avbokats:

***SESSION AVBOKAD***

Deltagare:   [firstname] [lastname]
Kurs:  [coursename]
Aktivitet:   [facetofacename]

Längd:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Standardämnesrad för avbokningsmejl till sessionsinstruktör.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Ämnesrad för avbokning av sessionsinstruktör';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Avbokning av kursinstruktör';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Standardmeddelande som skickas till instruktör som ej längre är tilldelad en session.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Meddelande till ej längre tilldelad instruktör';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Detta är för att informera dig om att du ej längre är tilldelad rollen som instruktör på följande kurs:

***AVBOKAD FRÅN SESSION***

Deltagare:   [firstname] [lastname]
Kurs:  [coursename]
Aktivitet:   [facetofacename]

Längd:   [duration]
Datum:
[alldates]

Ort:   [session:location]
Plats:   [session:venue]
Rum:   [session:room]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Standard-ämnesrad för meddelanden om ej tilldelad instruktör';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Ämne vid borttagen instruktör för session';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Kursinstruktör ej längre tilldelad för session';
$string['setting:defaultvalue'] = 'Standardvärde';
$string['setting:defaultwaitlistedmessage'] = 'Standardmeddelande vid väntelista skickat till användarna.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Meddelande vid väntelista';
$string['setting:defaultwaitlistedmessagedefault'] = 'Detta är ett meddelande om att du har blivit placerad på väntelistan för:

Kurs:  [coursename]
Aktivitet: [facetofacename]
Ort: [session:location]
Deltagare: [firstname] [lastname]

***Var vänlig att notera att detta inte är en bokningsbekräftelse***

Genom att väntelistas har du registrerat ditt intresse att delta i kursen och kommer att bli kontaktad direkt när det blir en plats ledig.

För att ta bort dig från väntelistan gå tillbaks till kursen och klicka på Avboka från väntelista. Notera att det inte kommer någon e-postpåminnelse att du är borttagen från väntelistan.';
$string['setting:defaultwaitlistedsubject'] = 'Standard ämnesrad för vänteliste e-post.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Ämne för väntelista';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Placering på väntelista för [facetofacename]';
$string['setting:disableicalcancel'] = 'Inaktivera avbokningsmejl med ett iCalendar attachment.';
$string['setting:disableicalcancel_caption'] = 'Inaktivera iCalendar avbokning';
$string['setting:displaysessiontimezones'] = 'När aktiverat så kommer sessionens tidszon visas, annars kommer denna vara dold (att välja tidszon kommer också aktiveras/inaktiveras).';
$string['setting:displaysessiontimezones_caption'] = 'Visa tidszoner för sessioner';
$string['setting:fromaddress'] = 'Vad som skall visas i Från-fältet på e-postpåminnelser skickat från denna modul.';
$string['setting:fromaddress_caption'] = 'Sändaradress:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Dölj fälten för kostnad och rabattkod.';
$string['setting:hidecost_caption'] = 'Dölj kostnad och rabatt:';
$string['setting:hidediscount'] = 'Dölj enbart rabattkodfältet';
$string['setting:hidediscount_caption'] = 'Dölj rabatt:';
$string['setting:lotteryenabled'] = 'Aktivera eller inaktivera väntelistelotteri';
$string['setting:lotteryenabled_caption'] = 'Aktivera väntelistelotteri';
$string['setting:manageraddressformat'] = 'Suffix som måste vara närvarande i e-postadressen för chefen för att den skall betraktas som giltig.';
$string['setting:manageraddressformat_caption'] = 'Krävt suffix:';
$string['setting:manageraddressformatreadable'] = 'Kort beskrivning för restriktionerna för chefs e-postadress. Denna inställning påverkas inte om inte den föregående är satt.';
$string['setting:manageraddressformatreadable_caption'] = 'Formatexempel:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:managerreserve'] = 'Tillåt reservera/anmäl (standard)';
$string['setting:managerreserve_desc'] = 'Chefer har rätt att reservera platser och anmäla sina team-medlemmar.';
$string['setting:managerreserveheader'] = 'Chefsreservationer';
$string['setting:maxmanagerreserves'] = 'Max reservationer (standard)';
$string['setting:maxmanagerreserves_desc'] = 'Det totala antalet reservationer/bokningar som en chef kan göra för sitt team';
$string['setting:multiplesessions'] = 'Standardvärde för att tillåta multipla sessionsanmälningar per användare';
$string['setting:multiplesessions_caption'] = 'Standard för multipla sessioner';
$string['setting:notificationdisable'] = 'Aktivera/inaktivera e-postmeddelanden för Face-to-face-notifieringar till användare';
$string['setting:notificationdisable_caption'] = 'Inaktivera Face-to-face-notifieringar';
$string['setting:oneemailperday'] = 'Skicka flera e-postbekräftelser för flerdagsevent.Notera: Om det finns mer än ett angivet sessionsdatum för en enskild dag, så kommer det skapas en e-postbekräftelse per sessionsdatum. Om det är ett sessionsdatum som sträcker sig över flera dagar så kommer endast en e-postbekräftelse skapas.

 Om det finns mer än en session på en enskild dag så kommer varje sessionsdatum att skapa';
$string['setting:oneemailperday_caption'] = 'Ett meddelande per datum:';
$string['setting:possiblevalues'] = 'Lista på möjliga värden';
$string['setting:reservecanceldays'] = 'Antal dagar för avbokning av reservation (standard)';
$string['setting:reservecanceldays_desc'] = 'Antalet dagare före sessionen som en  reservation automatiskt avbokas, om den inte bekräftats.';
$string['setting:reservedays'] = 'Deadline för reservation (standard)';
$string['setting:reservedays_desc'] = 'Antalet dagar före sessionen startar, efter vilket inga fler reservationer kan göras (måste vara större än antalet dagar för avbokning)';
$string['setting:selectpositiononsignupglobal'] = 'Välj position vid anmälan';
$string['setting:selectpositiononsignupglobal_caption'] = 'När aktiverat så kommer en inställning visas på face-to-face-aktiviteter som tvingar användare med multipla positioner att välja vilken position de anmäler sig med.';
$string['setting:sessionroles'] = 'Användare tilldelade de valda rollerna i en kurs kan spåras vid varje face-to-face session.';
$string['setting:sessionroles_caption'] = 'Sessionsroller:';
$string['setting:sessionrolesnotify'] = 'Rollen som kommer få automatiska notifieringar för face-to-face sessioner, till exempel varning om minimum-kapacitet.';
$string['setting:sessionrolesnotify_caption'] = 'Mottagare av notifiering';
$string['setting:showinsummary'] = 'Visa vid exporter och listor';
$string['setting:sitenotices'] = 'Notifieringar visas endast på Face-to-face kalendern  {$a}';
$string['setting:sitenoticeshere'] = 'här';
$string['setting:type'] = 'Fälttyp';
$string['shortname'] = '# Kort Namn';
$string['shortname_help'] = '**Kortnamn** är beskrivningen av sessionen som visas på kurskalendern när **Visa kalendern** är aktiverad.';
$string['showattendeesnote'] = 'Visa deltagares notering';
$string['showbylocation'] = 'Visa utifrån ort';
$string['showcancelreason'] = 'Visa orsak till avbokning';
$string['showoncalendar'] = 'Inställningar för kalendervisning';
$string['showoncalendar_help'] = 'När **Webbplats** är valt kommer face-to-face sessioner att visas på webbplats-kalendern som ett Globalt Event. Alla användare kommer att kunna se dessa sessioner.

När **Kurs* är valt kommer alla face-to-face sessioner visas på kurskalendern och som Kurs Event på site-kalendern, samt synlig för alla registrerade användare på kursen.

När **Inget** är valt, kommer face-to-face sessioner endast visas som Användare Event på bekräftad deltagares kalender, förutsatt att **Visa på användares kalender" har valts.';
$string['signup'] = 'Anmälan';
$string['signupcustomfieldtab'] = 'Notering vid anmälan';
$string['signupfor'] = 'Anmälan till {$a}';
$string['signupforsession'] = 'Anmäl dig till en tillgänglig kommande session';
$string['signupforthissession'] = 'Anmäl dig till denna Face-to-face session';
$string['signups'] = 'Anmälningar';
$string['sign-ups'] = 'Anmälningar';
$string['sitenoticesheading'] = 'Webbplats-meddelanden';
$string['spacesreserved'] = 'Platser reserverade';
$string['startdateafter'] = 'Startdatum efter';
$string['status'] = 'Status';
$string['status_approved'] = 'Godkänd';
$string['status_booked'] = 'Bokad';
$string['status_declined'] = 'Avböjt';
$string['status_fully_attended'] = 'Deltog helt';
$string['status_no_show'] = 'Kom inte';
$string['status_not_set'] = 'Inte angiven';
$string['status_partially_attended'] = 'Deltog delvis';
$string['status_requested'] = 'Efterfrågad';
$string['status_session_cancelled'] = 'Session inställd';
$string['status_user_cancelled'] = 'Avbokade användare';
$string['status_waitlisted'] = 'Väntelistad';
$string['subject'] = 'Förändring i bokning för kursen {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Inlämnade';
$string['submit'] = 'Lämna in';
$string['submitcsvtext'] = 'Läs in CSV-text';
$string['submitted'] = 'Inlämnat';
$string['successfullyaddededitedxattendees'] = '{$a} deltagare tillagda/redigerade.';
$string['summary'] = 'Sammanfattning';
$string['suppressccmanager'] = 'Hoppa över notifieringar till chef om tillagda och borttagna deltagare';
$string['suppressemail'] = 'Inga e-postmeddelanden';
$string['suppressemailforattendees'] = 'Dölj bekräftelsemejl och kalenderinbjudningsmejl för nyligen tillagda deltagare och avbokningsmejl för borttagna deltagare';
$string['suppressemail_help'] = 'Använd detta val om du i tysthet vill lägga till/ta bort användare från en Face-to-face session. När detta är valt, så kommer inte vanliga bekräftelser via e-post att skicka till valda användare.';
$string['takeattendance'] = 'Ta närvaro';
$string['template'] = 'Mall';
$string['templateallreservationcancel'] = 'Alla reservationer avbokade';
$string['templatecancellation'] = 'Avbokning';
$string['templateconfirmation'] = 'Bekräftelse av bokningsförfrågan';
$string['templatedecline'] = 'Bokningsförfrågan nekad';
$string['templatereminder'] = 'Påminnelse';
$string['templaterequest'] = 'Bokningsförfrågan';
$string['templatereservationcancel'] = 'Reservation avbokad';
$string['templatetimechange'] = 'Tid förändrad';
$string['templatetrainercancel'] = 'Instruktör avbokade';
$string['templatetrainerconfirm'] = 'Instruktör bekräftade';
$string['templatetrainerunassign'] = 'Instruktör avbokade deltagare';
$string['templatewaitlist'] = 'Väntelistade';
$string['thirdpartyemailaddress'] = 'Tredjeparts e-postadress(er)';
$string['thirdpartyemailaddress_help'] = '**Tredje-parts e-postadresser** är ett valfritt fält som kan användas för att ange e-postadressen till en tredje-part (såsom en extern instruktör), som då kommer att få bekräftelse-mejl när en användare anmäler sig till en session.

För att ange **flera e-postadresser**, separera varje adress med ett komma. T ex: bob@exempel.com, joe@exempel.com';
$string['thirdpartywaitlist'] = 'Meddela tredjepart om väntelistade sessioner';
$string['thirdpartywaitlist_help'] = 'När **Notifiera tredje-part om väntelistade sessioner** är valt, så kommer tredje-parter bli notifierade om när en användare anmäler sig till en väntelistad session.

När **Notifiera tredje-part om väntelistade sessioner** ej är valt, så kommer tredje-parter endast bli notifierade när en användare anmäler sig (eller avanmäler sig) till en schemalagd session.';
$string['thissession'] = 'Denna session';
$string['time'] = 'Tid';
$string['timeandtimezone'] = 'Tid och tidszon';
$string['timecancelled'] = 'Tid avbokad';
$string['timedue'] = 'Deadline för registrering';
$string['timefinish'] = 'Sluttid';
$string['timefinish_help'] = 'Sluttid är den tid då sessionen slutar';
$string['timerequested'] = 'Tid efterfrågad';
$string['timesignedup'] = 'Tid för anmälan';
$string['timestart'] = 'Starttid';
$string['timestart_help'] = 'Starttid är den tid då sessionen börjar';
$string['timezoneupgradeinfomessage'] = 'VARNING: Den här uppgraderingen till Facetoface gör det möjligt att specificera i vilken tidszon en Facetofacesession kommer att äga rum.<br /><br />Det är <b>mycket viktigt</b> att du kontrollerar tidszonerna för sessionerna, starttiderna och sluttiderna för alla kommande Facetofacesessioner som har skapats före denna uppgradering.';
$string['title'] = 'Titel';
$string['type'] = 'Typ';
$string['unapprovedrequests'] = 'Icke godkända förfrågningar';
$string['unknowndate'] = '(okänt datum)';
$string['unknowntime'] = '(okänd tid)';
$string['upcomingsessions'] = 'Kommande sessioner';
$string['upcomingsessionslist'] = 'Lista på alla kommande sessioner för denna Face-to-face aktivitet.';
$string['updateactivities'] = 'Uppdatera alla aktiviteter';
$string['updateactivities_help'] = 'När ibockat så kommer denna mall att uppdatera alla aktiviteter som har notifieringar baserade på denna mall, när mallen sparas och uppdateras.';
$string['updateactivitieswarning'] = '<b>Varning:</b> Om du väljer attll att uppdatera alla aktiviteter, så kommer alla face-to-face-aktiviteter, som har notifieringar baserade på denna mall, att uppdateras med de förändringar som gjorts.';
$string['updateattendeessuccessful'] = 'Uppdatering av närvaro lyckades';
$string['updateattendeesunsuccessful'] = 'Ett fel har uppstått, närvaro kunde inte uppdateras';
$string['updateposition'] = 'Uppdatera position';
$string['updaterequests'] = 'Uppdatera förfrågningar';
$string['updatewaitlist'] = 'Uppdatera väntelista';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Användare med en ogiltig anmälansstatus för face-to-face upptäcktes. Följande användare blev borttagna från sessionerna: <br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} togs bort från Face-to-Face {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Processar betyg för Face-to-face, detta kan ta en stund om det rör många sessioner.';
$string['uploadfile'] = 'Ladda upp fil';
$string['usercalentry'] = 'Visa post på användares kalender';
$string['usercalentry_help'] = 'När inställningen är aktiv visas en post i face-to-face-deltagarens kalender. När den är avstängd förhindras en likadan post från att visas i deltagarens kalender där kalenderinställningarna är inställda på Kurs eller Webbplats.';
$string['usercancellationnoteheading'] = '{$a} - Avbokningsnotering';
$string['usercancelledon'] = 'Användare avbokade den {$a}';
$string['userdeletedcancel'] = 'Användare har raderats';
$string['userdoesnotexist'] = 'Användare med {$a->fieldname} "{$a->value}" finns inte';
$string['useriddoesnotexist'] = 'Användare med ID "{$a}" finns inte';
$string['usernote'] = 'Deltagares kommentar';
$string['usernoteheading'] = '{$a} - uppdatera kommentar';
$string['usernote_help'] = 'Eventuella särskilda behov som organisatören kan behöva känna till, exempelvis:

* Särskild diet
* Funktionshinder';
$string['usernoteupdated'] = 'Deltagares kommentar uppdaterad';
$string['usernotsignedup'] = 'Status: inte anmäld';
$string['userpositionheading'] = '{$a} - uppdatera vald position';
$string['usersignedup'] = 'Status: anmäld';
$string['usersignedupmultiple'] = 'Användare anmäld till {$a} sessioner';
$string['usersignedupon'] = 'Användare anmälde sig den {$a}';
$string['usersuspendedcancel'] = 'Användare har inaktiverats';
$string['userwillbewaitlisted'] = 'Denna session är just nu fullbokad. Genom att klicka knappen "Anmäl till väntelista" så kommer du att bli placerad på sessionens väntelista.';
$string['validation:needatleastonedate'] = 'Du behöver ange minst ett datum eller markera sessionen som väntelistad.';
$string['venue'] = 'Plats';
$string['venue_help'] = '**Plats** är byggnaden som sessionen kommer att hållas i.

**Plats** visas på Anmälan-sidan, sidan för att "Visa alla sessioner" samt i alla notifieringar via e-post.';
$string['viewallsessions'] = 'Visa alla sessioner';
$string['viewresults'] = 'Se resultat';
$string['viewsubmissions'] = 'Visa inlämnade';
$string['wait-list'] = 'Väntelista';
$string['waitlistcancellationconfirm'] = 'Är du säker på att du vill avboka din plats på väntelistan för denna session?';
$string['waitlistcancelled'] = 'Din plats på väntelistan har tagits bort.';
$string['wait-listed'] = 'Väntelistade';
$string['waitlistedforsession'] = 'På väntelista till session {$a}';
$string['waitlistedmessage'] = 'Meddelande för väntelista';
$string['waitlistedmessage_help'] = 'Detta meddelande skickas ut när en användare anmäler sig till en väntelistad session.';
$string['waitlisteveryone'] = 'Skicka alla bokningar till väntelistan';
$string['waitlisteveryone_help'] = 'Alla som anmäler sig till denna session kommer att läggas till i väntelistan.';
$string['waitlistfor'] = 'Väntelista för {$a}';
$string['waitlistselectoneormoreusers'] = 'Vänligen välj en eller flera användare som ska uppdateras';
$string['waitliststatus'] = 'Du har en plats på väntelistan till följande session';
$string['xerrorsencounteredduringimport'] = '{$a} problem under import.';
$string['xhours'] = '{$a} timmar';
$string['xhxm'] = '{$a->hours}h {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} meddelande(n) skickades inte';
$string['xmessagessenttoattendees'] = '{$a} meddelanden skickade till deltagare';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} meddelanden skickade till deltagare och deras chefer';
$string['xminutes'] = '{$a} minuter';
$string['xusers'] = '{$a} användare';
$string['youarebooked'] = 'Du är bokad på följande session';
$string['yourbookings'] = 'Dina bokningar / reservationer';
$string['youremailaddress'] = 'Din e-postadress';
$string['youwillbeaddedtothewaitinglist'] = 'Notera: Du kommer att hamna på väntelistan för sessionen';
