<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_program_overview', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_program_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'Genomfört';
$string['completionorganisationfullname'] = 'Genomförande organisation, fullständigt namn';
$string['completionorganisationshortname'] = 'Genomförande organisation, kortnamn';
$string['completionorganisationtype'] = 'Genomförande organisation, typ';
$string['completionpositionfullname'] = 'Genomförande position, fullständigt namn';
$string['completionpositionidnumber'] = 'Genomförande position, ID';
$string['completionpositiontype'] = 'Genomförande position, typ';
$string['coursecompletion_complete'] = 'Genomförd';
$string['coursecompletion_completeviarpl'] = 'Genomförd via RPL';
$string['coursecompletion_inprogress'] = 'Pågår';
$string['coursecompletion_notyetstarted'] = 'Inte startad än';
$string['coursecompletionstatus'] = 'Kursstatus';
$string['coursecompletiontimecompleted'] = 'Datum genomförd';
$string['coursecompletiontimeenrolled'] = 'Datum registrerad';
$string['coursecompletiontimestarted'] = 'Datum startad';
$string['courseshortname'] = 'Kurs kortnamn';
$string['dateassigned'] = 'Tilldelad datum';
$string['duedate'] = 'Slutdatum';
$string['duedateextra'] = 'Slutdatum (extra info)';
$string['finalgrade'] = 'Slutgiltigt betyg';
$string['gradepass'] = 'Betyg';
$string['incomplete'] = 'Ej komplett';
$string['programcompletionprogress'] = 'Pågår';
$string['programcompletionstatus'] = 'Kursprogramsstatus';
$string['programname'] = 'Kursprogamsnamn';
$string['programnameselect'] = 'Kursprogramsnamn';
$string['sourcetitle'] = 'Kursprogram översikt';
$string['timecompleted'] = 'Datum genomförd';
$string['timestart'] = 'Datum startad';
$string['type_program_completion'] = 'Genomförande av kursprogram';
