<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'sv', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API-nyckel';
$string['apiv1migration_message_content'] = 'Som en del av en nylig Totara uppgradering har lagringsplatsen plugin Box inaktiverats. För att återaktivera lagringsplatsen, måste du omkonfigurera denna som beskrivs i dokumentationen {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'Denna plugin har inaktiverats, eftersom den kräver konfiguration som beskrivs i dokumentationen för uppsättning av Google OAuth 2.0.';
$string['apiv1migration_message_subject'] = 'Viktig information om Box lagringsplatsplugin';
$string['boxnet:view'] = 'Visa Box lagringsplats';
$string['cannotcreatereference'] = 'Kan inte skapa en referens, inte tillräckliga rättigheter för att dela filen på Box.';
$string['clientid'] = 'Klient-ID';
$string['clientsecret'] = 'Klient-hemlighet';
$string['configplugin'] = 'Box konfiguration';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Få ett klient-ID och hemlighet från <a href="https://app.box.com/developers/services">Box developer page</a> för din Totara-webbplats.';
$string['invalidpassword'] = 'Ogiltigt lösenord';
$string['migrationadvised'] = 'Det verkar som att du använde Box med API version 1, har du kört <a href="{$a}">migreringsverktyget</a> för att konvertera de gamla referenserna?';
$string['migrationinfo'] = '<p> Som en del av övergången till den nya API från Box, måste dina filreferenser migreras. Tyvärr är referenssystemet inte förenligt med API v2, så vi kommer att ladda ner dem och konvertera dem till riktiga filer. </p><p> Tänk också på att migreringen kan <strong>ta mycket lång tid,</strong> beroende på hur många referenser används och hur stor deras filer är. </p><p> Du kan köra migreringsverktyget genom att klicka på knappen nedan, eller alternativt genom att köra CLI manus: förvaret / boxnet / cli / migrationv1.php. </p><p> Ta reda på mer <a href="{$a->docsurl}">här</a> . </p>';
$string['migrationtool'] = 'Box APIv1 migreringsverktyg';
$string['password'] = 'Lösenord';
$string['pluginname'] = 'Box';
$string['pluginname_help'] = 'Lagringsplats på Box';
$string['runthemigrationnow'] = 'Kör migreringsverktyget nu';
$string['saved'] = 'Box-data sparat';
$string['username'] = 'Användarnamn för Box';
$string['warninghttps'] = 'Box kräver att din webbplats använder HTTPS för att lagringsplatsen ska fungera.';
