<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'sv', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktivera';
$string['activatenow'] = 'Aktivera nu';
$string['active'] = 'Aktiv';
$string['activeappraisals'] = 'Aktiva utvärderingar';
$string['addpage'] = 'Lägg till ny sida';
$string['addstage'] = 'Lägg till fas';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Kommande';
$string['allappraisals'] = 'Alla utvärderingar';
$string['allappraisalsfor'] = 'Alla utvärderingar för {$a}';
$string['answer'] = 'Svar';
$string['appraisal'] = 'Utvärdering';
$string['appraisalactivated'] = 'Utvärdering {$a} aktiverad';
$string['appraisal_activation'] = 'Aktivering av utvärdering';
$string['appraisalactivenochangesallowed'] = 'Denna utvärdering är aktiv, inga förändringar kan göras för tilldelade deltagare';
$string['appraisal:assignappraisaltogroup'] = 'Tilldela utvärdering till grupp';
$string['appraisal:cloneappraisal'] = 'Klona utvärderingar';
$string['appraisalcloned'] = 'Utvärdering klonad';
$string['appraisalclosed'] = 'Utvärdering {$a} stängd';
$string['appraisalclosedalertssent'] = 'Utvärdering \'{$a}\' stängd och notifiering har skickats';
$string['appraisalclosedforuser'] = 'Denna utvärdering har stängts, eftersom {$a} inte längre är tilldelad.';
$string['appraisalclosednochangesallowed'] = 'Denna utvärdering har stängts, inga förändringar kan göras avseende tilldelning av deltagare.';
$string['appraisalcreated'] = 'Utvärdering skapad';
$string['appraisaldynamiclastwarning'] = 'Aktivering av denna utvärdering kommer att låsa förändringar till alla faser, sidor och frågor. Det kommer att göra utvärderingen tillgänglig för användare och skicka ut de meddelanden som du har konfigurerat.';
$string['appraisalfixerrors'] = 'Du måste lösa följande fel före aktivering av utvärdering:';
$string['appraisalfixwarnings'] = 'Det är även rekommenderat att åtgärda följande varningar:';
$string['appraisalhasstages'] = 'Utvärdering har följande faser:';
$string['appraisalhistory'] = 'Utvärderingshistorik';
$string['appraisalinvalid'] = 'Utvärdering inte redo för aktivering';
$string['appraisalinvalid:learners'] = 'Det finns inga tilldelade deltagare.';
$string['appraisalinvalid:missingrole'] = 'Deltagare {$a->user} saknar sin {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Sida  \'{$a}\' måste ha minst ett element.';
$string['appraisalinvalid:redisplayfuture'] = 'Sida  \'{$a}\' har en ogiltig fråga som ska visas igen';
$string['appraisalinvalid:roles'] = 'Det finns ingen roll som kan svara på minst en fråga';
$string['appraisalinvalid:stagedue'] = 'Fas \'{$a}\' har ett ogiltigt slutdatum. Det måste vara i framtiden.';
$string['appraisalinvalid:stageempty'] = 'Fas \'{$a}\' måste ha minst en sida.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Fas \'{$a}\' har inga frågor som kan besvaras.';
$string['appraisalinvalid:stagesamedue'] = 'Två eller fler faser har samma slutdatum.';
$string['appraisalinvalid:status'] = 'Kan inte aktivera en utvärdering som inte är ett utkast.';
$string['appraisal:manageactivation'] = 'Hantera aktivering av utvärdering';
$string['appraisal:manageappraisals'] = 'Hantera utvärderingar';
$string['appraisal:managenotifications'] = 'Hantera notifieringar';
$string['appraisal:managepageelements'] = 'Hantera sid-element';
$string['appraisal:printownappraisals'] = 'Skriv ut egna utvärderingar';
$string['appraisal:printstaffappraisals'] = 'Skriv ut medarbetares utvärderingar';
$string['appraisals'] = 'Utvärderingar';
$string['appraisalsdisabled'] = 'Utvärderingar är inte aktiverade på denna webbplats';
$string['appraisal_stage_completion'] = 'Slutförande av fas';
$string['appraisalstaticlastwarning'] = 'Aktivering av denna utvärdering kommer att låsa förändringar till alla faser, sidor och frågor. Det kommer att låsa listan över tilldelade användare.  Det kommer att göra utvärderingen tillgänglig för användare och skicka ut de meddelanden som du har konfigurerat.';
$string['appraisalupdated'] = 'Utvärdering uppdaterad';
$string['appraisal:viewassignedusers'] = 'Visa tilldelade användare';
$string['appraisal:viewownappraisals'] = 'Visa egna utvärderingar';
$string['asroleappraiser'] = 'Som utvärderare';
$string['asrolelearner'] = 'Mina utvärderingar';
$string['asrolemanager'] = 'Som chef';
$string['asroleteamlead'] = 'Som chefs chef';
$string['assigncurrentgroups'] = 'Tilldelade grupper';
$string['assigncurrentusers'] = 'Tilldelade deltagare';
$string['assigngroup'] = 'Tilldela deltagargrupp till utvärdering';
$string['assigngrouptypename'] = 'Tilldelningstyp';
$string['assignincludechildren'] = 'Inkludera underliggande grupper?';
$string['assignments'] = 'Tilldelningar';
$string['assignnumusers'] = 'Deltagare';
$string['assignsourcename'] = 'Tilldelad grupp';
$string['backtoappraisal'] = 'Tillbaka till utvärdering';
$string['cancelled'] = 'Avbruten';
$string['changesnotlive'] = 'Förändringar inom de tilldelade grupperna har inträffat, men är ännu inte live. Tilldelningar av utvärdering kommer uppdateras vid nästa schemalagda cron-körning.';
$string['changessaved'] = 'Förändringar sparade';
$string['cleanuptask'] = 'Städa upp utvärderingar';
$string['close'] = 'Stäng';
$string['closealertadminbody'] = '<p>Följande medarbetare, vars utvärderingar du är involverad i, kommer inte längre kunna slutföra denna utvärdering:</p>
        <p>{$a->staff}</p>
        <p>Meddelande från administratör:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Notifieringstext';
$string['closealertbodydefault'] = '<p>En administratör har stängt din utvärdering "{$a->name}".</p>
        <p>Du behöver inte längre slutföra denna utvärdering.</p>';
$string['closealerttitle'] = 'Titel på notifiering';
$string['closealerttitledefault'] = 'Utvärdering "{$a->name}" har stängts av en administratör';
$string['closeappraisal'] = 'Stäng utvärdering';
$string['closed'] = 'Stängd';
$string['closedon'] = 'Denna utvärdering blev avbruten {$a}';
$string['closesendalert'] = 'Skicka notifiering till berörda användare';
$string['closeusersincomplete'] = '{$a} användare har ännu inte slutfört denna utvärdering. Om du stänger så hindrar du dem från att fortsätta med sin utvärdering. Detta kan inte ångras.';
$string['complete'] = 'Slutfört';
$string['completeby'] = 'Slutdatum';
$string['completebydate'] = 'Slutdatum <br>{$a}';
$string['completebystage_help'] = 'Lämna dessa datum tomma om du inte känner till dem ännu, men notera att utvärderingen inte kan aktiveras utan datum';
$string['completed'] = 'Slutförd';
$string['completedon'] = 'Denna utvärdering genomfördes {$a}';
$string['completestage'] = 'Slutför fas';
$string['configenableappraisals'] = 'Denna inställning låter dig: Aktivera(visa)/Inaktivera funktionaliteten för Utvärderingar från användare på denna webbplats.

 * Om Visa är valt, så kommer alla länkar, menyer, flikar och inställningar relaterade till utvärderingar att vara tillgängliga.
 * Om Inaktivera är valt, så kommer funktionaliteten för utvärderingar att försvinna från alla menyer på webbplatsen och inte vara tillgänglig.';
$string['confirmactivateappraisal'] = 'Vill du verkligen aktivera denna utvärdering?';
$string['confirmactivatewarning'] = 'Du kan aktivera utvärderingen utan att åtgärda dessa varningar, men användare kan få vissa problem. Vill du verkligen aktivera denna utvärdering?';
$string['confirmcloseappraisal'] = 'Vill du verkligen stänga denna utvärdering?';
$string['confirmdeleteappraisal'] = 'Vill du verkligen ta bort denna utvärdering?';
$string['confirmdeletegroup'] = 'Vill du verkligen ta bort {$a->grouptype} "{$a->groupname}" från utvärderingen "{$a->appraisalname}"?
Detta kommer att stänga tilldelningen för användare som för närvarande inte är tilldelade via andra grupptilldelningar.';
$string['confirmdeleteitem'] = 'Vill du verkligen radera denna post?';
$string['confirmdeleteitemwithredisplay'] = 'Denna post har en eller flera poster med frågor som ska visas igen länkade till sig. Om du raderar den, så kommer även alla länkade poster raderas. Är du säker på att du vill radera denna post?';
$string['confirmdeletemessage'] = 'Vill du verkligen ta bort detta meddelande?';
$string['confirmdeletepage'] = 'Vill du verkligen ta bort denna sida?';
$string['confirmdeletequestion'] = 'Vill du verkligen ta bort denna fråga?';
$string['confirmdeletestage'] = 'Vill du verkligen ta bort denna fas?';
$string['confirmdeletestagewithredisplay'] = 'Denna fas har en eller flera poster med frågor som visas igen länkade till sig. Om du raderar den, så kommer även alla länkade poster raderas. Är du säker på att du vill radera denna fas?';
$string['content'] = 'Innehåll';
$string['continue'] = 'Fortsätt';
$string['createappraisal'] = 'Skapa utvärdering';
$string['createappraisalheading'] = 'Skapa en ny utvärdering';
$string['createpageheading'] = 'Skapa en ny sida';
$string['dateend'] = 'Slutdatum';
$string['datestart'] = 'Startdatum';
$string['delete'] = 'Radera';
$string['deleteappraisals'] = 'Radera \'{$a}\' utvärdering';
$string['deletedappraisal'] = 'Utvärdering raderad';
$string['deletedpage'] = 'Sida raderad';
$string['deletedstage'] = 'Fas raderad';
$string['deletepage'] = 'Radera \'{$a}\' sida';
$string['deletestage'] = 'Radera \'{$a}\'  fas';
$string['description'] = 'Beskrivning';
$string['description_help'] = 'När en beskrivning av utvärdering skapats så visas denna efter utvärderingens namn';
$string['descriptionstage'] = 'Beskrivning';
$string['descriptionstage_help'] = 'När en beskrivning skapats så visas denna efter fasens namn';
$string['detailreport'] = 'Detaljerad rapport';
$string['detailreportforx'] = '{$a} detaljerad rapport:';
$string['downloadnow'] = 'Ladda ner nu';
$string['draft'] = 'Utkast';
$string['editpageheading'] = 'Redigera sida';
$string['editstageheading'] = 'Redigera fas';
$string['emptyassignments'] = 'Kommer att bli borttagen';
$string['enableappraisals'] = 'Aktivera Utvärderingar';
$string['error:appraisalisactive'] = 'Utvärdering kan inte tas bort när den är aktiv';
$string['error:appraisalmustdraft'] = 'Delar av utvärdering kan inte tas bort efter aktivering av utvärdering';
$string['error:appraisalnotdraft'] = 'Utvärdering måste ha status \'Utkast\' eller \'Stängd\' för att kunna modifieras';
$string['error:appraisalnoteditable'] = 'Utvärdering kan inte redigeras när den har status \'Aktiv\'';
$string['error:attemptupdatestatic'] = 'Aktiva utvärderingar kan inte uppdateras, för att aktivera dynamiska utvärderingar, gå till sidan för avancerade inställningar.';
$string['error:beforedisabled'] = 'Denna typ av händelse kan inte förutses';
$string['error:cannotaccessappraisal'] = 'Du har inte de rättigheter som krävs för att nå denna utvärdering';
$string['error:cannotchangestatus'] = 'Nuvarande status  {$a->oldstatus} kan inte ändras till {$a->newstatus}';
$string['error:cannotdelete'] = 'Denna post kunde inte raderas. Var vänlig kontrollera att den fortfarande existerar.';
$string['error:completebyinvalid'] = 'Slutdatum måste vara i framtiden.';
$string['error:dateformat'] = 'Ange ett datum i formatet {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Det finns inga kompetenser i denna plan';
$string['error:dialognotreeitemscoursefromplan'] = 'Det finns inga kurser i denna plan';
$string['error:dialognotreeitemsevidencefromplan'] = 'Det finns inga länkade bevis i denna plan';
$string['error:dialognotreeitemsgoals'] = 'Inga mål i detta ramverk';
$string['error:dialognotreeitemsobjfromplan'] = 'Det finns inga mål i denna plan';
$string['error:dialognotreeitemsprogfromplan'] = 'Det finns inga kursprogram i denna plan';
$string['error:invalidgrouptype'] = 'Okänd grupptyp';
$string['error:invalidquestiontype'] = 'Ogiltig frågetyp, endast bedömningar med numeriska eller anpassade skalor kan aggregeras.';
$string['error:messagebodyrequired'] = 'Meddelandetext är obligatoriskt';
$string['error:messagetitleyrequired'] = 'Meddelandetitel är obligatoriskt';
$string['error:movestagenopages'] = 'Den fas som frågan flyttas till innehåller inga sidor';
$string['error:nopermissions'] = 'Du har inte rättigheter för att utföra detta.';
$string['error:numberrequired'] = 'Nummer måste vara större än noll';
$string['error:pagenotfound'] = 'Sidan hittades inte';
$string['error:pagepermissions'] = 'Du har inte rättigheter att visa denna sida';
$string['error:redisplayoutoforder'] = 'Fråga som ska visas igen måste placeras på en sida som kommer efter den fråga som den länkar till';
$string['error:redisplayrequired'] = 'Åtminstone en roll måste kunna se den tidigare visade frågan';
$string['error:rolemessage'] = 'Minst en roll måste väljas för att ta emot meddelanden';
$string['error:stagenotfound'] = 'Fasen hittades inte';
$string['error:subjecthasnoappraisals'] = 'Användare har inga utvärderingar';
$string['error:submitteddatainvalid'] = 'Det fanns problem med den data du angav';
$string['error:unknownbuttonclicked'] = 'Okänd knapp klickad';
$string['error:viewrequired'] = 'Minst en roll måste ha visningsrättigheter';
$string['error:writerequired'] = 'Minst en roll måste ha skrivrättigheter';
$string['event'] = 'Händelse';
$string['eventactivation'] = 'Aktivering av utvärdering';
$string['eventafter'] = '{$a->delta} {$a->period} efter händelse';
$string['eventbefore'] = '{$a->delta} {$a->period} före händelse';
$string['eventcreatedappraisal'] = 'Skapade utvärdering';
$string['eventcreatedpage'] = 'Skapade utvärderingssida';
$string['eventcreatedquestion'] = 'Skapade utvärderingsfråga';
$string['eventcreatedstage'] = 'Skapade utvärderingsfas';
$string['eventdeletedappraisal'] = 'Raderade utvärdering';
$string['eventdeletedpage'] = 'Raderade utvärderingssida';
$string['eventdeletedquestion'] = 'Raderade utvärderingsfråga';
$string['eventdeletedstage'] = 'Raderade utvärderingsfas';
$string['eventmessagebody'] = 'Meddelandetext';
$string['eventmessagerolebody'] = '{$a} meddelandetext';
$string['eventmessageroletitle'] = '{$a} meddelandetitel';
$string['eventmessagetitle'] = 'Meddelandetitel';
$string['eventrecipients'] = 'Mottagare';
$string['eventsendroleall'] = 'Skicka samma meddelande till alla roller';
$string['eventsendroleeach'] = 'Skicka olika meddelanden för varje roll';
$string['eventsendstagecompleted'] = 'Skicka bara till mottagare om deras fas är';
$string['eventstage'] = '{$a} fas';
$string['eventstagecomplete'] = 'Vid slutförande';
$string['eventstagecompleted'] = 'Utvärderingsfas slutförd';
$string['eventstagedue'] = 'Slutdatum';
$string['eventstageiscomplete'] = 'komplett';
$string['eventstageisincomplete'] = 'ofullständig';
$string['eventtimeafter'] = 'Skicka efter';
$string['eventtimebefore'] = 'Skicka före';
$string['eventtimenow'] = 'Skicka direkt när händelse inträffar';
$string['eventtiming'] = 'Tidsinställningar';
$string['eventupdatedappraisal'] = 'Uppdaterade utvärdering';
$string['eventupdatedpage'] = 'Uppdaterade utvärderingssida';
$string['eventupdatedquestion'] = 'Uppdaterade utvärderingsfråga';
$string['eventupdatedstage'] = 'Uppdaterade utvärderingsfas';
$string['example:appraisaldescription'] = '<p>Detta är en exempelutvärdering. Du kan använda denna som utgångspunkt för att själv skapa din utvärdering, eller bara bläddra runt för att se hur utvärdering fungerar.</p><p>Om du inte har behov av detta exempel, så går det bra att radera denna och skapa en egen.</p>';
$string['example:appraisalname'] = 'Exempelutvärdering';
$string['example:scaleyesnoname'] = 'Ja eller nej';
$string['example:stage1description'] = 'Uppstartsfas. Denna fas inträffar under starten av utvärderingsperioden.';
$string['example:stage1name'] = 'Uppstart';
$string['example:stage1page1name'] = 'Mål';
$string['example:stage1page1quest1name'] = 'Utvärdera dina mål';
$string['example:stage1page2name'] = 'Personlig utveckling';
$string['example:stage1page2quest1name'] = 'Beskriv din personliga utveckling';
$string['example:stage1page3name'] = 'Kompetenser';
$string['example:stage1page3quest1name'] = 'Utvärdera kompetenser';
$string['example:stage1page4name'] = 'Sammanfattning';
$string['example:stage1page4quest1name'] = 'Har deltagare och chef kommit överens om detta?';
$string['example:stage2description'] = 'Halvtidsutvärdering ger en möjlighet att spåra framsteg och om nödvändigt vidta korrigerande åtgärder';
$string['example:stage2name'] = 'Halvtidsutvärdering';
$string['example:stage2page1name'] = 'Mål (halvtid)';
$string['example:stage2page1quest1name'] = 'Utvärdera dina mål';
$string['example:stage2page1quest2name'] = 'Övergripande bedömning av mål (halvtid)';
$string['example:stage2page2name'] = 'Kompetenser (halvtid)';
$string['example:stage2page2quest1name'] = 'Utvärdera kompetenser';
$string['example:stage2page2quest2name'] = 'Övergripande bedömning av kompetens (halvtid)';
$string['example:stage2page3name'] = 'Sammanfattning (halvtid)';
$string['example:stage2page3quest1name'] = 'Övergripande kommentarer';
$string['example:stage3description'] = 'Utvärdering vid årsslut är den sista fasen i utvärderingen';
$string['example:stage3name'] = 'Utvärdering vid årsslut';
$string['example:stage3page1name'] = 'Mål (årsslut)';
$string['example:stage3page1quest1name'] = 'Utvärdera dina mål';
$string['example:stage3page1quest2name'] = 'Övergripande bedömning av mål (årsslut)';
$string['example:stage3page2name'] = 'Kompetenser (årsslut)';
$string['example:stage3page2quest1name'] = 'Utvärdera kompetenser';
$string['example:stage3page2quest2name'] = 'Övergripande bedömning av kompetens (årsslut)';
$string['example:stage3page3name'] = 'Sammanfattning (årsslut)';
$string['example:stage3page3quest1name'] = 'Övergripande kommentarer';
$string['finished'] = 'Slutförd';
$string['hasredisplayitems'] = 'Det finns en eller flera poster med frågor som visas igen länkade till denna post';
$string['immediate'] = 'Omedelbar';
$string['inactiveappraisals'] = 'Inaktiva utvärderingar';
$string['incomplete'] = 'Ofullständig';
$string['inprogress'] = 'Pågår';
$string['itemstoadd'] = 'Poster att lägga till';
$string['latestappraisal'] = 'Senaste utvärdering';
$string['latestappraisalfor'] = 'Senaste utvärderingar för {$a}';
$string['latestappraisals'] = 'Senaste utvärderingar';
$string['latestappraisalsfor'] = 'Senaste utvärderingar för {$a}';
$string['learners'] = 'Deltagare';
$string['leavespace'] = 'Lämna utrymme på utskrift för att skriva kommentarer';
$string['locks'] = 'Lås fas efter slutförande';
$string['locks_help'] = 'Lås fas efter slutförande innebär att användarens egna svar inte längre kan redigeras';
$string['lockwhencompleted'] = 'Lås fas vid slut';
$string['manageappraisals'] = 'Hantera utvärderingar';
$string['managestage'] = 'Hantera {$a}s innehåll';
$string['messagecreate'] = 'Skapa meddelande';
$string['messagedeleted'] = 'Meddelande raderat';
$string['messageedit'] = 'Redigera meddelande';
$string['messageevent'] = 'Händelse';
$string['messagerecipients'] = 'Mottagare';
$string['messages'] = 'Meddelanden';
$string['messagesaved'] = 'Meddelande sparat';
$string['messagesheading'] = 'Meddelanden';
$string['messagetiming'] = 'Tidsinställningar';
$string['messagetitle'] = 'Titel';
$string['missingroles'] = 'Vissa tilldelade användare saknar viktiga rolltilldelningar.';
$string['missingrolesbelow'] = 'Användare kanske inte kan genomföra utvärderingen utan dessa roller, dessa listas nedan:';
$string['missingrolesinfo'] = 'Vissa tilldelade användare saknar viktiga rolltilldelningar {$a}';
$string['missingroleslink'] = 'Visa hela listan av saknade roller';
$string['missingrolesnone'] = 'Det finns inga saknade roller för denna utvärderings tilldelade användare.';
$string['missingrolestitle'] = 'Saknade roller i utvärderingar - {$a}';
$string['myappraisals'] = 'Mina utvärderingar';
$string['myteamappraisals'] = 'Mitt teams utvärderingar';
$string['name'] = 'Namn';
$string['name_help'] = 'Detta är namnet som kommer att visas överst på dina utvärderingsformulär och rapporter';
$string['namestage'] = 'Namn';
$string['namestage_help'] = 'Detta är namnet som kommer att visas överst på dina utvärderingsfaser';
$string['next'] = 'Nästa';
$string['noappraisals'] = 'Inga utvärderingar har skapats';
$string['noappraisalsactive'] = 'Inga utvärderingar är aktiva';
$string['noappraisalsinactive'] = 'Inga utvärderingar är inaktiva';
$string['noassignments'] = 'Inga tilldelade användare just nu';
$string['nomessages'] = 'Inga meddelanden har lagts till';
$string['none'] = '-';
$string['nopagestoview'] = 'Det finns inga sidor tillgängliga för tillfället.';
$string['nostages'] = 'Inga faser har skapats.';
$string['ontarget'] = 'Enligt plan';
$string['options'] = 'Inställningar';
$string['overdue'] = 'Försenat';
$string['overrideviewother'] = 'Ignorera visning av andra rollers svar';
$string['overrideviewother_help'] = 'Om "Ignorera visning av andra rollers svar" är valt, så kommer rollen att se alla andra rollers svar. Om inte så avgörs visningen av andra rollers svar av den ursprungliga frågan.';
$string['pagedefaultname'] = 'Ny sida';
$string['pagename'] = 'Sida: {$a}';
$string['pageupdated'] = 'Sida uppdaterad';
$string['participants'] = 'Deltagare:';
$string['periodchoose'] = 'Hur mycket tidigare/senare?';
$string['perioddays'] = 'dagar';
$string['periodmonths'] = 'månader';
$string['periodweeks'] = 'veckor';
$string['permissions'] = 'Behörighet';
$string['pluginname'] = 'Totara Utvärderingar';
$string['preview'] = 'Förhandsgranska';
$string['previewappraisal'] = 'Förhandsgranska utvärdering';
$string['previewappraisalas'] = 'Förhandsgranska utvärdering som:';
$string['previewdeprecated'] = 'Förhandsgranska {$a->appraisal}:{$a->stage}:{$a->page} som {$a->role}';
$string['previewinfo'] = 'Detta fönster visar hur utvärderingen så som den kommer visas för en användare med rollen "{$a}", inklusive de faser, sidor och frågor som kommer vara synliga.';
$string['previewingappraisal'] = 'Förhandsgranskar "{$a->appraisalname}" som {$a->rolename}';
$string['previewusername'] = 'Förhandsgranska användare';
$string['print'] = 'Skriv ut';
$string['printnow'] = 'Skriv ut nu';
$string['printyourappraisal'] = 'Skriv ut din utvärdering';
$string['progresssaved'] = 'Framsteg sparade';
$string['questupdated'] = 'Innehåll på sidan uppdaterat';
$string['redisplay'] = 'Visa igen';
$string['redisplay_help'] = 'Om "Visa igen" är valt så kontrolleras visningen och hanteringen av den igen visade frågan av den ursprungliga frågan och (där tillämpbart) låsningsinställningar för fas, annars kommer frågan inte att visas igen.';
$string['reportappraisals'] = 'Rapporter';
$string['reports'] = 'Rapporter';
$string['required'] = 'Obligatoriskt';
$string['role'] = 'Roll';
$string['roleaccessnotice'] = 'Om en roll inte kan svara eller se andras svar, så visas inte frågan för den rollen';
$string['roleadministrator'] = 'Administratör';
$string['roleall'] = 'Alla';
$string['role_answer_roleappraiser'] = 'Utvärderarens svar';
$string['role_answer_rolelearner'] = 'Deltagarens svar';
$string['role_answer_rolemanager'] = 'Chefens svar';
$string['role_answer_roleteamlead'] = 'Chefens chefs svar';
$string['role_answer_you'] = 'Ditt svar';
$string['roleappraiser'] = 'Utvärderare';
$string['rolecompleteuser'] = '{$a} måste genomföra denna fas';
$string['rolecompleteusers'] = '{$a->username}s {$a->rolename} måste genomföra denna fas';
$string['rolecompleteyou'] = 'Du måste genomföra denna fas';
$string['rolecompleteyour'] = 'Din  {$a} måste genomföra denna fas';
$string['rolecurrentlyempty'] = 'Roll är just nu tom';
$string['rolehaschanged'] = 'Denna roll kommer att ändras';
$string['rolelearner'] = 'Deltagare';
$string['rolemanager'] = 'Chef';
$string['rolescananswer'] = 'Roller som kan svara';
$string['rolescananswer_help'] = 'Dessa är rollerna som kan besvara minst en fråga på en sida inom denna fas';
$string['rolescanview'] = 'Roller som kan se';
$string['rolescanview_help'] = 'Detta är rollerna som kan se minst en annan persons svar, men inte kan besvara några frågor själva.';
$string['rolesmissing'] = 'Varning: det finns saknade roller som kan förhindra att denna utvärdering blir genomförd.';
$string['roleteamlead'] = 'Chefs chef';
$string['sameaspreceding'] = 'Samma som föregående fråga';
$string['savechanges'] = 'Spara förändringar';
$string['savepdfsnapshot'] = 'Spara ögonblicksbild i PDF';
$string['saveprogress'] = 'Spara';
$string['sectioninclude'] = 'Välj vilka sektioner som ska inkluderas';
$string['selectappraisal'] = 'Välj en utvärdering';
$string['selectquestiontype'] = 'Välj typ av innehåll';
$string['settings'] = 'Inställningar';
$string['snapshotdialogtitle'] = 'Spara ögonblicksbild i PDF';
$string['snapshotdone'] = 'En ögonblicksbild av din utvärdering har sparats. Du kan se den här {$a->link}';
$string['snapshoterror'] = 'Fel vid skapande av PDF-fil';
$string['snapshotgeneration'] = 'Sparar ögonblicksbild... Vänligen vänta.';
$string['snapshotname'] = 'Ögonblicksbild {$a->time}';
$string['stagecompleted'] = 'Du har slutfört denna fas';
$string['stage_due'] = 'Fas förfaller';
$string['stageheader'] = 'Fas namn';
$string['stageinitialpagesheader'] = 'Skapa sidor för denna fas';
$string['stageinitialpagetitles'] = 'Sidonamn (valfritt)';
$string['stageinitialpagetitles_help'] = 'Du kan använda detta fält för att snabbt skapa en uppsättning sidor för denna fas, genom att lägga till ett sidonamn';
$string['stagename'] = 'Fas: {$a}';
$string['stages'] = 'Faser';
$string['stageupdated'] = 'Fas uppdaterad';
$string['start'] = 'Starta';
$string['status'] = 'Status';
$string['statusat'] = 'Status:';
$string['statusreport'] = 'Statusrapport';
$string['statusreportforx'] = '{$a} statusrapport:';
$string['temporarypage'] = 'Tillfällig sida';
$string['unavailable'] = 'Otillgänglig';
$string['unrecognizedaction'] = 'Okänd åtgärd';
$string['update'] = 'Uppdatera';
$string['updatelearnerassignmentstask'] = 'Uppdatera deltagares tilldelningar till utvärderingar';
$string['updatenow'] = 'Uppdatera nu';
$string['view'] = 'Visa';
$string['viewother'] = 'Visa andra rollers svar';
$string['viewreport'] = 'Visa rapport';
$string['viewstageheading'] = 'Visa fas';
$string['visibility'] = 'Synlighet';
$string['xmoremissingroles'] = '{$a} fler användare saknar också roller.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename}s version av&nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}s</a> utvärdering.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Du ser på <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}s</a> utvärdering.</strong>';
